# বিশ্বাস, বিশ্বাসী, বিশ্বাস, অবিশ্বাসী, অবিশ্বাস

## সংজ্ঞা:

"বিশ্বাস" এবং "বিশ্বাস করুন" শব্দ দুটি ঘনিষ্ঠভাবে সম্পর্কিত, তবে সামান্য ভিন্ন অর্থ রয়েছে:

### ১. বিশ্বাস

*   কোনো কিছুকে বিশ্বাস করা মানে তা সত্য বলে মেনে নেওয়া বা বিশ্বাস করা।
*   কাউকে বিশ্বাস করা মানে সেই ব্যক্তি যা বলেছে তা সত্য বলে স্বীকার করা।

### ২. বিশ্বাস করা

*   কাউকে "বিশ্বাস" করার অর্থ সেই ব্যক্তির উপর "বিশ্বাস" করা। এর অর্থ হল সেই ব্যক্তিকে বিশ্বাস করা যে তিনি কে তা বিষয়ে যা বলেছেন , সে সর্বদা সত্য কথা বলে এবং সে যা করার প্রতিশ্রুতি দিয়েছে তা সে করবে।
*   যখন একজন ব্যক্তি সত্যিই অর্থে কোনো কিছুতে বিশ্বাস করে, তখন সে এমনভাবে কাজ করবে যা সেই বিশ্বাসকে দেখায়।
*   "বিশ্বাস রাখুন" শব্দগুচ্ছের অর্থ সাধারণত "বিশ্বাস করা" এর মতই হয়।
*   "যীশুতে বিশ্বাস" করার অর্থ হল বিশ্বাস করা যে তিনি ঈশ্বরের পুত্র, তিনি নিজেই ঈশ্বর যিনি নিজেও মানুষ হয়েছিলেন এবং যিনি আমাদের পাপের জন্য একটি বলি হিসাবে মৃত্যুবরণ করেছিলেন। এর অর্থ হল তাকে ত্রাণকর্তা হিসাবে বিশ্বাস করা এবং এমনভাবে জীবনযাপন করা যা তাকে সম্মান করে।

### ৩. বিশ্বাসী

বাইবেলে, "বিশ্বাসী" শব্দটি এমন একজনকে বোঝায় যে ত্রাণকর্তা হিসাবে যীশু খ্রীষ্টকে বিশ্বাস করে এবং তার উপর নির্ভর করে।

*   "বিশ্বাসী" শব্দটির আক্ষরিক অর্থ হল "বিশ্বাসী ব্যক্তি।"
*   "খ্রীষ্টান" শব্দটি শেষ পর্যন্ত বিশ্বাসীদের জন্য প্রধান শিরোনাম হিসাবে এসেছে কারণ এটি ইঙ্গিত করে যে তারা খ্রীষ্টে বিশ্বাস করে এবং তাঁর শিক্ষা মেনে চলে।

### ৪. অবিশ্বাস

"অবিশ্বাস" শব্দটি কোন কিছু বা কাউকে বিশ্বাস না করাকে বোঝায়।

*   বাইবেলে, "অবিশ্বাস" বলতে বোঝায় একজনের ত্রাণকর্তা হিসাবে যীশুকে বিশ্বাস না করা বা না মানা।
*   যে ব্যক্তি যীশুতে বিশ্বাস করে না তাকে "অবিশ্বাসী" বলা হয়।

## অনুবাদিক পরামর্শ:

*   "বিশ্বাস" কে "সত্য জানতে" বা "সঠিক হতে" অনুবাদ করা যেতে পারে।
*   "বিশ্বাস করা" এর অনুবাদ করা যেতে পারে "সম্পূর্ণভাবে বিশ্বাস করা" বা "বিশ্বাস এবং অনুসরণ করা " বা "সম্পূর্ণভাবে নির্ভর করা এবং অনুসরণ করা।"

*   কিছু অনুবাদ "যীশুতে বিশ্বাসী" বা "খ্রীষ্টে বিশ্বাসী" বলতে পছন্দ করতে পারে।
*   এই শব্দটিকে একটি শব্দ বা বাক্যাংশ দ্বারাও অনুবাদ করা যেতে পারে যার অর্থ "যীশুতে বিশ্বাসী ব্যক্তি" বা "যে ব্যক্তি যীশুকে জানে এবং তার জন্য বেঁচে থাকে।"
*   "বিশ্বাসী" অনুবাদ করার অন্যান্য উপায় হতে পারে "যীশুর অনুসারী" বা "যে ব্যক্তি যীশুকে জানে এবং মেনে চলে।"
*   "বিশ্বাসী" শব্দটি খ্রীষ্টে যে কোনো বিশ্বাসীর জন্য একটি সাধারণ পরিভাষা, যেমন "শিষ্য" এবং "প্রেরিত" শব্দটি আরো বিশেষভাবে ব্যবহার করা হয়েছিল যারা যীশুকে জীবিত অবস্থায় চিনতেন। এই শব্ গুলিকে আলাদা রাখার জন্য বিভিন্ন উপায়ে অনুবাদ করা ভাল।

*   "অবিশ্বাস" অনুবাদ করার অন্যান্য উপায়ে "বিশ্বাসের অভাব" বা "বিশ্বাস না করা" হতে পারে।
*   "অবিশ্বাসী" শব্দটিকে "যে ব্যক্তি যীশুতে বিশ্বাস করে না" বা "যে কেউ যীশুকে ত্রাণকর্তা হিসাবে বিশ্বাস করে না" হিসাবে অনুবাদ করা যেতে পারে।

(আরো দেখুন: [বিশ্বাস](../kt/believe.md), [প্রেরিত](../kt/apostle.md), [খ্রীষ্টিয়ান](../kt/christian.md), [শিষ্য](../kt/disciple.md), [আস্থা](../kt/faith.md), [বিশ্বাস](../kt/trust.md))

## বাইবেলে উল্লেখ:

* [আদিপুস্তক ১৫:৬](rc://en/tn/help/gen/15/06)
* [আদিপুস্তক ৪৫:২৬](rc://en/tn/help/gen/45/26)
* [ইয়োব ৯:১৬-১৮](rc://en/tn/help/job/09/16)
* [হবককুক ১:৫-৭ ](rc://en/tn/help/hab/01/05)
* [মার্ক ৬:৪-৬](rc://en/tn/help/mrk/06/04)
* [মার্ক ১:১৪-১৫](rc://en/tn/help/mrk/01/14)
* [লূক ৯:৪১](rc://en/tn/help/luk/09/41)
* [যোহন ১:১২](rc://en/tn/help/jhn/01/12)
* [প্রেরিত ৬:৫](rc://en/tn/help/act/06/05)
* [প্রেরিত ৯:৪২](rc://en/tn/help/act/09/42)
* [প্রেরিত ২৮:২৩-২৪](rc://en/tn/help/act/28/23)
* [রোমীয় ৩:৩](rc://en/tn/help/rom/03/03)
* [১ করিন্থীয় ৬:১](rc://en/tn/help/1co/06/01)
* [১ করিন্থীয় ৯:৫](rc://en/tn/help/1co/09/05)
* [২ করিন্থীয় ৬:১৫](rc://en/tn/help/2co/06/15)
* [ইব্রীয় ৩:১২](rc://en/tn/help/heb/03/12)
* [১ যোহন ৩:২৩](rc://en/tn/help/1jn/03/23)

## বাইবেলের গল্প থেকে উদাহরণ:

*   __[৩:৪](rc://en/tn/help/obs/03/04)__ নোহ আসন্ন বন্যা সম্পর্কে লোকেদের সতর্ক করেছিলেন এবং তাদের ঈশ্বরের দিকে ফিরে যেতে বলেছিলেন, কিন্তু তারা তাকে __বিশ্বাস__ করেনি।
*   __[৪:৮](rc://en/tn/help/obs/04/08)__ অব্রাম ঈশ্বরের প্রতিশ্রুতি __বিশ্বাস__ করেছিলেন। ঈশ্বর ঘোষণা করেছিলেন যে অব্রাম ধার্মিক ছিলেন কারণ তিনি ঈশ্বরের প্রতিশ্রুতি __বিশ্বাস__ করেছিলেন।
*   __[১১:২](rc://en/tn/help/obs/11/02)__ যে কেউ তাকে __বিশ্বাস__ করে তাদের প্রথমজাতকে বাঁচানোর জন্য ঈশ্বর একটি উপায় দিয়েছিলেন।
*   __[১১:৬](rc://en/tn/help/obs/11/06)__ কিন্তু মিশরীয়রা ঈশ্বরকে __বিশ্বাস__ করেনি বা তাঁর আদেশ পালন করেনি।
*   __[৩৭:৫](rc://en/tn/help/obs/37/05)__ যীশু উত্তর দিলেন, “আমিই পুনরুত্থান এবং জীবন। যে আমাকে __বিশ্বাস__ করে সে মরে গেলেও বেঁচে থাকবে। যারা আমাকে __বিশ্বাস__ করে তারা কখনও মরবে না। আপনি কি এটা __বিশ্বাস__ করেন?"
*   __[৪৩:১](rc://en/tn/help/obs/43/01)__ যীশু স্বর্গে ফিরে যাওয়ার পর, শিষ্যরা যিরুশালেমে থেকে গিয়েছিল যেমন যীশু তাদের আদেশ করেছিলেন। সেখানে __বিশ্বাসীরা__ ক্রমাগত প্রার্থনা করার জন্য একত্রিত হতেন।
*   __[৪৩:৩](rc://en/tn/help/obs/43/03)__  যখন বিশ্বাসীরা সবাই একত্র ছিল, তখন হঠাৎ যে ঘরে তারা ছিল তা প্রবল বাতাসের মতো এক শব্দে ভরে গেল। তখন সমস্ত __বিশ্বাসীদের__ মাথার উপর আগুনের শিখার মত কিছু দেখা গেল।
*   __[৪৩:১৩](rc://en/tn/help/obs/43/13)__ প্রতিদিন, অনেক মানুষ __বিশ্বাসী__ হয়ে উঠল।
*   __[৪৬:৬](rc://en/tn/help/obs/46/06)__ সেই দিন যিরুশালেমের অনেক লোক যীশুর অনুসারীদের উপর অত্যাচার শুরু করেছিল, তাই __বিশ্বাসীরা__ অন্য জায়গায় পালিয়ে গিয়েছিল। কিন্তু তা সত্ত্বেও, তারা যেখানেই গিয়েছিল সেখানেই যীশুর কথা প্রচার করেছিল।
*   __[৪৬:১](rc://en/tn/help/obs/46/01)__ শৌল ছিলেন সেই যুবক যিনি স্তিফানের হত্যাকারী লোকদের রক্ষা করেছিলেন। তিনি যীশুকে __বিশ্বাস__ করেননি, তাই তিনি __বিশ্বাসীদের__ উপর অত্যাচার করেছিলেন।
*   __[৪৬:৯](rc://en/tn/help/obs/46/09)__ যিরুশালেমে অত্যাচার থেকে পালিয়ে আসা কিছু __বিশ্বাসী__ অনেক দূরে আন্তিয়খিয়া শহরে গিয়ে যীশুর বিষয়ে প্রচার করেছিল।
*   __[৪৬:৯](rc://en/tn/help/obs/46/09)__ আন্তিয়খিয়াতেই প্রথম যীশুতে __বিশ্বাসীদের__ "খ্রীষ্টান" বলা হয়েছিল।
*   __[৪৭:১৪](rc://en/tn/help/obs/47/14)__ তারা মন্ডলীর __বিশ্বাসীদের__ উৎসাহিত ও শিক্ষা দেওয়ার জন্য অনেক চিঠিও লিখেছিল।

## শব্দ তথ্য়:

*   স্ট্রং: H0539, H0540, G05430, G05440, G05690, G05700, G05710, G39820, G41000, G41020, G41030, G41350