# রক্ত

## সংজ্ঞা: 

"রক্ত" শব্দটি লাল তরলকে বোঝায় যা একজন ব্যক্তির ত্বকে আঘাত বা ক্ষত হলে সেখান থেকে বেরিয়ে আসে। রক্ত একজন ব্যক্তির সমগ্র শরীরে জীবনদানকারী পুষ্টি নিয়ে আসে। বাইবেলে, "রক্ত" শব্দটি প্রায়শই রূপক অর্থে "জীবন" এবং/অথবা অন্যান্য ধারণার অর্থে ব্যবহৃত হয়।

*   যখন লোকেরা ঈশ্বরের উদ্দেশ্যে বলিদান করত, তখন তারা একটি পশুকে হত্যা করত এবং বেদীতে তার রক্ত ঢেলে দিত। এটি মানুষের পাপের মূল্যস্বরূপ পশুর জীবন উৎসর্গের প্রতীক।
*   "মাংস এবং রক্ত" অভিব্যক্তিটি মানুষ জাতিকে বোঝায়। 
*   "নিজের মাংস এবং রক্ত" অভিব্যক্তিটি মানুষকে বোঝায় যারা মাংসিকভাবে সম্পর্কিত।

## অনুবাদের পরামর্শ:

*   এই শব্দটি নির্দিষ্ট ভাষায় রক্তের জন্য ব্যবহৃত শব্দের সাথে অনুবাদ করা উচিত। 
*   "মাংস এবং রক্ত" অভিব্যক্তিটিকে "মানুষ" বা "মানব জাতি" হিসাবে অনুবাদ করা যেতে পারে৷
*    বাক্যপ্রসঙ্গের উপর নির্ভর করে, "আমার নিজের মাংস এবং রক্তের" অভিব্যক্তিটিকে "আমার নিজের পরিবার" বা "আমার নিজের আত্মীয়" বা "আমার আপনজন" হিসাবে অনুবাদ করা যেতে পারে। 
*   নির্দিষ্ট ভাষায় যদি কোন অভিব্যক্তি থাকে যা এই অর্থের সাথে ব্যবহার করা হয়, সেই অভিব্যক্তিটি "মাংস এবং রক্ত" হিসাবে অনুবাদ করতে ব্যবহার করা যেতে পারে।

(এছাড়াও দেখুন: [রক্তপাত](../other/bloodshed.md), [মাংস](../kt/flesh.md), [জীবন](../kt/life.md))

## বাইবেলে উল্লেখ:

*   [1 যোহন 1:7](rc://bn/tn/help/1jn/01/07)
*   [1 শমূয়েল 14:32](rc://bn/tn/help/1sa/14/32)
*   [প্রেরিত 2:20](rc://bn/tn/help/act/02/20)
*   [প্রেরিত 5:28](rc://bn/tn/help/act/05/28)
*   [কলসীয় 1:20](rc://bn/tn/help/col/01/20)
*   [গালাতীয় 1:16](rc://bn/tn/help/gal/01/16)
*   [আদিপুস্তক 4:11](rc://bn/tn/help/gen/04/11)
*   [গীতসংহিতা 16:4](rc://bn/tn/help/psa/016/4)
*   [গীতসংহিতা 105:28-30](rc://bn/tn/help/psa/105/028)

## বাইবেলের গল্প থেকে উদাহরণ:

*   **[8:3](rc://bn/tn/help/obs/08/03)** যোষেফের ভাইয়েরা বাড়ি ফেরার আগে, তারা যোষেফের পোশাক ছিঁড়ে ছাগলের রক্তের মধ্যে ডুবিয়ে দিল।
*   **[10:3](rc://bn/tn/help/obs/10/03)** ঈশ্বর নীল নদীকে রক্তে পরিণত করেছিলেন, কিন্তু ফরৌন তখনও ইস্রায়েলীয়দের যেতে দেয়নি।
*   **[11:5](rc://bn/tn/help/obs/11/05)** ইস্রায়েলীয়দের সমস্ত ঘরের দরজার চারপাশে রক্ত লেগেছিল, তাই ঈশ্বর তাদের ওপর দিয়ে চলে গেলেন এবং ভিতরে সবাই নিরাপদ ছিল। ভেড়ার রক্তের কারণে তারা রক্ষা পেয়েছে। 
*   **[13:9](rc://bn/tn/help/obs/13/09)** যে পশু বলি দেওয়া হয়েছিল তার রক্ত সেই ব্যক্তির পাপকে ঢেকে দিয়েছিল এবং ঈশ্বরের দৃষ্টিতে সেই ব্যক্তিকে শুচি করেছিল। 
*   **[38:5](rc://bn/tn/help/obs/38/05)** তারপর যীশু একটি পেয়ালা নিয়ে বললেন, "এটা পান কর, এটা আমার নতুন নিয়মের রক্ত যা পাপের ক্ষমার জন্য ঢেলে দেওয়া হয়েছে"৷
*   **[48:10](rc://bn/tn/help/obs/48/10)** যখন কেউ যীশুতে বিশ্বাস করে, যীশুর রক্ত সেই ব্যক্তির পাপ দূর করে এবং ঈশ্বর শাস্তি তার উপর দিয়ে যায়৷

## শব্দ তথ্য:

* Strong’s: H1818, H5332, G01290, G01300, G01310
