# সন্তানরা, সন্তান, বংশধর

## সংজ্ঞা:

"সন্তান" (বহুবচন "সন্তানরা") শব্দটি একজন পুরুষ এবং মহিলার বংশধরকে বোঝায়। এই শব্দটি প্রায়শই সাধারণভাবে এমন কাউকে বোঝাতে ব্যবহৃত হয় যারা বয়সে অল্প বয়স্ক এবং এখনও পূর্ণ বয়স্ক নয়। "বংশধর" শব্দটি মানুষ বা প্রাণীর শারীরিক পূর্বপুরুষদের বোঝানো হয়।

*   বাইবেলে, শিষ্য বা অনুসারীদের মাঝে মাঝে "সন্তানরা" বলা হয়।
*   প্রায়শই "সন্তানরা" শব্দটি একজন ব্যক্তির পূর্বপুরুষদের বোঝাতে ব্যবহৃত হয়।
*   প্রায়শই বাইবেলে, "বংশধর" এর অর্থ "সন্তানরা" বা "পূর্বপুরুষ" এর মতোই।
*   "বীজ" শব্দটি কখনও কখনও রূপকভাবে বংশধরদের বোঝাতে ব্যবহৃত হয়।
*   "সন্তানরা" শব্দগুচ্ছকে কিছু শব্দ দ্বারা চিহ্নিত করা যেতে পারে । এর কিছু উদাহরণ হবে:

*   আলোর সন্তানরা
*   বাধ্যতার সন্তানরা
*   শয়তানের সন্তানরা

*   এই শব্দটি মন্ডলীকেও বোঝাতে পারে। উদাহরণস্বরূপ, কখনও কখনও নূতন নিয়ম বলতে এমন লোকদের বোঝায় যারা যীশুকে "ঈশ্বরের সন্তানরা" হিসাবে বিশ্বাস করে।

## অনুবাদিক পরামর্শ:

*   "সন্তান" শব্দটিকে "পূর্বপুরুষ" হিসাবে অনুবাদ করা যেতে পারে যখন এটি কোনও ব্যক্তির পৌত্র অথবা প্রপৌত্র, ইত্যাদিকে নির্দেশ করে।
*   প্রসঙ্গের উপর নির্ভর করে, "সন্তানরা"-কে অনুবাদ করা যেতে পারে "যেসব লোকেদের বৈশিষ্ট্য আছে" বা "যাদের মতো আচরণ করে"।
*   যদি সম্ভব হয়, "ঈশ্বরের সন্তানরা" শব্দগুচ্ছটি আক্ষরিক অর্থে অনুবাদ করা উচিত কারণ একটি গুরুত্বপূর্ণ বাইবেলের বিষয় হল ঈশ্বর আমাদের স্বর্গীয় পিতা। একটি সম্ভাব্য অনুবাদের বিকল্প হবে, "লোকে যারা ঈশ্বরের" বা "ঈশ্বরের আধ্যাত্মিক সন্তান"।
*   যীশু যখন তাঁর শিষ্যদের "সন্তান" বলেন, তখন এটিকে "প্রিয় বন্ধু" বা "আমার প্রিয় শিষ্য" হিসাবেও অনুবাদ করা যেতে পারে।
*   যখন পৌল এবং যোহন যীশুর বিশ্বাসীদের "সন্তান" হিসাবে উল্লেখ করেন, তখন এটিকে "প্রিয় সহবিশ্বাসীরা" হিসাবেও অনুবাদ করা যেতে পারে।
*   শব্দগুচ্ছ, "প্রতিশ্রুতির সন্তান" হিসাবে অনুবাদ করা যেতে পারে "লোকেরা যারা পেয়ছে ঈশ্বর তাদের যা প্রতিশ্রুতি দিয়েছিলেন ।"

(আরো দেখুন: [পূর্বপুরুষ](../other/descendant.md), [বীজ](../other/seed.md), [প্রতিশ্রুতি](../kt/promise.md), [পুত্র](../kt/son.md), [আত্মা](../kt/spirit.md), [বিশ্বাস](../kt/believe.md), [প্রিয়জন](../kt/beloved.md))

## বাইবেলে উল্লেখ:

* [১ যোহন ২:২৮](rc://bn/tn/help/1jn/02/28)
* [৩ যোহন ১:৪](rc://bn/tn/help/3jn/01/04)
* [গালাতীয় ৪:১৯](rc://bn/tn/help/gal/04/19)
* [আদিপুস্তক ৪৫:১১](rc://bn/tn/help/gen/45/11)
* [যিহোশুয় ৮:৩৪-৩৫](rc://bn/tn/help/jos/08/34)
* [নহিমিয় ৫:৫ ](rc://bn/tn/help/neh/05/05)
* [প্রেরিত১৭:২৯](rc://bn/tn/help/act/17/29)
* [যাত্রাপুস্তক ১৩:১১-১৩](rc://bn/tn/help/exo/13/11)
* [আদিপুস্তক ২৪:৭](rc://bn/tn/help/gen/24/07)
* [যিশাইয় ৪১:৮-৯](rc://bn/tn/help/isa/41/08)
* [ইয়োব ৫:২৫](rc://bn/tn/help/job/05/25)
* [লূক ৩:৭](rc://bn/tn/help/luk/03/7)
* [মথি ১২:৩৪](rc://bn/tn/help/mat/12/34)

## শব্দ তথ্য়:

* স্ট্রং: H1069, H1121, H1123, H1129, H1323, H1397, H1580, H2029, H2030, H2056, H2138, H2145, H2233, H2945, H3173, H3205, H3206, H3208, H3211, H3243, H3490, H4392, H5209, H5271, H5288, H5290, H5759, H5764, H5768, H5953, H6185, H6363, H6529, H6631, H7908, H7909, H7921, G07300, G08150, G10250, G10640, G10810, G10850, G14710, G34390, G35150, G35160, G38080, G38120, G38130, G38160, G50400, G50410, G50420, G50430, G50440, G52060, G52070, G53880
