# খ্রীষ্ট, মশীহ

## তথ্য়:

"মশীহ" এবং "খ্রীষ্ট" শব্দের অর্থ "অভিষিক্ত ব্যক্তি" এবং ঈশ্বরের পুত্র যীশুকে বোঝায়।

*   "মশীহ" এবং "খ্রীষ্ট" উভয়ই নতুন নিয়মে ঈশ্বরের পুত্রকে বোঝাতে ব্যবহার করা হয়েছে, যাকে ঈশ্বর পিতা তার লোকেদের উপর রাজা হিসাবে শাসন করার জন্য এবং তাদের পাপ ও মৃত্যু থেকে রক্ষা করার জন্য নিযুক্ত করেছেন।
*   পুরাতন নিয়মে, ভাববাদীরা ভবিষ্যদ্বাণী লিখেছিলেন মশীহ পৃথিবীতে আসার কয়েকশ বছর আগে ।
*   প্রায়শই একটি শব্দ যার অর্থ "অভিষিক্ত (একজন)" পুরাতন নিয়মে ব্যবহৃত হয় সেই মশীহকে বোঝাতে যিনি আসবেন।
*   যীশু এই ভবিষ্যদ্বাণীগুলির অনেকগুলি পূরণ করেছিলেন এবং অনেক অলৌকিক কাজ করেছিলেন যা প্রমাণ করে যে তিনিই মশীহ; বাকি ভবিষ্যদ্বাণী পূর্ণ হবে যখন তিনি ফিরে আসবেনঈ l
*   "খ্রীষ্ট" শব্দটি প্রায়শই একটি উপাধি হিসাবে ব্যবহৃত হয়, যেমন "খ্রীষ্ট" এবং "খ্রীষ্ট যীশু।"
*   "খ্রীষ্ট" শব্দটিকে তাঁর নামের অংশ হিসাবে ব্যবহার করা হয়েছিল, যেমন "যীশু খ্রীষ্ট"।

## অনুবাদিক পরামর্শ:

*   এই শব্দটি এর অর্থ, "অভিষিক্ত ব্যক্তি" বা "ঈশ্বরের অভিষিক্ত উদ্ধারকর্তা" হিসাবে অনুবাদ করা যেতে পারে।
*   অনেক ভাষা একটি বর্ণান্তরিত শব্দ ব্যবহার করে যা "খ্রীষ্ট" বা "মশীহ" এর মতো দেখতে বা শোনায়। (দেখুন: [অজানা কিছু কিভাবে অনুবাদ করা হয়](rc://en/ta/man/translate/translate-unknown))
*   বর্ণান্তরিত শব্দটি বোঝা যেতে পেরে সংজ্ঞা দ্বারা যেমন, "খ্রীষ্ট, অভিষিক্ত ব্যক্তি।"
*   বাইবেল জুড়ে এটি কীভাবে অনুবাদ করা হয়েছে তাতে সামঞ্জস্য রাখুন যাতে এটি স্পষ্ট হয় যে একই শব্দটি উল্লেখ করা হচ্ছে।
*   নিশ্চিত করুন যে "মশীহ" এবং "খ্রীষ্ট" এর অনুবাদগুলি ভালোভাবে বোঝা যায় যেখানে দুটো শব্দই একই পদে আছে(যেমন যোহন ১:৪১).

(আরও দেখুন: [কিভাবে নাম অনুবাদ করা হয়](rc://en/ta/man/translate/translate-names))

(আরও দেখুন: [ঈশ্বরের পুত্র](../kt/sonofgod.md), [দায়ূদ](../names/david.md), [যীশু](../kt/jesus.md), [অভিষিক্ত](../kt/anoint.md))

## বাইবেলে উল্লেখ:

* [১ যোহন ৫:১-৩](rc://bn/tn/help/1jn/05/01)
* [প্রেরিত ২:৩৫](rc://bn/tn/help/act/02/35)
* [প্রেরিত ৫:৪০-৪২](rc://bn/tn/help/act/05/40)
* [যোহন ১:৪০-৪২](rc://bn/tn/help/jhn/01/40)
* [যোহন ৩:২৭-২৮](rc://bn/tn/help/jhn/03/27)
* [যোহন ৪:২৫](rc://bn/tn/help/jhn/04/25)
* [লূক ২:১০-১২](rc://bn/tn/help/luk/02/10)
* [মথি ১:১৬](rc://bn/tn/help/mat/01/16)

## বাইবেলের গল্প থেকে উদাহরণ:

*   **[১৭:৭](rc://en/tn/help/obs/17/07)** **মশীহ** ছিলেন ঈশ্বরের মনোনীত একজন যিনি পৃথিবীর লোকেদের পাপ থেকে রক্ষা করবেন।
*   **[১৭:৮](rc://en/tn/help/obs/17/08)** যেমন ঘটেছিল,ইস্রায়েলীয়দের দীর্ঘ সময় অপেক্ষা করতে হয়েছিল **মশীহ** আসার আগে , প্রায় ১,০০০ বছর।
*   **[২১:১](rc://en/tn/help/obs/21/01)** প্রথম থেকেই, ঈশ্বর **মশীহ**\-কে পাঠানোর পরিকল্পনা করেছিলেন।
*   **[২১:৪](rc://en/tn/help/obs/21/04)** ঈশ্বর দায়ূদকে রাজাকে প্রতিশ্রুতি দিয়েছিলেন যে দায়ূদের নিজের বংশধরদের একজন **মশীহ** হবেন ।
*   **[২১:৫](rc://en/tn/help/obs/21/05)** **মশীহ** নতুন নিয়ম শুরু করবেন।
*   **[২১:৬](rc://en/tn/help/obs/21/06)** ঈশ্বরের ভাববাদীরাও বলেছেন যে **মশীহ** একজন ভাববাদী, একজন যাজক এবং একজন রাজা হবেন।
*   **[২১:৯](rc://en/tn/help/obs/21/09)** যিশাইয় ভাববাদী ভবিষ্যদ্বাণী করেছিলেন যে **মশীহ** একজন কুমারী হইতে জন্মগ্রহণ করবেন।
*   **[৪৩:৭](rc://en/tn/help/obs/43/07)** "কিন্তু ঈশ্বর তাকে আবার জীবিত করেছেন ভবিষ্যদ্বাণীটি পূর্ণ করার জন্য যেটি বলে, 'তুমি তোমার **পবিত্রজনকে** কবরে পচতে দেবে না।'"
*   **[৪৩:৯](rc://en/tn/help/obs/43/09)** "কিন্তু নিশ্চিতভাবে জেনে রাখুন যে ঈশ্বর যীশুকে প্রভু এবং **মশীহ** উভয়েই পরিণত করেছেন!"
*   **[৪৩:১১](rc://en/tn/help/obs/43/11)** পিতর তাদের উত্তর দিলেন, "তোমাদের প্রত্যেকেরই অনুতপ্ত হওয়া উচিত এবং যীশু **খ্রীষ্ট** এর নামে বাপ্তিস্ম নেওয়া উচিত যাতে ঈশ্বর তোমাদের পাপ ক্ষমা করেন।"
*   **[৪৬:৬](rc://en/tn/help/obs/46/06)** শৌল ইহুদিদের যুক্তি দেখিয়েছিলেন, প্রমাণ করেছিলেন যে যীশুই ছিলেন **মশীহ**।

## শব্দ তথ্য়:

* স্ট্রং: H4899, G33230, G55470
