# চুক্তি

## সংজ্ঞা:

বাইবেলে, "চুক্তি" শব্দটি দুটি পক্ষের মধ্যে একটি আনুষ্ঠানিক, বাধ্যতামূলক শর্তকে বোঝায় যা এক বা উভয় পক্ষকে অবশ্যই পূরণ করতে হবে।

*   এই চুক্তি ব্যক্তিদের মধ্যে, মানুষের গোষ্ঠীর মধ্যে বা ঈশ্বর ও মানুষের মধ্যে হতে পারে। 
*   লোকেরা যখন একে অপরের সাথে একটি চুক্তি করে, তারা প্রতিশ্রুতি দেয় যে তারা কিছু করবে এবং তাদের অবশ্যই তা করতে হবে। 
*   মানব চুক্তির উদাহরণগুলির মধ্যে অন্তর্ভুক্ত রয়েছে বিবাহের চুক্তি, ব্যবসায়িক শর্ত এবং দেশগুলির মধ্যে চুক্তিগুলি।
*   বাইবেল জুড়ে, ঈশ্বর তাঁর লোকেদের সাথে বিভিন্ন চুক্তি করেছিলেন।
*   কিছু চুক্তিতে, ঈশ্বর শর্ত ছাড়াই তাঁর অংশ পূরণ করার প্রতিশ্রুতি দিয়েছিলেন। উদাহরণ স্বরূপ, ঈশ্বর যখন বিশ্বব্যাপী বন্যার মাধ্যমে পৃথিবীকে আর কখনও ধ্বংস করবেন না বলে প্রতিশ্রুতি দিয়ে মানবজাতির সাথে তাঁর চুক্তি স্থাপন করেছিলেন, এই প্রতিশ্রুতি পূরণ করতে মানুষের জন্য কোনো শর্ত ছিল না।
*   অন্যান্য চুক্তিতে, ঈশ্বর তাঁর অংশ পূরণ করার প্রতিশ্রুতি দিয়েছিলেন যদি লোকেরা তাঁকে মেনে চলে এবং চুক্তিতে তাদের অংশ পূরণ করে।

"নতুন চুক্তি" শব্দটি ঈশ্বর তাঁর পুত্র, যীশুর বলিদানের মাধ্যমে তাঁর লোকেদের সাথে যে প্রতিশ্রুতি বা শর্ত করেছিলেন তা বোঝায়।

*   ঈশ্বরের "নতুন চুক্তি"টি বাইবেলের অংশে "নতুন নিয়ম" বলে ব্যাখ্যা করা হয়েছিল।
*   এই নতুন চুক্তিটি "পুরাতন" বা "পূর্বের" চুক্তির বিপরীতে যা পুরাতন নিয়মে ঈশ্বর ইস্রায়েলীয়দের সাথে করেছিলেন। 
*   নতুন চুক্তিটি পুরানোটির চেয়ে ভাল কারণ এটি যীশুর বলিদানের উপর ভিত্তি করে, যা চিরকালের জন্য মানুষের পাপের প্রায়শ্চিত্ত করে। পুরানো চুক্তির অধীনে যে বলিদান করা হয়েছিল সেগুলি তা করেনি। 
*   যারা যীশুতে বিশ্বাসী হয় তাদের হৃদয়ে ঈশ্বর নতুন চুক্তি লিখে দেন। এর ফলে তারা ঈশ্বরের বাধ্য হতে চায় এবং পবিত্র জীবনযাপন শুরু করে। 
*   শেষ সময়ে নতুন চুক্তিটি সম্পূর্ণরূপে পরিপূর্ণ হবে যখন ঈশ্বর পৃথিবীতে তাঁর রাজত্ব প্রতিষ্ঠা করবেন৷ সবকিছু আবার খুব ভাল হবে, যখন ঈশ্বর প্রথম বিশ্ব সৃষ্টি করেছিলেন যেমনটি ছিল।

## অনুবাদের পরামর্শ:

*   বাক্যপ্রসঙ্গের উপর নির্ভর করে, এই শব্দটিকে অনুবাদ করার উপায়গুলির মধ্যে "আবদ্ধ শর্ত" বা "আনুষ্ঠানিক প্রতিশ্রুতি" বা "প্রতিশ্রুতি" বা "নিয়মপত্র" অন্তর্ভুক্ত থাকতে পারে। 
    
*   এক পক্ষ বা উভয় পক্ষ তাদের অবশ্যই প্রতিশ্রুতি দিয়েছে কিনা তার উপর নির্ভর করে কিছু ভাষায় চুক্তির জন্য আলাদা শব্দ থাকতে পারে। যদি চুক্তিটি একতরফা হয়, তবে এটি "প্রতিশ্রুতি" বা "অঙ্গীকার" হিসাবে অনুবাদ করা যেতে পারে। 
    
*   নিশ্চিত করুন যে এই শব্দের অনুবাদটি লোকেরা চুক্তির প্রস্তাব দেওয়ার মত যেন না শোনায়। সবগুলিতেই ঈশ্বর এবং মানুষের মধ্যে চুক্তির ক্ষেত্রে, ইনি ঈশ্বর যিনি চুক্তির সূচনা করেছিলেন।
    
*   "নতুন চুক্তি" শব্দটিকে "নতুন আনুষ্ঠানিক শর্ত" বা "নতুন সন্ধি" বা "নতুন নিয়মপত্র" হিসাবে অনুবাদ করা যেতে পারে।
    
*   এই অভিব্যক্তিটিতে "নতুন" শব্দের অর্থ "টাটকা" বা "নতুন ধরণের" বা "আরেকটি"।
    

(এছাড়াও দেখুন: [চুক্তি](../kt/covenant.md), [প্রতিজ্ঞা](../kt/promise.md))

## বাইবেলে উল্লেখ:

*   [আদিপুস্তক 9:12](rc://bn/tn/help/gen/09/12)
*   [আদিপুস্তক 17:7](rc://bn/tn/help/gen/17/07)
*   [আদিপুস্তক 31:44](rc://bn/tn/help/gen/31/44)
*   [যাত্রাপুস্তক 34:10-11](rc://bn/tn/help/exo/34/10)
*   [যিহোশূয় 24:24-26](rc://bn/tn/help/jos/24/24)
*   [2 শমূয়েল 23:5](rc://bn/tn/help/2sa/23/5)
*   [2 রাজাবলী 18:11-12](rc://bn/tn/help/2ki/18/11)
*   [মার্ক 14:24](rc://bn/tn/help/mrk/14/24)
*   [লুক 1:73](rc://bn/tn/help/luk/01/73)
*   [লুক 22:20](rc://bn/tn/help/luk/22/20)
*   [প্রেরিত 7:8](rc://bn/tn/help/act/07/08)
*   [1 করিন্থীয় 11:25-26](rc://bn/tn/help/1co/11/25)
*   [2 করিন্থীয় 3:6](rc://bn/tn/help/2co/03/06)
*   [গালাতীয় 3:17-18](rc://bn/tn/help/gal/03/17)
*   [ইব্রীয় 12:24](rc://bn/tn/help/heb/12/24)

## বাইবেলের গল্প থেকে উদাহরণ:

*   **[4:9](rc://en/tn/help/obs/04/09)** তারপর ঈশ্বর অব্রামের সঙ্গে একটা চুক্তি করলেন। একটি চুক্তি হল দুটি পক্ষের মধ্যে একটি শর্ত।
*   **[5:4](rc://en/tn/help/obs/05/04)** "আমি ইশ্মায়েলকেও একটি মহান জাতি বানাবো, কিন্তু আমার চুক্তি হবে ইসহাকের সাথে"।
*   **[6:4](rc://en/tn/help/obs/06/04)** অনেক দিন পর, আব্রাহাম মারা গেলেন এবং ঈশ্বর তাঁর কাছে চুক্তিতে যে সমস্ত প্রতিশ্রুতি দিয়েছিলেন তা ইসহাকের কাছে হস্তান্তরিত হল। 
*   **[7:10](rc://en/tn/help/obs/07/10)** “ঈশ্বর অব্রাহামের কাছে এবং তারপর ইসহাকের কাছে যে চুক্তির প্রতিশ্রুতি দিয়েছিলেন তা এখন যাকোবের কাছে চলে গেছে”।
*   **[13:2](rc://en/tn/help/obs/13/02)** ঈশ্বর মোশি এবং ইস্রায়েলের লোকদের বললেন, "যদি তোমরা আমার কথা মেনে চল এবং আমার চুক্তি পালন কর, তবে তোমরা অধিকার, যাজকদের রাজত্ব এবং একটি পবিত্র জাতি আমার পুরষ্কার হিসাবে পাবে"৷
*   **[13:4](rc://en/tn/help/obs/13/04)** তারপর ঈশ্বর তাদের চুক্তি দিলেন এবং বললেন, "আমি তোমাদের ঈশ্বর সদাপ্রভু, যিনি তোমাদেরকে মিশরে দাসত্ব থেকে রক্ষা করেছেন। অন্য দেবতার পূজা করো না"।
*   **[15:13](rc://en/tn/help/obs/15/13)** তারপর যিহোশূয় লোকেদের চুক্তি মেনে চলার বাধ্যবাধকতাকে মনে করিয়ে দিলেন, যা সিনয়ে ইস্রায়েলীয়দের সাথে ঈশ্বর তৈরি করেছিলেন।
*   **[21:5](rc://en/tn/help/obs/21/05)** ভাববাদী যিরমিয়ের মাধ্যমে, ঈশ্বর প্রতিশ্রুতি দিয়েছিলেন যে তিনি একটি নতুন চুক্তি করবেন, কিন্তু সিনয়তে ইস্রায়েলের সাথে ঈশ্বরের চুক্তির মতো নয়। নতুন চুক্তিতে, ঈশ্বর মানুষের হৃদয়ে তাঁর ব্যবস্থা লিখবেন, মানুষ ঈশ্বরকে ব্যক্তিগতভাবে চিনবে, তারা তাঁর লোক হবে এবং ঈশ্বর তাদের পাপ ক্ষমা করবেন। মশীহ নতুন চুক্তি শুরু করবেন।
*   **[21:14](rc://en/tn/help/obs/21/14)** মশীহের মৃত্যু এবং পুনরুত্থানের মাধ্যমে, ঈশ্বর পাপীদের রক্ষা করার জন্য তাঁর পরিকল্পনাটি সম্পন্ন করবেন  এবং নতুন চুক্তি শুরু করবেন।
*   **[38:5](rc://en/tn/help/obs/38/05)** তারপর যীশু একটি পেয়ালা নিয়ে বললেন, "এটা পান কর। এটা আমার নতুন চুক্তির রক্ত যা পাপের ক্ষমার জন্য ঢেলে দেওয়া হয়েছে। পান করার সময় প্রতিবার আমাকে স্মরণ করে এটি করো"।
*   **[48:11](rc://en/tn/help/obs/48/11)** কিন্তু ঈশ্বর এখন একটি নতুন চুক্তি করেছেন যা সবার জন্য উপলব্ধ৷ এই কারণে নতুন চুক্তি, যে কোনো জনগোষ্ঠী থেকে যে কেউ যীশুতে বিশ্বাস করে ঈশ্বরের লোকেদের অংশ হতে পারে। 

## শব্দ তথ্য:

*   Strong’s: H1285, H2319, H3772, G08020, G12420, G49340