# যীশু, যীশু খ্রীষ্ট, খ্রীষ্ট যীশু

## প্রকৃত ঘটনা:

যীশু ঈশ্বরের পুত্র। "যীশু" নামের অর্থ "সদাপ্রভু রক্ষা করেন।" "খ্রীষ্ট" শব্দটি একটি শিরোনাম যার অর্থ "অভিষিক্ত ব্যক্তি" এবং এটি মসীহের জন্য আরেকটি শব্দ।

* দুটি নাম "যীশু খ্রীষ্ট" বা "খ্রীষ্ট যীশু" হিসাবে প্রায়ই মিলিত হয়। এই নামগুলি জোর দেয় যে ঈশ্বরের পুত্র হলেন মশীহ, যিনি মানুষকে তাদের পাপের জন্য অনন্তকালের শাস্তি থেকে বাঁচাতে এসেছিলেন।
* একটি অলৌকিক উপায়ে, পবিত্র আত্মা ঈশ্বরের শাশ্বত পুত্রকে একজন মানুষ হিসাবে জন্মগ্রহণ করিয়ে ছিলেন। তার মাকে একজন স্বর্গদূত বলেছিলেন তাকে "যীশু" বলে ডাকতে কারণ তিনি লোকেদের তাদের পাপ থেকে বাঁচানোর জন্য পূর্ব-নির্ধারিত ছিলেন।
* যীশু অনেক অলৌকিক কাজ করেছিলেন যা প্রকাশ করেছিল যে তিনিই ঈশ্বর এবং তিনিই খ্রীষ্ট বা মশীহ।

## অনুবাদ পরামর্শ:

*অনেক ভাষায় "যীশু" এবং "খ্রীষ্ট" এমনভাবে বানান করা হয় যে যার উচ্চারণ বা বানানকে যতটা সম্ভব আসলের কাছাকাছি রাখে। উদাহরণস্বরূপ, “জেসুক্রিস্টো,” “জেজুস ক্রিস্টাস", “ইয়েসাস ক্রিস্টাস”, এবং “হেসুক্রিস্টো” হল কিছু উপায় যে এই নামগুলো বিভিন্ন ভাষায় অনুবাদ করা হয়।

* "খ্রীষ্ট" শব্দটির জন্য, কিছু অনুবাদক সর্বত্র "মশীহ" শব্দটির শুধুমাত্র কিছু রূপ ব্যবহার করতে পছন্দ করতে পারেন।
* এছাড়াও বিবেচনা করুন কিভাবে এই নামগুলি স্থানীয় বা জাতীয় ভাষায় বানান করা হয়।

(অনুবাদ পরামর্শ: [How to Translate Names](rc://en/ta/man/translate/translate-names))

(এছাড়াও দেখুন: [Christ](../kt/christ.md), [God](../kt/god.md), [God the Father](../kt/godthefather.md), [high priest](../kt/highpriest.md), [kingdom of God](../kt/kingdomofgod.md), [Mary](../names/mary.md), [Savior](../kt/savior.md), [Son of God](../kt/sonofgod.md))

## বাইবেল উল্লেখ:

* [1 করিন্থীয় 6:11](rc://bn/tn/help/1co/06/11)
* [1 যোহন 2:2](rc://bn/tn/help/1jn/02/02)
* [1 যোহন 4:15](rc://bn/tn/help/1jn/04/15)
* [1 তীমথিয় 1:2](rc://bn/tn/help/1ti/01/02)
* [2 পিতর 1:2](rc://bn/tn/help/2pe/01/02)
* [2 থিষলনীকীয় 2:15](rc://bn/tn/help/2th/02/15)
* [2 তীমথিয় 1:10](rc://bn/tn/help/2ti/01/10)
* [প্রেরিত 2:23](rc://bn/tn/help/act/02/23)
* [প্রেরিত 5:30](rc://bn/tn/help/act/05/30)
* [প্রেরিত 10:36](rc://bn/tn/help/act/10/36)
* [ইব্রীয় 9:14](rc://bn/tn/help/heb/09/14)
* [ইব্রীয় 10:22](rc://bn/tn/help/heb/10/22)
* [লূক 24:20](rc://bn/tn/help/luk/24/20)
* [মথি 1:21](rc://bn/tn/help/mat/01/21)
* [মথি 4:3](rc://bn/tn/help/mat/04/03)
* [ফিলিপীয় 2:5](rc://bn/tn/help/php/02/05)
* [ফিলিপীয় 2:10](rc://bn/tn/help/php/02/10)
* [ফিলিপীয় 4:21-23](rc://bn/tn/help/php/04/21)
* [প্রকাশিতবাক্য 1:6](rc://bn/tn/help/rev/01/06)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[22:4](rc://bn/tn/help/obs/22/04)__স্বর্গদূত বললেন, “তুমি গর্ভবতী হবে এবং একটি পুত্রের জন্ম দেবে। তুমি তার নাম রাখবে __যীশু__ এবং তিনি হবেন মশীহ।” 
* __[23:2](rc://bn/tn/help/obs/23/02)__"তার নাম রাখো __যীশু__ (যার অর্থ, 'সদাপ্রভু রক্ষা করেন'), কারণ তিনি লোকেদের তাদের পাপ থেকে রক্ষা করবেন।" 
* __[24:7](rc://bn/tn/help/obs/24/07)__তাই যোহন তাকে (যীশুকে) বাপ্তিস্ম দিয়েছিলেন, যদিও __যীশু__ কখনো পাপ করেননি। 
* __[24:9](rc://bn/tn/help/obs/24/09)__কেবল এক ঈশ্বর আছে। কিন্তু যোহন ঈশ্বর পিতার কথা শুনেছিলেন এবং __যীশু__পুত্র ও পবিত্র আত্মাকে দেখেছিলেন যখন তিনি __যীশু__কে বাপ্তিস্ম দিয়েছিলেন। 
* __[25:8](rc://bn/tn/help/obs/25/08)__ __যীশু__ শয়তানের পরীক্ষার কাছে হার মানলেন না, তাই শয়তান তাকে ছেড়ে চলে গেল।
* __[26:8](rc://bn/tn/help/obs/26/08)__তারপর __যীশু__ গালীলের সমস্ত অঞ্চলে ঘুরে বেড়ালেন, এবং অনেক লোক তাঁর কাছে এল ৷ তারা অনেক অসুস্থ বা প্রতিবন্ধী লোককে নিয়ে এসেছিল, এদের মধ্যে যারা দেখতে, হাঁটতে, শুনতে বা কথা বলতে পারে না তারাও ছিল এবং __যীশু__ তাদের সুস্থ করেছিলেন। 
* __[31:3](rc://bn/tn/help/obs/31/03)____যীশু__ প্রার্থনা শেষ করে শিষ্যদের কাছে গেল। তিনি তাদের নৌকার দিকে হ্রদের জলের উপর দিয়ে হাঁটে গেলেন! 
* __[38:2](rc://bn/tn/help/obs/38/02)__তিনি (যিহুদা) জানতেন যে ইহুদি নেতারা অস্বীকার করেছিল যে __যীশু__ মশীহ ছিলেন এবং তারা তাকে হত্যা করার ষড়যন্ত্র করছে। 
* __[40:8](rc://bn/tn/help/obs/40/08)__তাঁর মৃত্যুর মাধ্যমে, __যীশু__ মানুষের জন্য ঈশ্বরের কাছে আসার পথ খুলে দিয়েছিলেন। 
* __[42:11](rc://bn/tn/help/obs/42/11)__তারপর __যীশু__কে স্বর্গে তুলে নেওয়া হয়েছিল, এবং একটি মেঘ তাকে তাদের দৃষ্টি থেকে আড়াল করেছিল। __যীশু__ সব কিছুর উপর শাসন করার জন্য ঈশ্বরের ডানদিকে বসেছিলেন। 
* __[50:17](rc://en/tn/help/obs/50/17)__ __যীশু__ এবং তার লোকেরা নতুন পৃথিবীতে বাস করবে, এবং যা কিছু আছে তার উপর  তিনি চিরকাল রাজত্ব করবেন। তিনি প্রতিটি অশ্রু মুছে দেবেন এবং আর কোন কষ্ট, দুঃখ, কান্না, মন্দ, বেদনা বা মৃত্যু থাকবে না। __যীশু__ শান্তি ও ন্যায়ের সাথে তার রাজ্য শাসন করবেন এবং তিনি চিরকাল তার লোকেদের সাথে থাকবেন।
## শব্দ তথ্য:

* Strong’s: G24240, G55470
