# অধ্যক্ষ, প্রভু, মালিক, মহাশয়,

## সংজ্ঞা:

বাইবেলে, "অধ্যক্ষ" শব্দটি সাধারণত এমন কাউকে বোঝায় যার অন্য লোকেদের উপর মালিকানা বা কর্তৃত্ব রয়েছে। বাইবেলে, তবে, এই শব্দটি ঈশ্বর সহ বিভিন্ন ধরণের লোকেদের সম্বোধন করার জন্য ব্যবহৃত হয়েছে।

* যীশুকে সম্বোধন করার সময় বা ক্রীতদাসদের মালিকানাধীন কাউকে উল্লেখ করার সময় এই শব্দটি কখনও কখনও "প্রভু" হিসাবে অনুবাদ করা হয়।
* কিছু ইংরেজি সংস্করণ এটিকে "মহাশয়" হিসাবে অনুবাদ করে যেখানে কেউ কোনো একজন উচ্চপদ মর্যাদার কাউকে ভদ্রভাবে সম্বোধন করছে।

যখন "প্রভু" অক্ষরটিকে বড় অক্ষরে লেখা হয়, তখন এটি একটি শিরোনাম যা ঈশ্বরকে নির্দেশ করে। (উল্লেখ্য, যাইহোক, যখন এটি কাউকে সম্বোধন করার একটি ধরন হিসাবে ব্যবহার করা হয় বা এটি একটি বাক্যের শুরুতে ঘটে তখন এটি বড় অক্ষরে করা হতে পারে এবং এর অর্থ হতে পারে "মহাশয়" বা "মালিক।")
* পুরাতন নিয়মে, এই শব্দটি "সর্বশক্তিমান প্রভু ঈশ্বর" বা "প্রভু সদাপ্রভু" বা "সদাপ্রভু আমাদের প্রভু" এর মতো অভিব্যক্তিতেও ব্যবহৃত হয়।
* নতুন নিয়মে, প্রেরিতরা এই শব্দটিকে "প্রভু যীশু" এবং "প্রভু যীশু খ্রীষ্ট"-এর মতো অভিব্যক্তিতে ব্যবহার করেছেন, যেটি জ্ঞাপন করে যে যীশুই ঈশ্বর।
* নতুন নিয়মে "প্রভু" শব্দটি ঈশ্বরের সরাসরি উল্লেখ হিসাবেও ব্যবহৃত হয়, বিশেষ করে পুরাতন নিয়মের উদ্ধৃতি থেকে। উদাহরণ স্বরূপ, পুরাতন নিয়মের পাঠ্যে আছে "ধন্য তিনি যিনি সদাপ্রভুর নামে আসেন" এবং নতুন নিয়মের পাঠ্যে আছে "ধন্য তিনি যিনি প্রভুর নামে আসেন।"

* ULT এবং UST-তে, "প্রভু" শিরোনামটি শুধুমাত্র প্রকৃত হিব্রু এবং গ্রীক শব্দের অনুবাদ করতে ব্যবহৃত হয় যার অর্থ "প্রভু"। এটি কখনও ঈশ্বরের নামের (সদাপ্রভু) অনুবাদ হিসাবে ব্যবহৃত হয় না, যেমনটি অনেক অনুবাদে করা হয়েছে।

* কিছু ভাষা "প্রভু" অনুবাদ করে "মালিক" বা "শাসক" বা অন্য কিছু শব্দ যা মালিকানা বা সর্বোচ্চ শাসনের জ্ঞাপন করে।
* উপযুক্ত প্রেক্ষাপটে, অনেক অনুবাদ এই শব্দের প্রথম অক্ষরটিকে বড় করে লেখে যাতে পাঠকের কাছে স্পষ্ট হয় যে এটি একটি শিরোনাম যা ঈশ্বরকে নির্দেশ করে ।
* নতুন নিয়মের জায়গাগুলির জন্য যেখানে পুরাতন নিয়ম থেকে একটি উদ্ধৃতি রয়েছে, "প্রভু ঈশ্বর" শব্দটি ব্যবহার করা যেতে পারে এটি পরিষ্কার করার জন্য যে এটি ঈশ্বরের একটি উল্লেখ।

## অনুবাদ পরামর্শ:

* এই শব্দটিকে "মালিক" এর সমতুল্য শব্দ দিয়ে অনুবাদ করা যেতে পারে যখন এটি এমন একজন ব্যক্তিকে বোঝায় যিনি দাসদের মালিক। এটি একজন দাস সে যে ব্যক্তির জন্য কাজ করে তাকে সম্বোধন করতেও ব্যবহার করতে পারে।
* যখন এটি যীশুকে বোঝায়, যদি প্রসঙ্গটি দেখায় যে বক্তা তাকে একজন ধর্মীয় শিক্ষক হিসাবে দেখেন, তাহলে এটি একটি ধর্মীয় শিক্ষকের জন্য একটি সম্মানজনক সম্বোধন দিয়ে অনুবাদ করা যেতে পারে, যেমন "গুরু"।
* যীশুকে সম্বোধনকারী ব্যক্তি যদি তাঁকে না চেনেন, তাহলে "প্রভু" সম্বোধনের একটি সম্মানজনক রূপ যেমন "মহাশয়" দিয়ে অনুবাদ করা যেতে পারে। এই অনুবাদটি অন্যান্য প্রেক্ষাপটের জন্যও ব্যবহার করা যাবে যেখানে একজন মানুষকে সম্বোধনের ভদ্র রূপ বলা হয়।
* ঈশ্বর পিতা বা যীশুকে উল্লেখ করার সময়, এই শব্দটি একটি শিরোনাম হিসাবে বিবেচিত করা হয়, যা ইংরেজিতে "প্রভু" (বড় অক্ষর) হিসাবে লেখা হয়।

(এছাড়াও দেখুন: [God](../kt/god.md), [Jesus](../kt/jesus.md), [ruler](../other/ruler.md), [Yahweh](../kt/yahweh.md))

## বাইবেল উল্লেখ:

* [আদিপুস্তক 39:2](rc://bn/tn/help/gen/39/02)
* [যিহোশূয় 3:9-11](rc://bn/tn/help/jos/03/09)
* [গীতসংহিতা 86:15-17](rc://bn/tn/help/psa/086/015)
* [যিরমিয় 27:4](rc://bn/tn/help/jer/27/04)
* [বিলাপ 2:2](rc://bn/tn/help/lam/02/02)
* [যিহিষ্কেল 18:29](rc://bn/tn/help/ezk/18/29)
* [দানিয়েল 9:9](rc://bn/tn/help/dan/09/09)
* [দানিয়েল 9:17-19](rc://bn/tn/help/dan/09/17)
* [মালাখী 3:1](rc://bn/tn/help/mal/03/01)
* [মথি 7:21-23](rc://bn/tn/help/mat/07/21)
* [লূক 1:30-33](rc://bn/tn/help/luk/01/30)
* [লূক 16:13](rc://bn/tn/help/luk/16/13)
* [রোমীয় 6:23](rc://bn/tn/help/rom/06/23)
* [ইফিষীয় 6:9](rc://bn/tn/help/eph/06/9)
* [ফিলিপীয়s 2:9-11](rc://bn/tn/help/php/02/09)
* [কলসীয় 3:23](rc://bn/tn/help/col/03/23)
* [ইব্রীয় 12:14](rc://bn/tn/help/heb/12/14)
* [যাকোব 2:1](rc://bn/tn/help/jas/02/01)
* [1 পিতর 1:3](rc://bn/tn/help/1pe/01/03)
* [যিহূদা 1:5](rc://bn/tn/help/jud/01/05)
* [প্রকাশিতবাক্য 15:4](rc://bn/tn/help/rev/15/04)

## বাইবেলের গল্প থেকে উদাহরণ:
* __[25:5](rc://bn/tn/help/obs/25/05)__কিন্তু যীশু শাস্ত্র থেকে উদ্ধৃত করে শয়তানকে জবাব দিয়েছিলেন। তিনি বলেছিলেন, "ঈশ্বরের বাক্যে, তিনি তাঁর লোকেদের আদেশ দেন, 'তোমাদের __প্রভু__ ঈশ্বরকে পরীক্ষা করো না।'" 
* __[25:7](rc://bn/tn/help/obs/25/07)__যীশু উত্তর দিলেন, “আমার কাছ থেকে দূরে হও, শয়তান! ঈশ্বরের বাক্যে তিনি তাঁর লোকেদের আদেশ দেন, 'কেবল তোমাদের ঈশ্বর __প্রভুর__উপাসনা কর আর কেবল তাঁরই সেবা কর।' 
* __[26:3](rc://bn/tn/help/obs/26/03)__এটি __প্রভুর__ অনুগ্রহের বছর। 
* __[27:2](rc://bn/tn/help/obs/27/02)__আইন বিশেষজ্ঞ উত্তর দিয়েছিলেন যে ঈশ্বরের আইন বলে, "তোমাদের সমস্ত হৃদয়, আত্মা, শক্তি এবং মন দিয়ে তোমাদের ঈশ্বর __প্রভু__কে ভালবাস।" 
* __[31:5](rc://bn/tn/help/obs/31/05)__তখন পিতর যীশুকে বললেন, "__প্রভু, যদি আপনি হন তবে আমাকে জলে আপনার কাছে আসতে আদেশ করুন" 
* __[43:9](rc://bn/tn/help/obs/43/09)__"কিন্তু নিশ্চিতভাবে জেনে রাখুন যে ঈশ্বর যীশুকে __প্রভু__ এবং মশীহ উভয়েই পরিণত করেছেন!" 
* __[47:3](rc://bn/tn/help/obs/47/03)__এই ভুতের মাধ্যমে সে মানুষের ভবিষ্যদ্বাণী করেছিল, সে তার __মালিকদের জন্য __ প্রচুর অর্থ উপার্জন করেছিল, ভবিষতবক্তা হিসাবে। 
* __[47:11](rc://bn/tn/help/obs/47/11)__পৌল উত্তর দিয়েছিলেন, "প্রভু, যীশুকে বিশ্বাস করুন, এবং আপনি ও আপনার পরিবার পরিত্রাণ পাবেন।" 

## শব্দ তথ্য:

* Strong’s: H0113, H0136, H1167, H1376, H4756, H7980, H8323, G02030, G06340, G09620, G12030, G29620
