# নিস্তারপর্ব

## ঘটনা:

"নিস্তারপর্ব" হল একটি ধর্মীয় উৎসবের নাম যেটি, ঈশ্বর কিভাবে যিহূদীদের পূর্বপুরুষ, ইস্রায়েলীয়দেরকে মিশরের দাসত্ব থেকে উদ্ধার করেছিলেন তা স্মরণ করার জন্য যিহূদীরা প্রতি বছর উদযাপন করে|

* এই উৎসবের নামটি এই ঘটনা থেকে এসেছে যে ঈশ্বর ইস্রায়েলীয়দের বাড়িগুলিকে "অতিক্রম করেছেন" এবং তাদের ছেলেদের হত্যা করেননি, যখন তিনি মিশরীয়দের প্রথমজাত ছেলেদের হত্যা করেছিলেন|
* নিস্তারপর্ব উদযাপনের মধ্যে অন্তর্গত রয়েছে একটি নিখুঁত মেষশাবককে মেরে, সেটি দিয়ে বানানো একটি বিশেষ খাবার, আর সেইসাথে খামি ছাড়া তৈরি রুটি| এই খাবারগুলি তাদের সেই খাবারের কথা মনে করিয়ে দেয় যা ইস্রায়েলীয়রা মিশর থেকে পালানোর আগের রাতে খেয়েছিল|
* ঈশ্বর কিভাবে তাদের বাড়িগুলিকে "পার করেছিলেন" এবং কিভাবে তিনি তাদের মিশরের দাসত্ব থেকে মুক্ত করেছিলেন তা স্মরণ ও উদযাপন করার জন্য ঈশ্বর ইস্রায়েলীয়দের প্রতি বছর এই খাবার খেতে বলেছিলেন|

## অনুবাদের পরামর্শ:

* "পাসওভার বা নিস্তারপর্ব" শব্দটি "অতিক্রম করা" এবং "অপর পাশে" শব্দের সংমিশ্রণে, অথবা এরকম অর্থ আছে এমন অন্য শব্দের সংমিশ্রণ দ্বারা অনুবাদ করা যেতে পারে|
* ইস্রায়েলীয়দের বাড়ির পাশ দিয়ে যাওয়ার এবং তাদের ছেলেদের বাঁচানোর ক্ষেত্রে প্রভুর স্বর্গদূত কি করেছিলেন, তা ব্যাখ্যা করার জন্য ব্যবহৃত শব্দগুলির সাথে যদি এই উত্সবটির নামের একটি স্পষ্ট সংযোগ থাকে, তাহলে এটি সহায়ক হবে|

## বাইবেলে উল্লেখ:

* [1 করিন্থীয় 5:7](rc://bn/tn/help/1co/05/07)
* [2 বংশাবলী 30:13-15](rc://bn/tn/help/2ch/30/13)
* [2 রাজাবলী 23:23](rc://bn/tn/help/2ki/23/23)
* [দ্বিতীয় বিবরণ 16:2](rc://bn/tn/help/deu/16/02)
* [যাত্রাপুস্তক 12:26-28](rc://bn/tn/help/exo/12/26)
* [ইষ্রা 6:21-22](rc://bn/tn/help/ezr/06/21)
* [যোহন 13:1](rc://bn/tn/help/jhn/13/01)
* [যিহোশূয় 5:10-11](rc://bn/tn/help/jos/05/10)
* [লেবীয়পুস্তক 23:4-6](rc://bn/tn/help/lev/23/04)
* [গণনাপুস্তক 9:3](rc://bn/tn/help/num/09/03)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[12:14](rc://bn/tn/help/obs/12/14)__ ঈশ্বর ইস্রায়েলীয়দের প্রতি বছর __নিস্তারপর্ব__ উদযাপনের মাধ্যমে মিশরীয়দের উপর তাঁর বিজয়লাভ এবং দাসত্ব থেকে তাদের মুক্তির কথা স্মরণ করতে আদেশ করেছিলেন|
* __[38:1](rc://bn/tn/help/obs/38/01)__ প্রতি বছর, যিহূদীরা __নিস্তারপর্ব__ উদযাপন করত| অনেক শতাব্দী আগে মিশরের দাসত্ব থেকে ঈশ্বর কিভাবে তাদের পূর্বপুরুষদের রক্ষা করেছিলেন, এটি ছিল তার উদযাপন|
* __[38:4](rc://bn/tn/help/obs/38/04)__ যীশু তাঁর শিষ্যদের সাথে __নিস্তারপর্ব__ উদযাপন করেছিলেন|
* __[48:9](rc://bn/tn/help/obs/48/09)__ যখন ঈশ্বর রক্ত ​​দেখলেন, তিনি তাদের বাড়ির উপর দিয়ে চলে গেলেন এবং তাদের প্রথমজাত ছেলেদের হত্যা করলেন না| এই ঘটনাটিকে __নিস্তারপর্ব__ বলা হয়|
* __[48:10](rc://bn/tn/help/obs/48/10)__ যীশু আমাদের __নিস্তারপর্বের__ মেষশাবক| তিনি নিখুঁত ও নিষ্পাপ ছিলেন এবং __নিস্তারপর্ব__ উদযাপনের সময় তাঁকে হত্যা করা হয়েছিল|

## শব্দ তথ্য:

* Strong’s: H6453, G39570
