# ডান হাত

## সংজ্ঞা:

"ডান হাত" শব্দটি একজন ব্যক্তির শরীরের ডান দিকের হাতকে বোঝায়। বাইবেলে, একজন ব্যক্তির ডান দিকের অন্যান্য অঙ্গগুলিকে, একজন ব্যক্তির ডান দিকের দিক, দক্ষিণ দিকের দিকে, বা শাসকের বা অন্য গুরুত্বপূর্ণ ব্যক্তির ডান দিকে সম্মান বা শক্তির স্থানকে বোঝানোর জন্য শব্দটি প্রায়শই রূপকঅর্থে ব্যবহৃত হয়।

* ডান হাতটি রূপকঅর্থে পরাক্রম, কর্তৃত্ব বা শক্তির প্রতীক হিসাবে ব্যবহার করা যেতে পারে|
* যীশু বিশ্বাসীদের (গির্জা) দেহের মস্তক হিসাবে পিতা ঈশ্বরের "ডান হাতে" বসেন এবং শাসক হিসাবে সমস্ত সৃষ্টি নিয়ন্ত্রণে রাখেন বলে বাইবেল বর্ণনা করে| 
* যখন কাউকে আশীর্বাদ দেওয়া হয়, একজন ব্যক্তির ডান হাত বিশেষ সম্মান দেখানোর জন্য ব্যবহৃত হত (যেমন পিতৃপুরুষ যাকোব যোষেফের পুত্র ইফ্রয়িমকে আশীর্বাদ করেছিলেন)।
* কারো "ডান হাতে সেবা করা"র অর্থ হল এমন ব্যক্তি হওয়া যার সেবা সেই ব্যক্তির কাছে বিশেষভাবে সহায়ক এবং গুরুত্বপূর্ণ|

## অনুবাদের পরামর্শ:

* কখনও কখনও "ডান হাত" শব্দটি আক্ষরিক অর্থে একজন ব্যক্তির ডান হাতকে বোঝায়, যেমন রোমীয় সৈন্যরা যখন যীশুকে উপহাস করার জন্য তাঁর ডান হাতে একটি লাঠি ঢুকিয়ে দেয়৷ এই ভাষাটিতে হাতটিকে বোঝাতে যে শব্দটি ব্যবহার করা হয়েছে, সেটিই ব্যবহার করে এটি অনুবাদ করা উচিত৷
* আলংকারিক ব্যবহার সম্পর্কে, প্রকল্পের ভাষায় যদি ডান হাত শব্দটিতে অন্তর্ভুক্ত একটি অভিব্যক্তির একই অর্থ না থাকে, তাহলে সেই ভাষার একই অর্থের সাথে ভিন্ন অভিব্যক্তি আছে কিনা বিবেচনা করে দেখুন। 
* "এর ডানহাতে" অভিব্যক্তিটি "এর ডান দিকে" বা "সম্মানের জায়গায়" বা "শক্তির অবস্থানে" অথবা "সহায়তার জন্য প্রস্তুত" হিসাবে অনুবাদ করা যেতে পারে|
* "তাঁর ডান হাত দিয়ে" অনুবাদ করার উপায়গুলিতে "কর্তৃত্বের সাথে" বা "ক্ষমতা ব্যবহার করে" অথবা "তাঁর আশ্চর্যজনক শক্তিসহ" অন্তর্ভুক্ত থাকতে পারে|
* "তাঁর ডান হাত এবং তাঁর শক্তিশালী বাহু" রূপক অভিব্যক্তিটি ঈশ্বরের শক্তি এবং মহান শক্তির উপর জোর দেওয়ার দুটি উপায় ব্যবহার করে। এই অভিব্যক্তিটিকে অনুবাদ করার একটি উপায় হতে পারে "তাঁর আশ্চর্যজনক শক্তি এবং পরাক্রমশালী শক্তি। (দেখুন: [সমান্তরালতা ](rc://bn/ta/man/translate/figs-parallelism))
* "তাদের ডান হাতটি মিথ্যা" অভিব্যক্তিটি "এমনকি তাদের সম্পর্কে সবচেয়ে সম্মানজনক জিনিস মিথ্যা দ্বারা কলুষিত হয়" বা "তাদের সম্মানের স্থানটি প্রতারণা দ্বারা কলুষিত হয়" বা "তারা নিজেদের শক্তিশালী করার জন্য মিথ্যা ব্যবহার করে" হিসাবে এইভাবে অনুবাদ করা যেতে পারে।

(এছাড়াও দেখুন: [দোষারোপ](../other/accuse.md), [মন্দ](../kt/evil.md), [সম্মান](../kt/honor.md), [মহৎ](../other/mighty.md), [শাস্তি](../other/punish.md), [অবাধ্য](../other/rebel.md))

## বাইবেলে উল্লেখ:

* [প্রেরিত 2:33](rc://bn/tn/help/act/02/33)
* [কলসীয় 3:1](rc://bn/tn/help/col/03/01)
* [গালাতীয় 2:9](rc://bn/tn/help/gal/02/09)
* [আদিপুস্তক 48:14](rc://bn/tn/help/gen/48/14)
* [ইব্রীয় 10:12](rc://bn/tn/help/heb/10/12)
* [বিলাপ 2:3](rc://bn/tn/help/lam/02/03)
* [মথি 25:33](rc://bn/tn/help/mat/25/33)
* [মথি 26:64](rc://bn/tn/help/mat/26/64)
* [গীতসংহিতা 44:3](rc://bn/tn/help/psa/044/03)
* [প্রকাশিত বাক্য 2:1-2](rc://bn/tn/help/rev/02/01)

## শব্দ তথ্য:

* Strong’s: H3225, H3231, H3233, G11880
