# অনধিকার প্রবেশ

## সংজ্ঞা:

"অনধিকার প্রবেশ" শব্দের অর্থ একটি রেখা অতিক্রম করা বা সীমানা লঙ্ঘন করা। এই শব্দটি প্রায়শই রূপকঅর্থে ব্যবহৃত হয়, যার অর্থ একটি আইন ভঙ্গ করা বা অন্য ব্যক্তির অধিকার লঙ্ঘন করা।

* এই শব্দটি "অপরাধ" শব্দের সাথে খুব মিল, কিন্তু সাধারণত ঈশ্বরের বিরুদ্ধের তুলনায় অন্য লোকেদের বিরুদ্ধে বিধি লঙ্ঘন বর্ণনা করতে বেশি ব্যবহৃত হয়|
* অনধিকার প্রবেশ একটি নৈতিক আইন বা নাগরিক আইনের লঙ্ঘন হতে পারে।
* অনধিকার প্রবেশ অন্য ব্যক্তির বিরুদ্ধে একটি পাপ করাও হতে পারে। 
* এই শব্দটি "পাপ" এবং "সীমালঙ্ঘন" শব্দগুলির সাথে সম্পর্কিত, বিশেষত এটি ঈশ্বরের অবাধ্যতার সাথে সম্পর্কিত। সমস্ত পাপ ঈশ্বরের বিরুদ্ধে অপরাধ|

## অনুবাদের পরামর্শ:

* প্রসঙ্গের উপর নির্ভর করে, "বিরুদ্ধে  অপরাধ", "বিরুদ্ধে পাপ করা" বা "নিয়ম ভঙ্গ করা" হিসাবে অনুবাদ করা যেতে পারে।
* কিছু ভাষার একটি অভিব্যক্তি থাকতে পারে যেমন "রেখা অতিক্রম করা" যা "অনধিকার প্রবেশ" অনুবাদ করতে ব্যবহার করা যেতে পারে|
* এই শব্দটি অন্য সমস্ত বাইবেলের পাঠ্যের অর্থের সাথে কিভাবে মানানসই হয় তা বিবেচনা করুন এবং "অপরাধ" এবং "পাপ" এর মতো একই অর্থ রয়েছে এমন অন্যান্য শব্দের সাথে তুলনা করুন।

(এছাড়াও দেখুন: [অবাধ্য](../other/disobey.md), [অন্যায়](../kt/iniquity.md), [পাপ](../kt/sin.md), [অপরাধ](../kt/transgression.md))

## বাইবেলে উল্লেখ:

* [1 শমূয়েল 25:28](rc://bn/tn/help/1sa/25/28)
* [2 বংশাবলী 26:16-18](rc://bn/tn/help/2ch/26/16)
* [কলসীয় 2:13](rc://bn/tn/help/col/02/13)
* [ইফিষীয় 2:1](rc://bn/tn/help/eph/02/01)
* [যিহিষ্কেল 15:7-8](rc://bn/tn/help/ezk/15/07)
* [রোমীয় 5:17](rc://bn/tn/help/rom/05/17)
* [রোমীয় 5:20-21](rc://bn/tn/help/rom/05/20)

## শব্দ তথ্য:

* Strong’s: H0816, H0817, H0819, H2398, H4603, H4604, H6586, H6588, G02640, G39000
