# জগত, জাগতিক

## সংজ্ঞা:

"জগত" শব্দটি সাধারণত মহাবিশ্বের সেই অংশকে বোঝায় যেখানে মানুষ বাস করে: পৃথিবী। "জাগতিক" শব্দটি এই পৃথিবীতে বসবাসকারী মানুষের খারাপ মূল্যবোধ এবং আচরণকে বর্ণনা করে।
* এর সবচেয়ে সাধারণ অর্থে, "জগত" শব্দটি স্বর্গ এবং পৃথিবী এবং সেইসাথে তাদের মধ্যে থাকা সমস্ত কিছুকে বোঝায়।
* অনেক প্রসঙ্গে, "জগত" মানে "বিশ্বের মানুষ"।
* কখনও কখনও এটা পরোক্ষভাবে প্রকাশ করা হয় যে এটি পৃথিবীর মন্দ লোকদের বা যারা ঈশ্বরের বাধ্য নয় তাদের বোঝায়।
* প্রেরিতেরাও এই পৃথিবীতে বসবাসকারী লোকেদের স্বার্থপর আচরণ এবং কলুষিত মূল্যবোধকে বোঝাতে "জগৎ" ব্যবহার করেছেন। এর মধ্যে আত্ম-ধার্মিক ধর্মীয় অনুশীলন অন্তর্ভুক্ত থাকতে পারে যা মানুষের প্রচেষ্টার উপর ভিত্তি করে।
* এই মানগুলির দ্বারা চিহ্নিত ব্যক্তি এবং জিনিসগুলিকে "জাগতিক" বলা হয়।

## অনুবাদ পরামর্শ:

* প্রেক্ষাপটের উপর নির্ভর করে, "জগত"কে "মহাবিশ্ব" বা "এই জগতের মানুষ" বা "জগতের কলুষিত জিনিস" বা "জগতের মানুষের মন্দ মনোভাব" হিসাবে অনুবাদ করা যেতে পারে।
* "সমস্ত জগত" শব্দগুচ্ছ প্রায়ই এর অর্থ হয় "অনেক লোক" এবং একটি নির্দিষ্ট অঞ্চলে বসবাসকারী লোকদের বোঝায়। উদাহরণস্বরূপ, "সমস্ত জগত মিশরে এসেছিল" অনুবাদ করা যেতে পারে "আশেপাশের দেশগুলি থেকে অনেক লোক মিশরে এসেছিল" বা "মিশরের আশেপাশের সমস্ত দেশের লোকেরা সেখানে এসেছিল।"
* "সমস্ত জগত রোমীয় আদমশুমারিতে নিবন্ধিত হওয়ার জন্য তাদের নিজ শহরে গিয়েছিল" এটি অনুবাদ করার আরেকটি উপায় হল "রোমীয় সাম্রাজ্য দ্বারা শাসিত অঞ্চলে বসবাসকারী অনেক লোক চলে গেছে..."
* প্রেক্ষাপটের উপর নির্ভর করে, "জাগতিক" শব্দটিকে "দুষ্ট" বা "পাপী" বা "স্বার্থপর" বা "অধার্মিক" বা "দুর্নীতিগ্রস্ত" বা "এই জগতের মানুষের কলুষিত মূল্যবোধ দ্বারা প্রভাবিত" হিসাবে অনুবাদ করা যেতে পারে।
* "জগতে এই জিনিসগুলি বলা" বাক্যাংশটিকে "জগতের লোকেদের কাছে এই জিনিসগুলি বলা" হিসাবে অনুবাদ করা যেতে পারে।
* অন্যান্য প্রসঙ্গে, "জগতে" অনুবাদ করা যেতে পারে "জগতের লোকেদের মধ্যে বাস করা" বা "অধার্মিক লোকেদের মধ্যে বসবাস করা"।

(এছাড়াও: [corrupt](../other/corrupt.md), [heaven](../kt/heaven.md), [Rome](../names/rome.md), [godly](../kt/godly.md))

## বাইবেল উল্লেখ:

* [1 যোহন 2:15](rc://bn/tn/help/1jn/02/15)
* [1 যোহন 4:5](rc://bn/tn/help/1jn/04/05)
* [1 যোহন 5:5](rc://bn/tn/help/1jn/05/05)
* [যোহন 1:29](rc://bn/tn/help/jhn/01/29)
* [মথি 13:36-39](rc://bn/tn/help/mat/13/36)

## শব্দ তথ্য:

* Strong’s: H0776, H2309, H2465, H5769, H8398, G10930, G28860, G28890, G36250
