# পৌল, শৌল

## প্রকৃত ঘটনা:

পৌল ছিলেন প্রারম্ভিক মন্ডলীর একজন নেতা যিনি যীশুর দ্বারা প্রেরিত হয়েছিলেন অন্য অনেক লোকের গোষ্ঠীর কাছে সুসমাচার নিয়ে যাওয়ার জন্য।

* পৌল একজন ইহুদি ছিলেন যিনি রোমীয় শহর তার্ষে জন্মগ্রহণ করেছিলেন এবং সেই কারণে তিনি একজন রোমীয় নাগরিকও ছিলেন।
* পৌলকে মূলত তার ইহুদি নাম শৌল বলে ডাকা হতো।
* শৌল একজন ইহুদি ধর্মীয় নেতা হয়েছিলেন এবং যারা খ্রীষ্টান হয়েছিলেন এমন ইহুদিদের গ্রেপ্তার করেছিলেন  কারণ তিনি ভেবেছিলেন যে তারা যীশুতে বিশ্বাস করে ঈশ্বরকে অসম্মান করছে।
* যীশু নিজেকে শৌলের কাছে একটি অন্ধ করে দেওয়ার মতো আলোতে প্রকাশ করেছিলেন এবং তাকে খ্রীষ্টানদের আঘাত করা বন্ধ করতে বলেছিলেন।
* শৌল যীশুতে বিশ্বাস করেছিলেন এবং তাঁর সহ ইহুদিদের তাঁর সম্পর্কে শিক্ষা দিতে শুরু করেছিলেন।
* পরে, ঈশ্বর শৌলকে অ-ইহুদি লোকেদের কাছে যীশু সম্পর্কে শিক্ষা দেওয়ার জন্য পাঠিয়েছিলেন এবং রোমীয় সাম্রাজ্যের বিভিন্ন শহর ও প্রদেশে মন্ডলী শুরু করেছিলেন। এই সময় থেকে তার রোমীয় নাম "পৌল" নামে ডাকা শুরু হয়।
* পৌল এই শহরের মন্ডলীগুলিতে খ্রীষ্টানদের উত্সাহিত ও শিক্ষা দেওয়ার জন্য চিঠিও লিখেছিলেন। এই চিঠিগুলির মধ্যে বেশ কয়েকটি নতুন নিয়মে রয়েছে।

(অনুবাদ পরামর্শ: [কিভাবে নামগুলি অনুবাদ করবেন](rc://en/ta/man/translate/translate-names))

(এছাড়াও দেখুন: [christian](../kt/christian.md), [jewish leaders](../other/jewishleaders.md), [rome](../names/rome.md))

## বাইবেল তথ্য:

* [1 করিন্থীয় 1:3](rc://bn/tn/help/1co/01/03)
* [প্রেরিত 8:3](rc://bn/tn/help/act/08/03)
* [প্রেরিত 9:26](rc://bn/tn/help/act/09/26)
* [প্রেরিত 13:10](rc://bn/tn/help/act/13/10)
* [গালাতীয় 1:1](rc://bn/tn/help/gal/01/01)
* [ফিলিমন 1:8](rc://bn/tn/help/phm/01/08)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[45:6](rc://bn/tn/help/obs/45/06)__ __শৌল__ নামে এক যুবক সেই লোকেদের সাথে একমত হয়েছিল যারা স্তিফানকে হত্যা করেছিল এবং যখন তারা তাকে পাথর ছুড়ে মারছিল সে তাদের পোশাক পাহারা দিচ্ছিল।
* __[46:1](rc://bn/tn/help/obs/46/01)__ __শৌল__ ছিলেন সেই যুবক যিনি স্তিফানের হত্যাকারী লোকদের পোশাক পাহারা দিচ্ছিলেন। তিনি যীশুকে বিশ্বাস করেননি, তাই তিনি বিশ্বাসীদের উপর অত্যাচার করেছিলেন।
* __[46:2](rc://bn/tn/help/obs/46/02)__ যখন __শৌল__ দম্মেশকে যাচ্ছিলেন, তখন স্বর্গ থেকে একটি উজ্জ্বল আলো তার চারপাশে জ্বলে উঠল এবং তিনি মাটিতে পড়ে গেলেন। তখন __শৌল__ কাউকে বলতে শুনলেন, "__শৌল__! __শৌল__! কেন তুমি আমাকে তাড়না কর?”
* __[46:5](rc://bn/tn/help/obs/46/05)__তাই অননিয় __শৌলের কাছে গেলেন, তিনি তার উপর হাত রেখে বললেন, "যীশু যিনি এখানে পথে আপনাকে দেখা দিয়েছিলেন, তিনি আমাকে আপনার কাছে পাঠিয়েছেন যাতে আপনি আপনার দৃষ্টিশক্তি ফিরে পেতে পারেন এবং পবিত্র আত্মায় পূর্ণ হতে পারেন।" __শৌল__তৎক্ষনাথ আবার দেখতে সক্ষম হন, এবং অননিয় তাকে বাপ্তিস্ম দেন। 
* __[46:6](rc://bn/tn/help/obs/46/06)__বিন্দুমাত্র দেরী না করে, ____ দামেস্কে ইহুদিদের কাছে প্রচার শুরু করেন এই বলে, "যীশু ঈশ্বরের পুত্র!" 
* __[46:9](rc://bn/tn/help/obs/46/09)__ বার্নাবাস এবং __শৌল__ সেখানে (অন্তিয়খিয়াতে) গিয়েছিলেন এই নতুন বিশ্বাসীদেরকে যীশু সম্পর্কে আরও শিক্ষা দিতে এবং মন্ডলীকে শক্তিশালী করতে।
* __[47:1](rc://bn/tn/help/obs/47/01)__ __শৌল__ রোমীয় সাম্রাজ্য জুড়ে ভ্রমণ করার সাথে সাথে, তিনি তার রোমীয় নাম "__পৌল__" ব্যবহার করতে শুরু করেছিলেন। 
* __[47:14](rc://bn/tn/help/obs/47/14)__ __পৌল এবং অন্যান্য খ্রীষ্টিয় নেতারা অনেক শহরে ভ্রমণ করেছিলেন, প্রচার করেছিলেন এবং লোকেদেরকে যীশু সম্পর্কে সুসমাচারের শিক্ষা দিয়েছিলেন।

## শব্দ তথ্য:

* Strong’s: G39720, G45690
