# ফল, ফলদায়ক, ফলহীন

## সংজ্ঞা:

"ফল" শব্দটি আক্ষরিকভাবে একটি উদ্ভিদের অংশকে বোঝায় যা খাওয়া যায়। কিছু যে "ফলদায়ক" অনেক ফল আছে. এই পদগুলি বাইবেলে রূপকভাবেও ব্যবহৃত হয়েছে।

* বাইবেল প্রায়ই একজন ব্যক্তির কাজ উল্লেখ করার জন্য "ফল" ব্যবহার করে। যেমন গাছের ফল দেখায় গাছটি কেমন, তেমনি একজন মানুষের কথা ও কাজ থেকে তার চরিত্র কেমন তা প্রকাশ পায়।
* একজন ব্যক্তি ভাল বা খারাপ আধ্যাত্মিক ফল উৎপন্ন করতে পারে, কিন্তু "ফলদায়ক" শব্দটি সর্বদা অনেক ভাল ফল উৎপাদনের ইতিবাচক অর্থ বহন করে।
* "ফলদায়ক" শব্দটি রূপকভাবেও "সমৃদ্ধ" অর্থে ব্যবহৃত হয়। এটি প্রায়শই অনেক সন্তান এবং বংশধরদের পাশাপাশি প্রচুর খাবার এবং অন্যান্য সম্পদ থাকাকেও বোঝায়।
* সাধারণভাবে, অভিব্যক্তি "ফল" বলতে বোঝায় যা থেকে আসে বা অন্য কিছু দ্বারা উত্পাদিত হয়। উদাহরণ স্বরূপ, “প্রজ্ঞার ফল” বলতে বোঝায় ভালো জিনিসগুলো যা জ্ঞানী থেকে আসে।

* "ভূমির ফল" অভিব্যক্তিটি সাধারণত সমস্ত কিছুকে বোঝায় যা ভূমি মানুষের খাওয়ার জন্য উৎপন্ন করে। এর মধ্যে শুধু আঙ্গুর বা খেজুরের মতো ফলই নয়, শাকসবজি, বাদাম এবং শস্যও রয়েছে।

* রূপক অভিব্যক্তি "আত্মার ফল" ঈশ্বরীয় গুণাবলীকে বোঝায় যেগুলো পবিত্র আত্মা তার আনুগত্য করা লোকেদের জীবনে উৎপন্ন করে।
* "গর্ভের ফল" অভিব্যক্তিটি "গর্ভে যা উৎপন্ন করে" তা বোঝায়—সেটি হল শিশু।

## অনুবাদ পরামর্শ:

* একটি ফল গাছের খাবার ফল বোঝাতে প্রকল্পের ভাষায় সাধারণত ব্যবহৃত "ফল" এর সাধারণ শব্দটি ব্যবহার করে এই শব্দটিকে অনুবাদ করা ভাল। অনেক ভাষায় "ফল"র বহুবচন ব্যবহার করা আরও স্বাভাবিক হতে পারে যখনই এটি একাধিক ফলকে বোঝায়।
* প্রসঙ্গের উপর নির্ভর করে, "ফলদায়ক" শব্দটিকে "অনেক আধ্যাত্মিক ফল উৎপাদন করা" বা "অনেক সন্তান থাকা" বা "সমৃদ্ধ" হিসাবে অনুবাদ করা যেতে পারে।
* "ভূমির ফল" অভিব্যক্তিটিকে "জমি যে খাদ্য উৎপন্ন করে" বা "সেই অঞ্চলে উৎপন্ন খাদ্য শস্য" হিসাবেও অনুবাদ করা যেতে পারে।
* ঈশ্বর যখন প্রাণী ও মানুষ সৃষ্টি করেছিলেন, তখন তিনি তাদেরকে “ফলবান ও বৃদ্ধি পেতে” আদেশ দিয়েছিলেন, যা অনেক সন্তানসন্ততিকে বোঝায়। এটিকে "অনেক সন্তানসন্ততি আছে" বা "অনেক সন্তান এবং বংশধর আছে" বা "অনেক সন্তান আছে যাতে তোমার অনেক বংশধর হয়" হিসাবে অনুবাদ করা যেতে পারে।
* "গর্ভের ফল" অভিব্যক্তিটিকে "গর্ভ যা উৎপন্ন করে" বা "একজন মহিলা যে সন্তানের জন্ম দেয়" বা শুধুমাত্র "সন্তান" হিসাবে অনুবাদ করা যেতে পারে। যখন ইলীশাবেৎ মরিয়মকে বলেন "ধন্য তোমার গর্ভের ফল," তার মানে "ধন্য সেই সন্তান যাকে তুমি জন্ম দেবে।" প্রকল্পের ভাষায় এর জন্য আলাদা অভিব্যক্তিও থাকতে পারে।
* আরেকটি অভিব্যক্তি "আঙ্গুরের ফল", "আঙ্গুর ফল" বা "আঙ্গুর" হিসাবে অনুবাদ করা যেতে পারে।
* প্রেক্ষাপটের উপর নির্ভর করে, "আরও ফলদায়ক হবে" অভিব্যক্তিটিকে "আরও ফল দেবে" বা "আরো সন্তান হবে" বা "সমৃদ্ধ হবে" হিসাবে অনুবাদ করা যেতে পারে।
* প্রেরিত পৌলের অভিব্যক্তি "ফলদায়ক পরিশ্রম" এভাবেও অনুবাদ করা যেতে পারে "সেই কাজটি যা খুব ভাল ফলাফল নিয়ে আসে" বা "সেই প্রচেষ্টা যার ফলে অনেক লোক যীশুতে বিশ্বাস করে।"
* "আত্মার ফল"কে এভাবেও অনুবাদ করা যেতে পারে "পবিত্র আত্মা যে কাজগুলি করেন" অথবা "কথা ও কাজ যা দেখায় যে পবিত্র আত্মা কারো মধ্যে কাজ করছে"। 
(এছাড়াও দেখুন: [descendant](../other/descendant.md), [grain](../other/grain.md), [grape](../other/grape.md), [Holy Spirit](../kt/holyspirit.md), [vine](../other/vine.md), [womb](../other/womb.md))

## বাইবেল উল্লেখ:

* [গালাতীয় 5:23](rc://bn/tn/help/gal/05/23)
* [আদিপুস্তক 1:11](rc://bn/tn/help/gen/01/11)
* [লূক 8:15](rc://bn/tn/help/luk/08/15)
* [মথি 3:8](rc://bn/tn/help/mat/03/08)
* [মথি 7:17](rc://bn/tn/help/mat/07/17)

## শব্দ তথ্য:

* Strong’s: H0004, H1061, H1063, H1069, H2233, H2981, H3581, H3759, H3899, H3978, H4022, H5108, H6509, H6529, H7019, H8393, H8570, G10810, G25900, G25920, G25930, G37030, G50520, G53520
