# হাত

## সংজ্ঞা:

"হাত" শব্দটি বাহুর শেষে শরীরের অংশকে বোঝায়। এই শব্দটি প্রায়শই একজন ব্যক্তির ক্ষমতা, নিয়ন্ত্রণ বা ক্রিয়াকে বোঝাতে রূপকভাবে ব্যবহার করা হয়, তা ঈশ্বরের ক্ষেত্রে উল্লেখ বা একজন মানব ব্যক্তির ক্ষেত্রে উল্লেখে হোক।

"হাত" শব্দটির বিভিন্ন ব্যবহারগুলির মধ্যে কয়েকটি নিম্নে অন্তর্ভুক্ত করা হলো:

* "হাত" শব্দটি রূপকভাবে ব্যবহার করা যেতে পারে একজন ব্যক্তি, একটি বস্তু বা অবস্থানের "পাশে" থাকার অবস্থানকে বোঝাতে।
* "একটি হাত রাখা" মানে "ক্ষতি" করতে। "এর হাত থেকে বাঁচানোর" অর্থ হল কাউকে অন্য ব্যক্তির দ্বারা ক্ষতিগ্রস্ত হওয়া থেকে বিরত রাখা।
* "ডান দিকে" অবস্থানের অর্থ "দক্ষিণ দিকে" বা "ডান দিকে"।
* কারো "হস্ত দ্বারা" অভিব্যক্তিটির অর্থ "দ্বারা" বা "দ্বারা" সেই ব্যক্তির ক্রিয়া। উদাহরণস্বরূপ, "প্রভুর হাত দ্বারা" শব্দগুচ্ছের অর্থ হল ঈশ্বর কিছু ঘটিয়েছেন।
* "হস্তান্তর" বা "এর হাতে তুলে দেওয়া" এর মতো অভিব্যক্তিগুলি কাউকে অন্য কারো নিয়ন্ত্রণ বা ক্ষমতার অধীনে থাকার কারণ বোঝায়।
* "হাত রাখা" শব্দটি ঈশ্বরের সেবায় সেই ব্যক্তিকে উৎসর্গ করার জন্য, নিরাময়ের জন্য প্রার্থনা করার জন্য, বা সেই ব্যক্তিকে আশীর্বাদ করার জন্য ঈশ্বরকে অনুরোধ করার জন্য একজন ব্যক্তির গায়ে হাত রাখাকে বোঝাতে পারে।
* পৌল যখন বলেন "আমার হাতে লেখা," এর মানে হল যে তিনি নিজে চিঠির সেই অংশটি লিখেছিলেন, অন্য কাউকে লিখে দেওয়ার জন্য বলার চেয়ে।

## অনুবাদের পরামর্শ

* এই অভিব্যক্তি এবং বক্তৃতা অন্যান্য পরিসংখ্যান একই অর্থ আছে অন্যান্য রূপক অভিব্যক্তি ব্যবহার করে অনুবাদ করা যেতে পারে. অথবা অর্থ সরাসরি, আক্ষরিক ভাষা ব্যবহার করে অনুবাদ করা যেতে পারে (উপরের উদাহরণ দেখুন)।
* "তাকে পান্ডুলিপিটি দিয়েছিলেন" অভিব্যক্তিটিকে "তাকে পান্ডুলিপিটি দিয়েছিলেন" বা "তাঁর হাতে পান্ডুলিপিটি রেখেছিলেন" হিসাবেও অনুবাদ করা যেতে পারে। এটি তাকে স্থায়ীভাবে দেওয়া হয়নি, তবে কেবল সেই সময়ে এটি ব্যবহার করার উদ্দেশ্যে।
* "তাদের শত্রুদের হাতে তাদের তুলে দেওয়া" বা "তাদের শত্রুদের হাতে তুলে দেওয়া" এর মত একটি অভিব্যক্তিকে "তাদের শত্রুদের তাদের জয় করতে দেওয়া" বা "তাদের শত্রুদের দ্বারা তাদের বন্দী করা" বা "ক্ষমতাপ্রাপ্ত" হিসাবে অনুবাদ করা যেতে পারে তাদের শত্রুরা তাদের উপর নিয়ন্ত্রণ লাভ করতে পারে।"
* "এর হাতে মারা" এর অনুবাদ করা যেতে পারে "এর দ্বারা নিহত হওয়া"।
* "এর ডানদিকে" অভিব্যক্তিটিকে "ডান দিকে" হিসাবে অনুবাদ করা যেতে পারে।
* যীশুকে "ঈশ্বরের ডানদিকে উপবিষ্ট" হওয়ার বিষয়ে, যদি এটি সেই ভাষায় যোগাযোগ না করে যে এটি উচ্চ সম্মান এবং সমান কর্তৃত্বের অবস্থানকে বোঝায়, তাহলে সেই অর্থের সাথে একটি ভিন্ন অভিব্যক্তি ব্যবহার করা যেতে পারে। অথবা একটি সংক্ষিপ্ত ব্যাখ্যা যোগ করা যেতে পারে: "ঈশ্বরের ডান দিকে, সর্বোচ্চ কর্তৃত্বের অবস্থানে।"

(আরো দেখুন: [ক্ষমতা](../kt/power.md), [ডান হাত](../kt/righthand.md), [সন্মান](../kt/honor.md), [আশীর্বাদ](../kt/bless.md))

## বাইবেলে উল্লেখ:

* [প্রেরিত 7:25](rc://bn/tn/help/act/07/25)
* [প্রেরিত 8:17](rc://bn/tn/help/act/08/17)
* [প্রেরিত 11:21](rc://bn/tn/help/act/11/21)
* [আদিপুস্তক 9:5](rc://bn/tn/help/gen/09/05)
* [আদিপুস্তক 14:20](rc://bn/tn/help/gen/14/20)
* [যোহন 3:35](rc://bn/tn/help/jhn/03/35)
* [মার্ক 7:32](rc://bn/tn/help/mrk/07/32)
* [মথি 6:3](rc://bn/tn/help/mat/06/03)

## শব্দ তথ্য:

* স্ট্রং: H2026, H2651, H2947, H2948, H3027, H3028, H3225, H3231, H3233, H3709, H7126, H7138, H8040, H8042, H8168, G07100, G11880, G14480, G14510, G21760, G29020, G40840, G44740, G54950, G54960, G54970
