# মস্তক (মাথা)

## সংজ্ঞা:

"মাথা" শব্দটি ঘাড়ের উপরে, মানবদেহের সবচেয়ে উপরের অংশকে বোঝায়। এই শব্দটি প্রায়শই "শীর্ষ," "প্রথম," "শুরু", "উৎস" এবং অন্যান্য ধারণা সহ অনেকগুলি ভিন্ন জিনিস বোঝাতে রূপকভাবে ব্যবহৃত হয়।

"মাথা" শব্দটির বিভিন্ন ব্যবহারের কিছু উদাহরণের এখানে দেওয়া রয়েছে:

* "কোন ক্ষুর কখনও তার মাথা স্পর্শ করবে না" অভিব্যক্তির অর্থ হল তার চুল কাটা বা কামানো উচিত নয়।
* "তাদের রক্ত তার নিজের মাথায় থাকুক" এই অভিব্যক্তিটির অর্থ এই যে লোকটি তাদের মৃত্যুর জন্য দায়ী এবং এর জন্য শাস্তি পাবে।
* "শস্যের মাথা" অভিব্যক্তিটি গম বা বার্লি গাছের উপরের অংশকে বোঝায় যেখানে বীজ থাকে। একইভাবে, "একটি পর্বতের মাথা" অভিব্যক্তিটি পর্বতের উপরের অংশকে বোঝায়।
* "মাথা" শব্দটি কোনও কিছুর শুরু বা উত্সকেও নির্দেশ করতে পারে, বা একটি সিরিজের প্রথমটি (বস্তু বা মানুষ হতে পারে)।
* প্রায়শই "মাথা" শব্দটি একটি গোষ্ঠীর সবচেয়ে গুরুত্বপূর্ণ ব্যক্তি বা অন্যদের উপর কর্তৃত্বকারী ব্যক্তিকে বোঝায়। উদাহরণস্বরূপ, "আপনি আমাকে জাতিগুলির প্রধান করেছেন" এর অর্থ "আপনি আমাকে শাসক করেছেন..." বা "আপনি আমাকে কর্তৃত্ব দিয়েছেন...।"

## অনুবাদের পরামর্শ

* প্রসঙ্গের উপর নির্ভর করে, "মাথা" শব্দটিকে "কর্তৃপক্ষ" বা "শাসক" বা "যার জন্য দায়ী" হিসাবে অনুবাদ করা যেতে পারে।
* "তার নিজের মাথায় থাকবে" অভিব্যক্তিটিকে "তার উপর হবে" বা "তার জন্য শাস্তি দেওয়া হবে" বা "তার জন্য তাকে দায়ী করা হবে" বা "তার জন্য তাকে দোষী বলে গণ্য করা হবে" হিসাবে অনুবাদ করা যেতে পারে।
* প্রেক্ষাপটের উপর নির্ভর করে, এই শব্দটিকে অনুবাদ করার অন্য কিছু উপায়ে "শীর্ষ" বা "শুরু" বা "উৎস" বা "নেতা" অন্তর্ভুক্ত থাকতে পারে।

(আরো দেখুন: [প্রধান](../other/chief.md), [শস্য](../other/grain.md))

## বাইবেলে উল্লেখ:

* [1 বংশাবলি 1:51-54](rc://bn/tn/help/1ch/01/51)
* [1 রাজাবলি 8:1-2](rc://bn/tn/help/1ki/08/01)
* [1 শমূয়েল 9:22](rc://bn/tn/help/1sa/09/22)
* [কলসীয় 2:10](rc://bn/tn/help/col/02/10)
* [কলসীয় 2:19](rc://bn/tn/help/col/02/19)
* [গণনাপুস্তক 1:4](rc://bn/tn/help/num/01/04)

## শব্দ তথ্য:

* স্ট্রং: H0441, H1270, H1538, H3852, H4425, H4761, H4763, H5110, H5324, H6285, H6287, H6797, H6915, H6936, H7139, H7144, H7146, H7217, H7226, H7218, H7541, H7636, H7641, H7872, G03460, G07550, G27750, G27760, G47190
