# বাড়ি, পরিবার

## সংজ্ঞা:

"বাড়ি" শব্দটি একটি ছোট ভবন, আশ্রয় বা তাঁবুকে বোঝায়, সাধারণত সেই জায়গা যেখানে একটি পরিবার ঘুমায়। শব্দটি প্রায়শই বাইবেলে রূপকভাবে ব্যবহৃত হয় বিভিন্ন ধারণা যেমন "পরিবার" বা "বংশধর" ইত্যাদি বোঝাতে।

* কখনও কখনও "বাড়ি" শব্দের অর্থ "পরিবার" বোঝায়, পরিবারের সদস্য এবং তাদের সমস্ত চাকর সহ এক বাড়িতে বা বহু-কাঠামোর বাড়ির প্রাঙ্গন (ভবন বা তাঁবু যাই হোক না কেন) একসাথে বসবাসকারী সমস্ত লোককে বোঝায়।
* কখনও কখনও "বাড়ি" শব্দের অর্থ "পরিবার" বা "বংশধর", একটি নির্দিষ্ট ব্যক্তির সাথে সম্পর্কিত বা তার বংশধর সকল লোককে বোঝায়। উদাহরণস্বরূপ, "দায়ূদের ঘর" বাক্যাংশটি রাজা দায়ূদের সমস্ত বংশধরদেরকে নির্দেশ করে।
* "ঈশ্বরের গৃহ" এবং "সদাপ্রভুর গৃহ" শব্দগুলো তাম্বু বা মন্দিরকে নির্দেশ করে। এই অভিব্যক্তিগুলি সাধারণত একটি কেন্দ্রীয় স্থানকেও নির্দেশ করতে পারে যেখানে সদাপ্রভুর উপাসনা করা হত।
* "ইস্রায়েলের ঘর" শব্দটি সাধারণত সমগ্র ইস্রায়েল জাতিকে বা আরও বিশেষভাবে ইস্রায়েলের উত্তর রাজ্যের উপজাতিদের নির্দেশ করতে পারে।

## অনুবাদের পরামর্শ

* প্রসঙ্গের উপর নির্ভর করে, "বাড়ি" অনুবাদ করা যেতে পারে "পরিবারপরিজন" বা "মানুষ" বা "পরিবার" বা "বংশধর" বা "মন্দির" বা "বাসস্থান" হিসাবে।
* "দায়ূদের পরিবার" বাক্যাংশটিকে "দায়ূদের বংশ" বা "দায়ূদের পরিবার" বা "দায়ূদের বংশধর" হিসাবে অনুবাদ করা যেতে পারে। সম্পর্কিত অভিব্যক্তি একইভাবে অনুবাদ করা যেতে পারে।
* "ইস্রায়েলের গৃহ" অনুবাদ করার বিভিন্ন উপায়ে "ইস্রায়েলের লোক" বা "ইস্রায়েলের বংশধর" বা "ইস্রায়েলীয়রা" অন্তর্ভুক্ত হতে পারে।
* "সদাপ্রভুর ঘর" শব্দগুচ্ছটিকে "সদাপ্রভুর মন্দির" বা "যেখানে সদাপ্রভুর উপাসনা করা হয়" বা "যেখানে সদাপ্রভু তাঁর লোকেদের সাথে মিলিত হন" বা "যেখানে সদাপ্রভু অবস্থান করেন" হিসাবে অনুবাদ করা যেতে পারে। "ঈশ্বরের ঘর" শব্দগুচ্ছ একইভাবে অনুবাদ করা যেতে পারে।

(আরো দেখুন: [বংশধর](../other/descendant.md), [ঈশ্বরের গৃহ](../kt/houseofgod.md), [সমাগম তাম্বু](../kt/tabernacle.md), [মন্দির](../kt/temple.md), [দায়ূদের ঘর](../names/houseofdavid.md), [ইস্রায়েল রাজ্য](../names/kingdomofisrael.md))

## বাইবেল উল্লেখ:

* [প্রেরিত 7:42](rc://bn/tn/help/act/07/42)
* [প্রেরিত 7:49](rc://bn/tn/help/act/07/49)
* [আদিপুস্তক 39:4](rc://bn/tn/help/gen/39/04)
* [আদিপুস্তক 41:40](rc://bn/tn/help/gen/41/40)
* [লুক 8:39](rc://bn/tn/help/luk/08/39)
* [মথি 10:6](rc://bn/tn/help/mat/10/06)
* [মথি 15:24](rc://bn/tn/help/mat/15/24)

## শব্দ তথ্য:

* স্ট্রং: H1004, H1005, G36090, G36130, G36140, G36240
