# দীপবৃক্ষ

## সংজ্ঞা:

বাইবেলে, "দীপবৃক্ষ" শব্দটি সাধারণত এমন একটি কাঠামোকে বোঝায়, যেখানে একটি ঘরে আলো দেওয়ার জন্য একটি প্রদীপকে স্থাপন করা হয়|

* দীপবৃক্ষটি যথেষ্ট লম্বা হবে যাতে প্রদীপের আলো সারা ঘরে ছড়িয়ে পরে|
* দীপবৃক্ষ কাঠ বা ধাতু দিয়ে তৈরি হতে পারে এবং এক বা একাধিক প্রদীপ ধারণ করতে পারে|
* সাধারণ প্রদীপগুলি মাটির তৈরি এবং কিছু বিশেষ উদ্দেশ্যে, যেমন মন্দিরের প্রদীপগুলি ধাতু দিয়ে তৈরি (যেমন পিত্তল, রৌপ্য বা সোনা)|
* প্রদীপগুলি একটি বাটির আকারের ছিল, যার একপাশে একটি উত্থিত ঠোঁট ছিল যা একটি প্রদীপ ধরে রাখত| প্রদীপগুলি অলিভ তেলে ভরা ছিল, যা পলতেটিকে ভিজিয়ে রাখত এবং প্রদীপটি জ্বলে উঠত|
* জেরুজালেম মন্দিরে একটি বিশেষ সোনার দীপবৃক্ষ ছিল, যার সাতটি প্রদীপ রাখার জন্য সাতটি শাখা ছিল|

## অনুবাদের পরামর্শ:

* এই শব্দটিকে "দীপ স্তম্ভমূল" বা "প্রদীপ রাখার কাঠামো" বা "প্রদীপ ধারক" হিসাবেও অনুবাদ করা যেতে পারে|
* মন্দিরের দীপবৃক্ষের জন্য, এটিকে "সপ্ত দীপবৃক্ষ" বা "সপ্ত সুবর্ণ দীপবৃক্ষ" হিসাবে অনুবাদ করা যেতে পারে|
* প্রাসঙ্গিক বাইবেল অনুচ্ছেদে একটি সাধারণ দীপবৃক্ষ এবং একটি সপ্ত দীপবৃক্ষের ছবি অন্তর্ভুক্ত করলে অনুবাদের ক্ষেত্রেও সহায়ক হবে|

(এছাড়াও দেখুন: [পিত্তল](../other/bronze.md), [সোনা](../other/gold.md), [প্রদীপ](../other/lamp.md), [জ্যোতি](../other/light.md), [রুপো](../other/silver.md), [মন্দির](../kt/temple.md))

## বাইবেলে উল্লেখ:

* [দানিয়েল 5:5-6](rc://bn/tn/help/dan/05/05)
* [যাত্রাপুস্তক 37:17](rc://bn/tn/help/exo/37/17)
* [মার্ক 4:21-23](rc://bn/tn/help/mrk/04/21)
* [মথি 5:15-16](rc://bn/tn/help/mat/05/15)
* [প্রকাশিত বাক্য 1:12-13](rc://bn/tn/help/rev/01/12)
* [প্রকাশিত বাক্য 1:20](rc://bn/tn/help/rev/01/20)

## শব্দ তথ্য:

* Strong’s: H4501, G30870
