# মত, সমমনস্ক, অনুরূপ, একইভাবে, সমভাবে, অসদৃশ, যেন 

## সংজ্ঞা:

"লাইক" এবং "সদৃশ" শব্দগুলি একই রকম কিছুকে বোঝায়, বা অনুরূপ অন্য কিছুকে বোঝায়।


* "মত" শব্দটি প্রায়শই একটি রূপক অভিব্যক্তিতে ব্যবহৃত হয় যাকে "উপমা" বলা হয় যেখানে কোনো কিছুকে অন্য কিছুর সঙ্গে তুলনা করা হয়, সাধারণত একটি ভাগ করা বৈশিষ্ট্যকে লক্ষ্যনীয় করে। উদাহরণ স্বরূপ, "তার কাপড় সূর্যের মত জ্বলে উঠল" এবং "কন্ঠস্বর বজ্রপাতের মত"। (দেখুন: [উপমা](rc://bn/ta/man/translate/figs-simile))
* কোন কিছু বা কারো "মতো হওয়া" বা "মনে হওয়া" বা "দেখতে" করার অর্থ হল এমন গুণাবলী থাকা যা সেই জিনিস বা ব্যক্তির সঙ্গে তুলনা করা হয় তার অনুরূপ।
* মানুষ ঈশ্বরের “সদৃশে” অর্থাৎ তাঁর “প্রতিমূর্তিতে” সৃষ্টি হয়েছিল। এর মানে হল যে তাদের এমন গুণাবলী বা বৈশিষ্ট্য রয়েছে যা ঈশ্বরের "মতো" বা "অনুরূপ" গুণাবলী রয়েছে, যেমন চিন্তা করার, অনুভব করার এবং যোগাযোগ করার ক্ষমতা রয়েছে।
* কোনো কিছু বা কারোর "সদৃশ" থাকার অর্থ হল সেই জিনিস বা ব্যক্তির মতো দেখতে এমন বৈশিষ্ট্য থাকা।

## অনুবাদ পরামর্শ

* কিছু প্রেক্ষাপটে, "এর উপমা" অভিব্যক্তিটিকে "কী রকম দেখাচ্ছিল" বা "যা মনে হয়েছিল" এভাবেও অনুবাদ করা যেতে পারে।
* "তাঁর মৃত্যুর সাদৃশ্যে" অভিব্যক্তিটিকে "তার মৃত্যুর অভিজ্ঞতা ভাগ করে নেওয়া" বা "যেন তার সাথে তার মৃত্যুর অভিজ্ঞতা নেওয়া" এভাবেও অনুবাদ করা যেতে পারে।
* "পাপী দেহের সদৃশে" অভিব্যক্তিটিকে "পাপী মানুষের মতো হওয়া" বা "মানুষের মতো হওয়া" হিসাবে অনুবাদ করা যেতে পারে। নিশ্চিত করুন যে এই অভিব্যক্তির অনুবাদটি যেন যীশু পাপী ছিল এরকম না মনে হয়।
* "তাঁর নিজের সাদৃশ্যে" এভাবেও অনুবাদ করা যেতে পারে "তাঁর মতো হওয়া" বা "তাঁর মতো অনেকগুলি একই গুণাবলী থাকা।"
* “নশ্বর মানুষ, পাখি, চতুষ্পদ জন্তু এবং লতানো জিনিসের প্রতিমূর্তি” এই অভিব্যক্তিটিকে “নশ্বর মানুষের মতো দেখতে বানানো মূর্তি বা প্রাণী, যেমন পাখি, পশু এবং ছোট বুকে হাঁটা প্রাণী।"

(এছাড়াও দেখুন: [beast](../other/beast.md), [flesh](../kt/flesh.md), [image of God](../kt/imageofgod.md), [image](../other/image.md), [perish](../kt/perish.md))

## বাইবেল উল্লেখ:

* [যিহিষ্কেল 1:5](rc://bn/tn/help/ezk/01/05)
* [মার্ক 8:24](rc://bn/tn/help/mrk/08/24)
* [মথি 17:2](rc://bn/tn/help/mat/17/02)
* [মথি 18:3](rc://bn/tn/help/mat/18/03)
* [গীতসংহিতা 73:5](rc://bn/tn/help/psa/073/05)
* [প্রকাশিতবাক্য 1:12-13](rc://bn/tn/help/rev/01/12)

## শব্দ তথ্য:

* Strong’s: H1823, H8403, H8544, G15030, G15040, G25090, G25310, G25960, G36640, G36650, G36660, G36670, G36680, G36690, G36970, G48330, G51080, G56130, G56150, G56160, G56180, G56190
