# দিব্যি, শপথ করা, শপথ, কোন কিছুর নামে শপথ

## সংজ্ঞা:

বাইবেলে "শপথ" শব্দটি একটি আনুষ্ঠানিক প্রতিশ্রুতিকে বোঝায়, সাধারণত একটি আইনগত বা ধর্মীয় প্রসঙ্গে করা হয়, যেখানে শপথ গ্রহণকারী ব্যক্তি তার প্রতিশ্রুতি পূরণ না করলে কোনো ধরনের জবাবদিহি বা শাস্তি স্বীকার করে। বাইবেলে, "দিব্যি" শব্দের অর্থ হল শপথ করা।

* আইনের আদালতে, একজন সাক্ষী প্রায়ই প্রতিশ্রুতি দেওয়ার জন্য শপথ করে যে তিনি যা বলবেন তা সত্য এবং বাস্তব হবে।
* আধুনিক সময়ে, "শপথ" শব্দের একটি অর্থ হল অশ্লীল বা অমার্জিত ভাষা ব্যবহার করা। বাইবেলে এর অর্থ কখনই এরকম নয়।
* "কোন কিছুর নামে শপথ" এর অর্থ হল কোন কিছু বা কারো নামকে ভিত্তি বা ক্ষমতা হিসাবে ব্যবহার করে শপথ করা।
* অব্রাহাম এবং অবীমেলক একটি দিব্যি করেছিলেন যখন তাঁরা একটি কূপ ব্যবহারের বিষয়ে একসাথে চুক্তি করেছিলেন।
* অব্রাহাম তাঁর দাসকে শপথ করতে বলেছিলেন (আনুষ্ঠানিক প্রতিশ্রুতি) যে সে ইসহাকের জন্য অব্রাহামের আত্মীয়দের মধ্যে থেকে একজন স্ত্রী খুঁজে আনবে।
* ঈশ্বরও দিব্যি করেছিলেন যাতে তিনি তাঁর লোকেদের কাছে প্রতিশ্রুতি দিয়েছিলেন।

## অনুবাদের পরামর্শ:

* প্রসঙ্গের উপর নির্ভর করে, "একটি দিব্যি"কে "একটি অঙ্গীকার" বা "একটি গম্ভীর প্রতিশ্রুতি" হিসাবে অনুবাদ করা যেতে পারে।
* "শপথ"কে "আনুষ্ঠানিক প্রতিশ্রুতি" বা "অঙ্গীকার" বা "কিছু করার প্রতিজ্ঞা" হিসাবে অনুবাদ করা যেতে পারে।
* "আমার নামে শপথ করো" অনুবাদ করার অন্যান্য উপায় অন্তর্ভুক্ত থাকতে পারে "এটি নিশ্চিত করার জন্য আমার নাম ব্যবহার করে একটি প্রতিশ্রুতি দাও"।
* "স্বর্গ ও পৃথিবীর নামে শপথ করা" এর অনুবাদ করা যেতে পারে, "কিছু করার প্রতিশ্রুতি দাও, এই বলে যে স্বর্গ ও পৃথিবী তা নিশ্চিত করবে।"
* নিশ্চিত করুন যে "দিব্যি" বা "শপথ" এর অনুবাদ অভিশাপকে বোঝায় না। বাইবেলে এর সেই রকম অর্থ নেই।

(এছাড়াও দেখুন: [অবীমেলক](../names/abimelech.md), [চুক্তি](../kt/covenant.md), [সঙ্কল্প](../kt/vow.md))

## বাইবেলে উল্লেখ:

* [আদিপুস্তক 21:23](rc://bn/tn/help/gen/21/23)
* [আদিপুস্তক 24:3](rc://bn/tn/help/gen/24/03)
* [আদিপুস্তক 31:51-53](rc://bn/tn/help/gen/31/51)
* [আদিপুস্তক 47:31](rc://bn/tn/help/gen/47/31)
* [লুক 1:73](rc://bn/tn/help/luk/01/73)
* [মার্ক 6:26](rc://bn/tn/help/mrk/06/26)
* [মথি 5:36](rc://bn/tn/help/mat/05/36)
* [মথি 14:6-7](rc://bn/tn/help/mat/14/06)
* [মথি 26:72](rc://bn/tn/help/mat/26/72)

## শব্দ তথ্য:

* Strong’s: H0422, H0423, H3027, H5375, H7621, H7650, G03320, G36600, G37270, G37280
