# শান্তি, শান্তিপূর্ণ, শান্তিস্থাপক

## সংজ্ঞা:

"শান্তি" শব্দটি এমন একটি অবস্থাকে বা কোনো দ্বন্দ্ব, উদ্বেগ বা ভয় না থাকার অনুভূতিকে বোঝায়। একজন ব্যক্তি যিনি "শান্তিপ্রিয়" তিনি শান্ত এবং নিরাপদ এবং নিশ্চিন্ত থাকার আশ্বাস অনুভব করেন।

* পুরাতন নিয়মে, "শান্তি" শব্দের অর্থ প্রায়ই একজন ব্যক্তির কল্যাণ, সুস্থতা বা সম্পূর্ণতার বিষয়ে একটি সাধারণ ধারণাকে বোঝায়।
* "শান্তি" এমন একটি সময়কেও নির্দেশ করতে পারে যখন জনগোষ্ঠী বা দেশগুলি একে অপরের সাথে যুদ্ধে জড়িত নেই। এই লোকদের "শান্তিপূর্ণ সম্পর্ককে" বোঝায়।
* একজন ব্যক্তি বা কোনো একটি মানব গোষ্ঠীর সাথে "শান্তি স্থাপন" করার অর্থ যুদ্ধ বন্ধ করার জন্য পদক্ষেপ নেওয়া।
* একজন "শান্তিস্থাপক" হলেন এমন একজন যিনি একে অপরের সাথে শান্তিতে বসবাস করার জন্য মানুষকে প্রভাবিত করার জন্য কিছু করেন এবং বলেন।
* অন্য লোকেদের সাথে "শান্তিতে" থাকার অর্থ হল সেই লোকেদের বিরুদ্ধে যুদ্ধ না করার অবস্থায় থাকা।
* ঈশ্বর এবং মানুষের মধ্যে একটি ভালো বা সঠিক সম্পর্ক ঘটে যখন ঈশ্বর মানুষকে তাদের পাপ থেকে রক্ষা করেন। একে বলা হয় "ঈশ্বরের সাথে শান্তি।"
* অভিবাদন "অনুগ্রহ এবং শান্তি" প্রেরিতরা তাদের সহবিশ্বাসীদের কাছে তাদের চিঠিতে আশীর্বাদ হিসাবে ব্যবহার করেছিলেন।
* "শান্তি" শব্দটি অন্য লোকেদের সাথে বা ঈশ্বরের সাথে ভালো সম্পর্ক থাকাকেও বোঝাতে পারে।

## বাইবেলের পদসমূহ:

* [1 থিষলনীকীয় 5:1-3](rc://bn/tn/help/1th/05/01)
* [প্রেরিত 7:26](rc://bn/tn/help/act/07/26)
* [কলসীয় 1:18-20](rc://bn/tn/help/col/01/18)
* [কলসীয় 3:15](rc://bn/tn/help/col/03/15)
* [গালাতীয় 5:23](rc://bn/tn/help/gal/05/23)
* [লূক 7:50](rc://bn/tn/help/luk/07/50)
* [লূক 12:51](rc://bn/tn/help/luk/12/51)
* [মার্ক 4:39](rc://bn/tn/help/mrk/04/39)
* [মথি 5:9](rc://bn/tn/help/mat/05/09)
* [মথি 10:13](rc://bn/tn/help/mat/10/13)

## বাইবেলের গল্পগুলি থেকে কিছু উদাহরণ:

* __[15:6](rc://bn/tn/help/obs/15/06)__ ঈশ্বর ইস্রায়েলীয়দের আদেশ দিয়েছিলেন যে কনানের কোনো জনগোষ্ঠীর সাথে __শান্তি__ চুক্তি না করার জন্য।
* __[15:12](rc://bn/tn/help/obs/15/12)__ তারপর ঈশ্বর ইস্রায়েলকে তার সমস্ত সীমানা বরাবর __শান্তি__ দিয়েছিলেন।
* __[16:3](rc://bn/tn/help/obs/16/03)__ তারপর ঈশ্বর একজন মুক্তিদাতাকে প্রদান করেছিলেন যিনি তাদের শত্রুদের হাত থেকে তাদের উদ্ধার করেছিলেন এবং দেশে __শান্তি__ এনেছিলেন।
* __[21:13](rc://bn/tn/help/obs/21/13)__ তিনি (মশীহ) অন্য মানুষের পাপের শাস্তিকে নেওয়ার জন্য মৃত্যুবরণ করবেন। তার শাস্তি ঈশ্বর এবং মানুষের মধ্যে __শান্তি__ আনবে।
* __[48:14](rc://bn/tn/help/obs/48/14)__ দায়ূদ ছিলেন ইস্রায়েলের রাজা, কিন্তু যীশু হলেন সমগ্র মহাবিশ্বের রাজা! তিনি আবার আসবেন এবং ন্যায়বিচার ও __শান্তি__ দিয়ে তাঁর রাজ্য শাসন করবেন, অনন্তকালের জন্য।
* __[50:17](rc://bn/tn/help/obs/50/17)__ যীশু তাঁর রাজ্যকে __শান্তি__ এবং ন্যায়বিচারের সাথে শাসন করবেন এবং তিনি চিরকাল তাঁর লোকেদের সাথে থাকবেন।

## শব্দ তথ্য:

* স্ট্রং'স: H5117, H7961, H7962, H7965, H7999, H8001, H8002, H8003, H8252, G02690, G15140, G15150, G15160, G15170, G15270, G1527