# প্রশংসা, প্রশংসিত, প্রশংসনীয়

## সংজ্ঞা:

কারো প্রশংসা করা মানে সেই ব্যক্তির প্রতি প্রশংসা এবং সম্মান প্রকাশ করা।

* মানুষ ঈশ্বরের প্রশংসা করে কারণ তিনি কতটা মহান এবং জগতের সৃষ্টিকর্তা ও ত্রাণকর্তা হিসেবে তিনি যে সমস্ত আশ্চর্যজনক কাজ করেছেন তার জন্য।
* ঈশ্বরের জন্য প্রশংসা প্রায়শই তিনি যা করেছেন তার জন্য কৃতজ্ঞ হওয়া অন্তর্ভুক্ত।
* বাজনা এবং গান প্রায়ই ঈশ্বরের প্রশংসা করার উপায় হিসাবে ব্যবহৃত হয়।
* ঈশ্বরের প্রশংসা করা তাঁর উপাসনা করার অর্থের অংশ।
* "প্রশংসা" শব্দটিকে "ভালো কথা বলা" বা "শব্দে উচ্চ সম্মান" বা "সম্পর্কে ভাল কথা বলা" হিসাবেও অনুবাদ করা যেতে পারে।
* বিশেষ্য "প্রশংসা" অনুবাদ করা যেতে পারে "কথ্য সম্মান" বা "বক্তৃতা যা সম্মান করে" বা "সম্পর্কে ভাল কথা বলা"।

(আরো দেখুন: [উপাসনা](../kt/worship.md))

## বাইবেলে উল্লেখ:

* [2 করিন্থীয় 1:3](rc://bn/tn/help/2co/01/03)
* [প্রেরিত 2:47](rc://bn/tn/help/act/02/47)
* [প্রেরিত 13:48](rc://bn/tn/help/act/13/48)
* [দানিয়েল 3:28](rc://bn/tn/help/dan/03/28)
* [ইফিষীয় 1:3](rc://bn/tn/help/eph/01/03)
* [আদিপুস্তক 49:8](rc://bn/tn/help/gen/49/8)
* [যাকোব 3:9-10](rc://bn/tn/help/jas/03/09)
* [যোহন 5:41-42](rc://bn/tn/help/jhn/05/41)
* [লুক 1:46](rc://bn/tn/help/luk/01/46)
* [লুক 1:64-66](rc://bn/tn/help/luk/01/64)
* [লুক 19:37-38](rc://bn/tn/help/luk/19/37)
* [মথি 11:25-27](rc://bn/tn/help/mat/11/25)
* [মথি 15:29-31](rc://bn/tn/help/mat/15/29)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[12:13](rc://en/tn/help/obs/12/13)__ ইস্রায়েলীয়রা তাদের নতুন স্বাধীনতা উদযাপন করতে এবং ঈশ্বরের __প্রশংসা__ করতে অনেক গান গেয়েছিল কারণ তিনি তাদের মিশরীয় সেনাবাহিনীর হাত থেকে রক্ষা করেছিলেন।
* __[17:8](rc://en/tn/help/obs/17/08)__ যখন দায়ুদ এই কথাগুলো শুনেছিলেন, তখন তিনি অবিলম্বে ঈশ্বরকে ধন্যবাদ জানালেন এবং __প্রশংসা করলেন__ কারণ তিনি দায়ুদকে এই মহান সম্মান এবং অনেক আশীর্বাদের প্রতিশ্রুতি দিয়েছিলেন।
* __[22:7](rc://en/tn/help/obs/22/07)__ সখরিয়া বললেন, “ঈশ্বরের __প্রশংসা__ করুন, কারণ তিনি তাঁর লোকদের স্মরণ করেছেন!”
* __[43:13](rc://en/tn/help/obs/43/13)__ তারা (শিষ্যরা) একসাথে ঈশ্বরের __প্রশংসা__ উপভোগ করত এবং তারা একে অপরের সাথে তাদের সবকিছু ভাগ করে নিত।
* __[47:8](rc://en/tn/help/obs/47/08)__ তারা পৌল এবং সীলকে কারাগারের সবচেয়ে নিরাপদ অংশে রেখেছিল এবং এমনকি তাদের পায়ে তালাবদ্ধ করেছিল। তবুও মাঝরাতে, তারা ঈশ্বরের __প্রশংসার__ গান গাইছিল।

## শব্দ তথ্য:

* স্ট্রং: H1319, H7121, H8416, G29800, G38530
