# গুরু, শিক্ষক

## সংজ্ঞা:

একজন শিক্ষক হলেন একজন ব্যক্তি যিনি অন্য লোকেদের নতুন তথ্য দেন। শিক্ষকরা অন্যদের জ্ঞান এবং দক্ষতা উভয়ই পেতে এবং ব্যবহার করতে সাহায্য করেন।

* বাইবেলে, "শিক্ষক" শব্দটি একটি বিশেষ অর্থে ব্যবহার করা হয়েছে এমন একজনকে বোঝাতে যিনি ঈশ্বর সম্বন্ধে শিক্ষা দেন।
* যারা শিক্ষকের কাছ থেকে শেখে তাদের বলা হয় "ছাত্র" বা "শিষ্য"।
* কিছু বাইবেল অনুবাদে, এই শব্দটিকে বড় করা হয় ("শিক্ষক") যখন এটি যীশুর জন্য একটি শিরোনাম হিসাবে ব্যবহৃত হয়।

## অনুবাদের পরামর্শ:

* একজন শিক্ষকের জন্য সাধারণ শব্দটি এই শব্দটিকে অনুবাদ করতে ব্যবহার করা যেতে পারে, যদি না এই শব্দটি শুধুমাত্র একজন স্কুল শিক্ষকের জন্য ব্যবহার করা হয়।
* কিছু সংস্কৃতির একটি বিশেষ শিরোনাম থাকতে পারে যা ধর্মীয় শিক্ষকদের জন্য ব্যবহৃত হয়, যেমন "স্যার" বা "রাব্বি" বা "প্রচারক।"

(আরো দেখুন: [শিষ্য](../kt/disciple.md), [প্রচার](../other/preach.md))

## বাইবেলে উল্লেখ:

* [উপদেশক 1:12-15](rc://bn/tn/help/ecc/01/12)
* [ইফিষীয় 4:11-13](rc://bn/tn/help/eph/04/11)
* [গালাতীয় 6:6-8](rc://bn/tn/help/gal/06/06)
* [হবক্‌কূক 2:18](rc://bn/tn/help/hab/02/18)
* [যাকোব 3:2](rc://bn/tn/help/jas/03/02)
* [যোহন 1:37-39](rc://bn/tn/help/jhn/01/37)
* [লুক 6:40](rc://bn/tn/help/luk/06/40)
* [মথি 12:38-40](rc://bn/tn/help/mat/12/38)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[27:1](rc://en/tn/help/obs/27/01)__ একদিন, ইহুদি বিধানের একজন বিশেষজ্ঞ যীশুকে পরীক্ষা করার জন্য এসে বললেন, "__গুরু__, অনন্ত জীবনের উত্তরাধিকারী হতে আমাকে কি করতে হবে?"
* __[28:1](rc://en/tn/help/obs/28/01)__ একদিন একজন ধনী যুবক শাসক যীশুর কাছে এসে তাঁকে জিজ্ঞাসা করলেন, "ভাল __গুরু__ , অনন্ত জীবন পেতে হলে আমাকে কি করতে হবে?"
* __[37:2](rc://en/tn/help/obs/37/02)__ দু'দিন অতিবাহিত হওয়ার পর, যীশু তাঁর শিষ্যদের বললেন, "চল আমরা আবার জুডিয়ায় যাই।" "কিন্তু __গুরু__ ," শিষ্যরা উত্তর দিল, "কিছুক্ষণ আগে সেখানকার লোকেরা আপনাকে হত্যা করতে চেয়েছিল!"
* __[38:14](rc://en/tn/help/obs/38/14)__ যিহুদা যীশুর কাছে এসে বলল, “হে __গুরু__ , অভিবাদন” এবং তাঁকে চুম্বন করলেন।
* __[49:3](rc://en/tn/help/obs/49/03)__ যীশুও একজন মহান __শিক্ষক__ ছিলেন, এবং তিনি কর্তৃত্বের সাথে কথা বলেছিলেন কারণ তিনি ঈশ্বরের পুত্র।

## শব্দ তথ্য:

* স্ট্রং: H3384, H3925, G13200, G25670, G35470, G55720
