# অভিশাপ দেওয়া, অভিশপ্ত, অভিশাপ

## সংজ্ঞা:

"অভিশাপ দেওয়া" শব্দের অর্থ হল অভিশপ্ত ব্যক্তি বা জিনিসের প্রতি নেতিবাচক জিনিস ঘটার কারণ|

* অভিশাপ একটি মন্তব্য হতে পারে, যেটিতে কোন ব্যক্তি বা কোন জিনিসের ক্ষতি হবে|
* কাউকে অভিশাপ দেওয়া এমন একটি বাসনা প্রকাশও হতে পারে যে, তাদের সাথে খারাপ কিছু ঘটবে|
* এটি শাস্তি বা অন্যান্য নেতিবাচক জিনিসগুলিকেও উল্লেখ করতে পারে, যেগুলি কোন ব্যক্তির কারণে অন্য কারোর প্রতি ঘটতে পারে|

## অনুবাদের পরামর্শ:

* এই শব্দটিকে "খারাপ জিনিস ঘটার কারণ" বা "ঘোষণা করা যে খারাপ কিছু ঘটবে" অথবা "মন্দ জিনিস ঘটার শপথ করা" হিসাবে অনুবাদ করা যেতে পারে|
* ঈশ্বর তাঁর অবাধ্য লোকেদের উপর অভিশাপ প্রেরণের প্রসঙ্গে, এটি "খারাপ জিনিস ঘটার অনুমতি দ্বারা শাস্তি প্রদান" হিসাবে অনুবাদ করা যেতে পারে|
* "অভিশপ্ত" শব্দটি যখন লোকেদের বর্ণনা করার জন্য ব্যবহৃত হয়, সেটি "(এই ব্যক্তি) অনেক সমস্যায় পড়বে" হিসাবে অনুবাদ করা যেতে পারে|
* "অভিশপ্ত হোক" বাক্যাংশটিকে "(এই ব্যক্তি) খুব সমস্যার সম্মুখীন হতে পারে" হিসাবে অনুবাদ করা যেতে পারে|
* "অভিশপ্ত ভূমি" বাক্যাংশটিকে এইভাবে অনুবাদ করা যেতে পারে "এই মাটি খুব উর্বর হবে না"|
* যাইহোক, যদি টার্গেটের ভাষায় "অভিশপ্ত হোক" বাক্যাংশ থাকে এবং এর অর্থ একই থাকে, তাহলে একই বাক্যাংশ রাখা ভালো|

(এছাড়াও দেখুন: [আশির্বাদ করা](../kt/bless.md))

## বাইবেলে উল্লেখ:

* [1 শমূয়েল 14:24-26](rc://bn/tn/help/1sa/14/24)
* [2 পিতর 2:12-14](rc://bn/tn/help/2pe/02/12)
* [গালাতীয় 3:10](rc://bn/tn/help/gal/03/10)
* [গালাতীয় 3:14](rc://bn/tn/help/gal/03/14)
* [আদিপুস্তক 3:14](rc://bn/tn/help/gen/03/14)
* [আদিপুস্তক 3:17](rc://bn/tn/help/gen/03/17)
* [যাকোব 3:10](rc://bn/tn/help/jas/03/10)
* [গণনাপুস্তক 22:6](rc://bn/tn/help/num/22/06)
* [গীতসংহিতা 109:28](rc://bn/tn/help/psa/109/28)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[2:9](rc://bn/tn/help/obs/02/09)__ ঈশ্বর সাপকে বললেন, "তুমি __অভিশপ্ত__"!
* __[2:11](rc://bn/tn/help/obs/02/11)__ "এখন ভূমি __অভিশপ্ত__ হল, আর তোমাকে ফসল ফলাতে কঠোর পরিশ্রম করতে হবে"| 
* __[4:4](rc://bn/tn/help/obs/04/04)__ "যারা তোমাকে আশীর্বাদ করে আমি তাদের আশীর্বাদ করব এবং যারা তোমাকে __অভিশাপ দেবে__ তাদের __অভিশাপ দেব__"|
* __[39:7](rc://bn/tn/help/obs/39/07)__ তারপর পিতর শপথ করে বললেন, “আমি যদি এই লোকটিকে চিনি তাহলে ঈশ্বর আমাকে __অভিশাপ দেবেন__"!
* __[50:16](rc://bn/tn/help/obs/50/16)__ যেহেতু আদম এবং হবা ঈশ্বরের অবাধ্য হয়েছিলেন এবং এই পৃথিবীতে পাপ নিয়ে এসেছিলেন, তাই ঈশ্বর এটিকে __অভিশাপ দিয়েছিলেন__ এবং এটিকে ধ্বংস করার সিদ্ধান্ত নিয়েছিলেন|

## শব্দ তথ্য:

* Strong’s: H0422, H0423, H0779, H1288, H2763, H2764, H3994, H5344, H6895, H7043, H7045, H7621, H8381, G03310, G03320, G06850, G19440, G25510, G26520, G26530, G26710, G26720, G60350
