# ভূতগ্রস্ত

## সংজ্ঞা:

যে ব্যক্তি ভূত-গ্রস্ত তার মধ্যে একটি ভূত বা মন্দ আত্মা থাকে, যেটি সে যা কিছু করে এবং চিন্তা করে সেগুলি নিয়ন্ত্রণ করে|

* প্রায়শই একজন ভূত-গ্রস্ত ব্যক্তি নিজের বা অন্য লোকের ক্ষতি করতে পারে, কারণ ভূতটি তাকে তা করতে বাধ্য করে|
* যীশু ভূতেদের বের হয়ে আসার আদেশ দিয়ে ভূত-গ্রস্ত লোকটিকে সুস্থ করেছিলেন। একে অনেক "ভূত ছাড়ানো" সময় বলা হয়|

## অনুবাদের পরামর্শ:

* এই শব্দটিকে অনুবাদ করার অন্যান্য উপায়ে "ভূত-নিয়ন্ত্রিত" বা "একটি মন্দ আত্মার দ্বারা নিয়ন্ত্রিত" অথবা "অভ্যন্তরে একটি মন্দ আত্মা থাকা" অন্তর্ভুক্ত থাকতে পারে|

(এছাড়াও দেখুন: [ভূত](../kt/demon.md))

## বাইবেলে উল্লেখ:

* [মার্ক 1:32](rc://bn/tn/help/mrk/01/32)
* [মথি 4:24](rc://bn/tn/help/mat/04/24)
* [মথি 8:16](rc://bn/tn/help/mat/08/16)
* [মথি 8:33](rc://bn/tn/help/mat/08/33)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[26:9](rc://bn/tn/help/obs/26/09)__ অনেক লোক যাদের মধ্যে __ভূত__  ছিল, তাদের যীশুর কাছে আনা হয়েছিল|
* __[32:2](rc://bn/tn/help/obs/32/02)__ যখন তারা হ্রদের অপর পাড়ে পৌঁছল, তখন একজন __ভূত-গ্রস্ত__ লোক দৌড়ে যীশুর কাছে এলো|
* __[32:6](rc://bn/tn/help/obs/32/06)__ সেই লোকটি __ভূতের সাথে__ উচ্চস্বরে চিৎকার করে বললো, “যীশু, শক্তিশালী ঈশ্বরের পুত্র, আপনি আমার কাছে কি চান? দয়া করে আমাকে অত্যাচার করবেন না!”
* __[32:9](rc://bn/tn/help/obs/32/09)__ শহরের লোকেরা এসে সেই লোকটিকে দেখতে পেল, যার মধ্যে __ভূত__ থাকতো|
* __[47:3](rc://bn/tn/help/obs/47/03)__ প্রতিদিনের মতো যখন তাঁরা (পৌল এবং শীল) সেখান দিয়ে হেঁটে যাচ্ছিলেন, তখন  __একটি ভূত-গ্রস্ত__ ক্রীতদাস মেয়ে তাদের অনুসরণ করেছিল|

## শব্দ তথ্য:

* Strong’s: G11390
