# অনন্তকাল, চিরস্থায়ী, অনন্ত, চিরকাল

## সংজ্ঞা:

"চিরস্থায়ী" এবং "অনন্ত" শব্দগুলির অর্থ খুব এক এবং এমন কিছুকে বোঝায় যা সর্বদা বিদ্যমান থাকবে বা যা চিরকাল স্থায়ী হবে।

* "অনন্তকাল" শব্দটি এমন একটি অবস্থাকে বোঝায় যার কোন শুরু বা শেষ নেই। এটি এমন জীবনকেও উল্লেখ করতে পারে যা কখনও শেষ হয় না।
* পৃথিবীতে এই বর্তমান জীবনের পরে, মানুষ ঈশ্বরের সাথে স্বর্গে বা ঈশ্বর থেকে দূরে নরকে অনন্তকাল কাটাবে।
* "অনন্ত জীবন" এবং "শাশ্বত জীবন" শব্দগুলি নতুন নিয়মে স্বর্গে ঈশ্বরের সাথে চিরকাল বেঁচে থাকার কথা উল্লেখ করার জন্য ব্যবহার করা হয়েছে।

"চিরকাল" শব্দটি কখনই শেষ না হওয়া সময়কে বোঝায়।

* শব্দগুচ্ছ "চিরকাল এবং চিরকাল" সময়ের ধারণা যা কখনো শেষ হয় না এবং অনন্তকাল বা অনন্ত জীবন কেমন তা প্রকাশ করে। এটি জোর দেয় যে কিছু সবসময় ঘটবে বা বিদ্যমান থাকবে। এটি এমন সময়কে নির্দেশ করে যা কখনই শেষ হয় না।
* ঈশ্বর বলেছিলেন যে দায়ূদের সিংহাসন “চিরকাল” স্থায়ী হবে। এটা উল্লেখ করা হয়েছে যে দায়ূদের বংশধর যীশু চিরকাল রাজা হিসেবে রাজত্ব করবেন।

## অনুবাদ পরামর্শ:

* "অনন্তকাল" বা "চিরস্থায়ী" অনুবাদ করার অন্যান্য উপায়ে "অশেষ" বা "কখনও না থামা" বা "সর্বদা চলতে থাকা" অন্তর্ভুক্ত থাকতে পারে।
* "অনন্ত জীবন" এবং "শাশ্বত জীবন" শব্দগুলিকে "জীবন যা কখনও শেষ হয় না" বা "জীবন যা কখনও থেমে থাকে না" বা "চিরকাল বেঁচে থাকার জন্য আমাদের দেহের উত্থাপন" হিসাবে অনুবাদ করা যেতে পারে।
* প্রেক্ষাপটের উপর নির্ভর করে, "অনন্তকাল" অনুবাদ করার বিভিন্ন উপায়ে "সময়ের বাইরে বিদ্যমান" বা "অন্তহীন জীবন" বা "স্বর্গীয় জীবন" অন্তর্ভুক্ত থাকতে পারে।
* এছাড়াও এই শব্দটি স্থানীয় বা জাতীয় ভাষায় বাইবেলের অনুবাদে কীভাবে অনুবাদ করা হয়েছে তা বিবেচনা করুন। (দেখুন: [কিভাবে অজানাকে অনুবাদ করবেন (rc://en/ta/man/translate/translate-unknown))
* "চিরকাল" শব্দটি "সর্বদা" বা "কখনও শেষ না হওয়া" দিয়ে অনুবাদ করা যেতে পারে।
* "চিরকাল স্থায়ী হবে" বাক্যাংশটিকে "সর্বদা বিদ্যমান" বা "কখনও থামবে না" বা "সর্বদা চলতে থাকবে" হিসাবে অনুবাদ করা যেতে পারে।
* উদ্ব্যক্ত (কোন কিছুকে জোর দেওয়া বোঝাতে) বাক্যাংশ "চিরদিনের জন্য" এভাবেও অনুবাদ করা যেতে পারে "সদা সর্বদা" বা "কখনও শেষ হয় না" বা "যা কখন, কখনই শেষ হয় না" ।
* দায়ূদের সিংহাসন চিরস্থায়ী হবে বাক্যাংশটি এভাবেও অনুবাদ করা যেতে পারে "দায়ূদের বংশধর চিরকাল রাজত্ব করবে" বা "দায়ূদের বংশধর সর্বদা রাজত্ব করবে।"

(এছাড়াও দেখুন: [David](../names/david.md), [reign](../other/reign.md), [life](../kt/life.md))

## বাইবেল উল্লেখ:

* [আদিপুস্তক 17:8](rc://bn/tn/help/gen/17/08)
* [আদিপুস্তক 48:4](rc://bn/tn/help/gen/48/04)
* [যাত্রাপুস্তক 15:17](rc://bn/tn/help/exo/15/17)
* [2 শমূয়েল 3:28-30](rc://bn/tn/help/2sa/03/28)
* [1 রাজাবলী 2:32-33](rc://bn/tn/help/1ki/02/32)
* [ইয়োব 4:20-21](rc://bn/tn/help/job/04/20)
* [গীতসংহিতা 21:4](rc://bn/tn/help/psa/021/04)
* [যিশাইয় 9:6-7](rc://bn/tn/help/isa/09/06)
* [যিশাইয় 40:27-28](rc://bn/tn/help/isa/40/27)
* [দানিয়েল 7:18](rc://bn/tn/help/dan/07/18)
* [লূক 18:18](rc://bn/tn/help/luk/18/18)
* [প্রেরিত 13:46](rc://bn/tn/help/act/13/46)
* [রোমীয় 5:21](rc://bn/tn/help/rom/05/21)
* [ইব্রীয় 6:19-20](rc://bn/tn/help/heb/06/19)
* [ইব্রীয় 10:11-14](rc://bn/tn/help/heb/10/11)
* [1 যোহন 1:2](rc://bn/tn/help/1jn/01/02)
* [1 যোহন 5:12](rc://bn/tn/help/1jn/05/12)
* [প্রকাশিত বাক্য 1:4-6](rc://bn/tn/help/rev/01/04)
* [প্রকাশিত বাক্য 22:3-5](rc://bn/tn/help/rev/22/03)

## বাইবেলের গল্প থকে উদাহরণ:

* __[27:1](rc://bn/tn/help/obs/27/01)__একদিন, ইহুদি আইনের একজন পন্ডিত যীশুকে পরীক্ষা করার জন্য তাঁর কাছে এসে বললেন, "গুরু, অনন্ত জীবনের উত্তরাধিকারী হতে আমাকে কি করতে হবে?" 
* __[28:1](rc://bn/tn/help/obs/28/01)__একদিন, একজন ধনী যুবক শাসক যীশুর কাছে এসে জিজ্ঞাসা করলেন, "সৎ গুরু, __অনন্ত জীবন__ পেতে হলে আমাকে কি করতে হবে?" যীশু তাকে বললেন, “কেন তুমি আমাকে জিজ্ঞেস করছ কোনটা ভাল? শুধু একজনই আছেন যিনি সৎ, আর তিনি হলেন ঈশ্বর। কিন্তু তুমি যদি __অনন্ত জীবন__ পেতে চাও, তাহলে ঈশ্বরের নিয়ম মেনে চল।" 
* __[28:10](rc://bn/tn/help/obs/28/10)__যীশু উত্তর দিয়েছিলেন, "যে কেউ আমার নামের জন্য বাড়ি, ভাই, বোন, বাবা, মা, সন্তান বা সম্পত্তি ত্যাগ করেছে, তারা 100 গুণ বেশি পাবে এবং অনন্ত জীবনও পাবে।"

## শব্দ তথ্য:

* Strong’s: H3117, H4481, H5331, H5703, H5705, H5769, H5865, H5957, H6924, G01260, G01650, G01660, G13360
