# ঈশ্বর

## সংজ্ঞা:

বাইবেলে, "ঈশ্বর" শব্দটি সেই শাশ্বত সত্তাকে বোঝায় যিনি শূন্য থেকে মহাবিশ্ব সৃষ্টি করেছেন। ঈশ্বর পিতা, পুত্র এবং পবিত্র আত্মা হিসাবে বিদ্যমান। ঈশ্বরের ব্যক্তিগত নাম হল "সদাপ্রভু।"

* ঈশ্বর সর্বদা বিদ্যমান; তিনি অন্য সব কিছুর অস্তিত্বের আগেও ছিলেন এবং তিনি চিরকাল থাকবেন।
* তিনিই একমাত্র সত্য ঈশ্বর এবং মহাবিশ্বের সবকিছুর উপর তাঁর কর্তৃত্ব রয়েছে।
* ঈশ্বর সম্পূর্ণরূপে ধার্মিক, অসীম জ্ঞানী, পবিত্র, পাপহীন, ন্যায়পরায়ণ, করুণাময় এবং প্রেমময়।
* তিনি চুক্তি রক্ষাকারী ঈশ্বর, যিনি সর্বদা তাঁর প্রতিশ্রুতি পূরণ করেন।
* মানুষকে সৃষ্টি করা হয়েছে ঈশ্বরের উপাসনা করার জন্য এবং তিনিই একমাত্র যার উপাসনা তাদের করা উচিত।
* ঈশ্বর তাঁর নাম "সদাপ্রভু" হিসাবে প্রকাশ করেছেন যার অর্থ "তিনি" বা "আমি" বা "যিনি (সর্বদা) বিদ্যমান।"
* বাইবেল মিথ্যা “দেবতা” সম্বন্ধেও শিক্ষা দেয়, যেগুলো হল নির্জীব মূর্তি যেগুলো মানুষ ভুলভাবে উপাসনা করে।
## অনুবাদ পরামর্শ:

* "ঈশ্বর" অনুবাদ করার উপায়গুলির মধ্যে "দেবতা" বা "স্রষ্টা" বা "সর্বোচ্চ সত্তা" বা "সর্বোচ্চ সৃষ্টিকর্তা" বা "অনন্ত সার্বভৌম প্রভু" বা "অনন্ত সর্বোচ্চ সত্তা" অন্তর্ভুক্ত থাকতে পারে।
* স্থানীয় বা জাতীয় ভাষায় ঈশ্বরকে কীভাবে উল্লেখ করা হয় তা বিবেচনা করুন। অনুবাদ করা ভাষাতে "ঈশ্বর" এর জন্য একটি শব্দও থাকতে পারে। যদি তাই হয়, এটা নিশ্চিত করা গুরুত্বপূর্ণ যে এই শব্দটি উপরে বর্ণিত এক সত্য ঈশ্বরের বৈশিষ্ট্যের সাথে যেন খাপ খায়।
* অনেক ভাষা এক সত্য ঈশ্বরের জন্য শব্দের প্রথম অক্ষরকে বড় করে, এটিকে মিথ্যা ঈশ্বরের শব্দ থেকে আলাদা করতে। এই পার্থক্য করার আরেকটি উপায় হল "ঈশ্বর" এবং "দেবতা"র জন্য বিভিন্ন শব্দ ব্যবহার করা। দ্রষ্টব্য: বাইবেলের পাঠে, যখন একজন ব্যক্তি যিনি সদাপ্রভুর উপাসনা করেন না, তিনি সদাপ্রভুর সম্বন্ধে কথা বলেন এবং "দেবতা" শব্দটি ব্যবহার করেন, তখন এটি সদাপ্রভুর প্রসঙ্গে একটি বড় অক্ষর ছাড়াই শব্দটিকে সম্পাদন করা গ্রহণযোগ্য (দেখুন যোনা 1:6, 3: 9)।
* "আমি তাদের ঈশ্বর হব এবং তারা আমার প্রজা হবে" এই বাক্যাংশটিকে এভাবেও অনুবাদ করা যেতে পারে "আমি, ঈশ্বর, এই লোকেদের উপর শাসন করব এবং তারা আমার উপাসনা করবে"।

(অনুবাদ পরামর্শ: [কিভাবে নামগুলির অনুবাদ করবেন](rc://en/ta/man/translate/translate-names))

(এছাড়াও দেখুন: [create](../other/creation.md), [false god](../kt/falsegod.md), [God the Father](../kt/godthefather.md), [Holy Spirit](../kt/holyspirit.md), [false god](../kt/falsegod.md), [Son of God](../kt/sonofgod.md), [Yahweh](../kt/yahweh.md))

## বাইবেল উল্লেখ:

* [1যোহন 1:7](rc://bn/tn/help/1jn/01/07)
* [1 শমূয়েল 10:7-8](rc://bn/tn/help/1sa/10/07)
* [1 তীমথিয় 4:10](rc://bn/tn/help/1ti/04/10)
* [কলসীয় 1:16](rc://bn/tn/help/col/01/16)
* [দ্বিতীয়বিবরণ 29:14-16](rc://bn/tn/help/deu/29/14)
* [ইর্ষ্রা 3:1-2](rc://bn/tn/help/ezr/03/01)
* [আদিপুস্তক 1:2](rc://bn/tn/help/gen/01/02)
* [হোশেয় 4:11-12](rc://bn/tn/help/hos/04/11)
* [যিশাইয় 36:6-7](rc://bn/tn/help/isa/36/06)
* [যাকোব 2:20](rc://bn/tn/help/jas/02/20)
* [যিরিমিয় 5:5](rc://bn/tn/help/jer/05/05)
* [যোহন 1:3](rc://bn/tn/help/jhn/01/03)
* [যিহোশূয় 3:9-11](rc://bn/tn/help/jos/03/09)
* [বিলাপ 3:43](rc://bn/tn/help/lam/03/43)
* [মীখা 4:5](rc://bn/tn/help/mic/04/05)
* [ফিলিপীয় 2:6](rc://bn/tn/help/php/02/06)
* [হিতোপদেশ 24:12](rc://bn/tn/help/pro/24/12)
* [গীতসংহিতা 47:9](rc://bn/tn/help/psa/047/09)
## বাইবেলের গল্প থেকে উদাহরণ:

* __[1:1](rc://bn/tn/help/obs/01/01)__ __ঈশ্বর মহাবিশ্ব এবং এর মধ্যে থাকা সবকিছু ছয় দিনে সৃষ্টি করেছেন।
* __[1:15](rc://bn/tn/help/obs/01/15)__ __ঈশ্বর পুরুষ ও নারীকে তার নিজের প্রতিমূর্তিতে তৈরী করেছেন।
* __[5:3](rc://bn/tn/help/obs/05/03)__"আমি সর্বশক্তিমান __ঈশ্বর__। আমি তোমার সাথে একটি চুক্তি করব।” 
* __[9:14](rc://bn/tn/help/obs/09/14)__ __ঈশ্বর বলেছেন, “আমিই যে আছি, সেই আছি। তাদের বল, ‘আমিই আমাকে তোমাদের কাছে পাঠিয়েছি ৷’ এছাড়াও তাদের বল, ‘আমিই সদাপ্রভু, তোমাদের পূর্বপুরুষ আব্রাহাম, ইসহাক এবং যাকোবের __ঈশ্বর __। এটাই আমার চিরকালের নাম।''
* __[10:2](rc://bn/tn/help/obs/10/02)__এই মহামারীগুলির মাধ্যমে, __ঈশ্বর__ ফৌরনকে দেখিয়েছিলেন যে তিনি ফৌরন এবং মিশরের সমস্ত দেবতাদের চেয়েও বেশি শক্তিশালী। 
* __[16:1](rc://bn/tn/help/obs/16/01)__ইস্রায়েলীয়রা সত্য __ঈশ্বর__সদাপ্রভুর পরিবর্তে কানানীয় দেবতাদের উপাসনা করতে শুরু করেছিল। 
* __[22:7](rc://bn/tn/help/obs/22/07)__"তুমি, আমার পুত্র, তোমাকে সর্ব্বশক্তিমান ঈশ্বরের ভাববাদী বলা হবে, যিনি মানুষদের মশীহকে গ্রহণ করার জন্য প্রস্তুত করবেন!" 
* __[24:9](rc://bn/tn/help/obs/24/09)__কেবল এক ঈশ্বর আছে__. কিন্তু যোহন __ঈশ্বর__ পিতার কথা শুনেছিলেন এবং বাপ্তিস্ম দেওয়ার সময় পুত্র যীশু ও পবিত্র আত্মাকে দেখেছিলেন। 
* __[25:7](rc://bn/tn/help/obs/25/07)__"শুধুমাত্র তোমার প্রভু __ঈশ্বর__কে উপাসনা কর এবং কেবল তারই সেবা কর।" 
* __[28:1](rc://bn/tn/help/obs/28/01)__"শুধু একজনই আছেন যিনি ভালো, আর তিনি হলেন __ঈশ্বর।" 
* __[49:9](rc://bn/tn/help/obs/49/09)__কিন্তু __ঈশ্বর__ পৃথিবীর সকলকে এতটাই ভালোবাসতেন যে তিনি তার একমাত্র পুত্রকে দিয়েছিলেন যাতে যে কেউ যীশুতে বিশ্বাস করে সে তার পাপের জন্য শাস্তি পাবে না, কিন্তু __ঈশ্বরের__ সাথে চিরকাল বেঁচে থাকবে।
* __[50:16](rc://bn/tn/help/obs/50/16)__কিন্তু একদিন __ঈশ্বর__ একটি নতুন স্বর্গ এবং একটি নতুন পৃথিবী তৈরি করবেন যা হবে নিখুঁত। 

## শব্দ তথ্য:

* Strong’s: H0136, H0305, H0410, H0426, H0430, H0433, H2486, H2623, H3068, H3069, H3863, H4136, H6697, G01120, G05160, G09320, G09350, G10960, G11400, G20980, G21240, G21280, G21500, G21520, G21530, G22990, G23040, G23050, G23120, G23130, G23140, G23150, G23160, G23170, G23180, G23190, G23200, G33610, G37850, G41510, G52070, G53770, G54630, G55370, G55380
