# ধার্মিক, ধার্মিকতা, অধার্মিক, নাস্তিক, অধার্মিকতা, নাস্তিকতা

## সংজ্ঞা:

"ধার্মিক" শব্দটি এমন একজন ব্যক্তিকে বর্ণনা করতে ব্যবহৃত হয় যে এমনভাবে কাজ করে যা ঈশ্বরকে সম্মান করে এবং দেখায় যে ঈশ্বর কেমন। "ধার্মিকতা" হল তাঁর ইচ্ছা পালন করে ঈশ্বরকে সম্মান করার চারিত্রিক গুণ।

* একজন ব্যক্তি যার ধার্মিক চরিত্র আছে সে পবিত্র আত্মার ফল প্রদর্শন করবে, যেমন প্রেম, আনন্দ, শান্তি, ধৈর্য, দয়া এবং আত্মনিয়ন্ত্রণ।
* ধার্মিকতার গুণ দেখায় যে একজন ব্যক্তির পবিত্র আত্মা আছে এবং তাঁকে মান্য করছে।

"অধার্মিক" এবং "নাস্তিক" শব্দগুলি এমন লোকদের বর্ণনা করে যারা ঈশ্বরের বিরুদ্ধে বিদ্রোহ করে। ঈশ্বরের চিন্তা না করে মন্দ পথে জীবনযাপন করাকে বলা হয় "অধার্মিকতা" বা "নাস্তিকতা।"

* এই শব্দগুলোর অর্থ খুবই অনুরূপ। যাইহোক, "নাস্তিক" এবং "নাস্তিকতা" আরও চরম অবস্থাকে বর্ণনা করে যেখানে এমনকি মানুষ বা জাতি ঈশ্বরকে স্বীকার করে না বা তাঁর তাদের ওপর শাসন করার অধিকারকে স্বীকার করে না।
* ঈশ্বর অধার্মিক লোকেদের উপর বিচার এবং ক্রোধ ঘোষণা করেছেন, যারা তাকে এবং তার পথকে প্রত্যাখ্যান করে তাদের প্রত্যেকের উপর।

## অনুবাদ পরামর্শ:

* "ধার্মিক" বাক্যাংশটিকে "ধার্মিক মানুষ" বা "লোকেরা যারা ঈশ্বরের বাধ্য" হিসাবে অনুবাদ করা যেতে পারে। (দেখুন: [nominaladj](rc://en/ta/man/translate/figs-nominaladj))
* "ধার্মিক" বিশেষণটিকে "ঈশ্বরের প্রতি বাধ্য" বা "ধার্মিক" বা "ঈশ্বরের প্রতি খুশি" হিসাবে অনুবাদ করা যেতে পারে।
* "ধার্মিক রীতিতে" শব্দগুচ্ছটিকে এভাবেও অনুবাদ করা যেতে পারে "ঈশ্বরের বাধ্য থাকার উপায়ে" বা "ঈশ্বরকে খুশি করে এমন কাজ ও কথার মাধ্যমে"।
* "ধার্মিকতা" অনুবাদ করার উপায়গুলির মধ্যে "এমনভাবে কাজ করা যা ঈশ্বরকে খুশি করে" বা "ঈশ্বরের বাধ্য হওয়া" বা "ধার্মিকভাবে জীবনযাপন করা" অন্তর্ভুক্ত থাকতে পারে।

* প্রসঙ্গের উপর নির্ভর করে, "অধার্মিক" শব্দটিকে "ঈশ্বরের অপছন্দনীয়" বা "অনৈতিক" বা "ঈশ্বরের অবাধ্য" হিসাবে অনুবাদ করা যেতে পারে।
* "নাস্তিক" এবং "নাস্তিকতা" শব্দগুলির আক্ষরিক অর্থ হল যে লোকেরা "ঈশ্বর ব্যতীত" বা "ঈশ্বর সম্বন্ধে চিন্তা না করা" বা "এমনভাবে কাজ করে যা ঈশ্বরকে স্বীকার করে না।"
* "অধার্মিকতা" বা "নাস্তিকতা" অনুবাদ করার অন্যান্য উপায় "দুষ্টতা" বা "মন্দ" বা "ঈশ্বরের বিরুদ্ধে বিদ্রোহ" হতে পারে।

(এছাড়াও দেখুন [evil](../kt/evil.md), [honor](../kt/honor.md), [obey](../other/obey.md), [righteous](../kt/righteous.md), [righteous](../kt/righteous.md))

## বাইবেল উল্লেখ:

* [ইয়োব 27:10](rc://bn/tn/help/job/27/10)
* [হিতোপদেশ 11:9](rc://bn/tn/help/pro/11/09)
* [প্রেরিত 3:12](rc://bn/tn/help/act/03/12)
* [1 তীমথিয় 1:9-11](rc://bn/tn/help/1ti/01/09)
* [1 তীমথিয় 4:7](rc://bn/tn/help/1ti/04/07)
* [2 তীমথিয় 3:12](rc://bn/tn/help/2ti/03/12)
* [ইব্রীয় 12:14-17](rc://bn/tn/help/heb/12/14)
* [ইব্রীয় 11:7](rc://bn/tn/help/heb/11/07)
* [1 পিতর 4:18](rc://bn/tn/help/1pe/04/18)
* [যিহুদা 1:16](rc://bn/tn/help/jud/01/16)

## শব্দ তথ্য:

* Strong’s: H0430, H1100, H2623, H5760, H7563, G05160, G07630, G07640, G07650, G21240, G21500, G21520, G21530, G23160, G23170
