# মহাযাজক, প্রধান যাজক

## সংজ্ঞা:

"মহাযাজক" শব্দটি একজন বিশেষ যাজককে বোঝায় যাঁকে অন্য সমস্ত ইস্রায়েলীয় যাজকদের নেতা হিসাবে এক বছর সেবা করার জন্য নিযুক্ত করা হয়েছিল| নতুন নিয়মের সময়ে, কিছু যাজককেও অত্যন্ত গুরুত্বপূর্ণ যিদূদী ধর্মীয় নেতা হিসাবে অন্যান্য যাজক এবং জনগণের উপর কর্তৃত্বসহ নির্বাচন করা হত| এরাই ছিলেন প্রধান যাজক|

* মহাযাজকের বিশেষ দায়িত্ব ছিল| তিনিই একমাত্র ব্যক্তি, যাঁকে সমাগম তাঁবু বা মন্দিরের মহাপবিত্র স্থানে বছরে একবার একটি বিশেষ বলি দেওয়ার অনুমতি দেওয়া হয়েছিল|
* ইস্রায়েলীয়দের অনেক যাজক ছিল, কিন্তু একটি সময়ে শুধুমাত্র একজন মহাযাজক থাকতো|
* মহাযাজকেরা অবসর নেওয়ার পরেও তাঁরা পরিচর্যা কার্যের কিছু দায়িত্বের সাথে শিরোনামটি রাখতেন| উদাহরণস্বরূপ, কায়াফা এবং অন্যান্যদের যাজকত্বের সময়কালে হাননকে মহাযাজক হিসাবে উল্লেখ করা হয়েছিল|
* মন্দিরে উপাসনার বিষয়ে প্রয়োজনীয় সমস্ত কিছুর জন্য প্রধান যাজক দায়িত্বে ছিলেন| মন্দিরের সমস্ত টাকার দায়িত্বেও তাঁরা ছিলেন|
* প্রধানযাজক সাধারণ যাজকদের চেয়ে পদমর্যাদা ও ক্ষমতায় উচ্চতর ছিলেন| শুধু মহাযাজকেরই অধিক কর্তৃত্ব ছিল|
* যীশুর প্রধান শত্রুদের মধ্যে কয়েকজন ছিল প্রধান যাজক এবং তাঁকে গ্রেফতার ও হত্যা করার জন্য তারা রোমীয় নেতাদের প্রচণ্ডভাবে প্রভাবিত করেছিল|

## অনুবাদের পরামর্শ:

* "মহাযাজক"কে "মহত্তম যাজক" বা "সর্বোচ্চ পদমর্যাদার যাজক" হিসাবে অনুবাদ করা যেতে পারে|
* "প্রধান যাজক" শব্দটিকে "মুখ্য পুরোহিত" বা "প্রধান পুরোহিত" অথবা "শাসনকারী পুরোহিত" হিসাবে অনুবাদ করা যেতে পারে|

(এছাড়াও দেখুন: [হানন](../names/annas.md), [কায়াফা](../names/caiaphas.md), [যাজক](../kt/priest.md), [মন্দির](../kt/temple.md))

## বাইবেলে উল্লেখ:

* [প্রেরিত 5:27](rc://bn/tn/help/act/05/27)
* [প্রেরিত 7:1](rc://bn/tn/help/act/07/01)
* [প্রেরিত 9:1](rc://bn/tn/help/act/09/01)
* [যাত্রাপুস্তক 30:10](rc://bn/tn/help/exo/30/10)
* [ইব্রীয় 6:19-20](rc://bn/tn/help/heb/06/19)
* [লেবীয় পুস্তক 16:32](rc://bn/tn/help/lev/16/32)
* [লুক 3:2](rc://bn/tn/help/luk/03/02)
* [মার্ক 2:25-26](rc://bn/tn/help/mrk/02/25)
* [মথি 26:3-5](rc://bn/tn/help/mat/26/03)
* [মথি 26:51-54](rc://bn/tn/help/mat/26/51)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[13:8](rc://bn/tn/help/obs/13/08)__ পর্দার আড়ালে __মহাযাজক__ ছাড়া কেউ প্রবেশ করতে পারতো
 না, কারণ সেখানে ঈশ্বর অবস্থান করতেন|
* __[21:7](rc://bn/tn/help/obs/21/07)__ মশীহ যিনি আসবেন তিনি হবেন নিখুঁত __মহাযাজক__, যিনি নিজেকে ঈশ্বরের কাছে নিখুঁত বলি হিসেবে উৎসর্গ করবেন|
* __[38:3](rc://bn/tn/help/obs/38/03)__ যিহূদী নেতারা, __মহাযাজক__ এর নেতৃত্বে, যীশুর সাথে বিশ্বাসঘাতকতা করার জন্য যিহূদাকে ত্রিশটি রৌপ্য মুদ্রা দিয়েছিল|
* __[39:1](rc://bn/tn/help/obs/39/01)__ সৈন্যরা যীশুকে __মহাযাজকের__ বাড়িতে নিয়ে গেল, যাতে __মহাযাজক__ তাঁকে প্রশ্ন করতে পারে|
* __[39:3](rc://bn/tn/help/obs/39/03)__ অবশেষে, __মহাযাজক__ সরাসরি যীশুর দিকে তাকিয়ে বললেন, "আমাদের বলো, তুমি কি মশীহ, জীবন্ত ঈশ্বরের পুত্র"?
* __[44:7](rc://bn/tn/help/obs/44/07)__ পরের দিন, যিহূদী নেতারা পিতর এবং যোহনকে __মহাযাজক__ এবং অন্যান্য ধর্মীয় নেতাদের কাছে নিয়ে এল|
* __[45:2](rc://bn/tn/help/obs/45/02)__ তাই ধর্মীয় নেতারা স্তিফানকে গ্রেপ্তার করে __মহাযাজক__ এবং অন্যান্য যিহূদী নেতাদের কাছে নিয়ে আসে, যেখানে আরও মিথ্যা সাক্ষীরা স্তিফানের সম্পর্কে মিথ্যা বলেছিল|
* __[46:1](rc://bn/tn/help/obs/46/01)__ __মহাযাজক__ শৌলকে দম্মেশক শহরে যাওয়ার অনুমতি দিয়েছিলেন, যাতে সেখানকার খ্রীষ্টিয়ানদের গ্রেপ্তার করে জেরুশালেমে ফিরিয়ে আনা যায়|
* __[48:6](rc://bn/tn/help/obs/48/06)__ যীশু হলেন শ্রেষ্ট __ মহাযাজক__| অন্যান্য যাজকদের থেকে ভিন্ন, তিনি নিজেকে সেই একমাত্র বলি হিসেবে উৎসর্গ করেছিলেন, যা পৃথিবীর সমস্ত মানুষের পাপ দূর করতে পারে| যীশু ছিলেন নিখুঁত __মহাযাজক__, কারণ যে কেউ কখনও পাপ করেছে, তিনি সেই প্রত্যেকটি পাপের জন্য শাস্তি গ্রহণ করেছিলেন|

## শব্দ তথ্য:

* Strong’s: H7218, H1419, H3548, G07480, G07490
