# ঈশ্বরের রাজ্য, স্বর্গ রাজ্য 

## সংজ্ঞা:

"ঈশ্বরের রাজ্য" এবং "স্বর্গের রাজ্য" উভয় শব্দই মানুষ এবং সমস্ত সৃষ্টির উপরে ঈশ্বরের শাসন ও কর্তৃত্বকে নির্দেশ করে|

* যিহুদিরা প্রায়শই ঈশ্বরকে বোঝাতে, সরাসরি তাঁর নাম বলা এড়াতে "স্বর্গ" শব্দটি ব্যবহার করত। (দেখুন: [metonymy](rc://bn/ta/man/translate/figs-metonymy))
* নতুন নিয়মে মথি লিখিত পুস্তকে, তিনি ঈশ্বরের রাজ্যকে "স্বর্গ রাজ্য" হিসাবে উল্লেখ করেছেন, সম্ভবত কারণ তিনি মূলত একজন যিহুদি শ্রোতাদের জন্য লিখছিলেন। 
* ঈশ্বরের রাজ্য বলতে বোঝায় ঈশ্বর মানুষকে আত্মিকভাবে শাসন করেন আর সেইসাথে জড়জগতের ওপর শাসন করেন।
* পুরাতন নিয়মের ভাববাদীরা বলেছিলেন যে ঈশ্বর ধার্মিকতার সাথে শাসন করার জন্য মশীহকে পাঠাবেন। যীশু, ঈশ্বরের পুত্র, সেই মশীহ যিনি চিরকাল ঈশ্বরের রাজ্যে রাজত্ব করবেন৷ 

## অনুবাদের পরামর্শ:

* প্রসঙ্গের উপর নির্ভর করে, "ঈশ্বরের রাজ্য" কে "ঈশ্বরের শাসন (রাজা হিসাবে)" বা "কখন ঈশ্বর রাজা হিসাবে রাজত্ব করেন" বা "সবকিছুর উপর ঈশ্বরের শাসন" হিসাবে অনুবাদ করা যায়| 
* "স্বর্গের রাজ্য" শব্দটিকে "রাজা হিসাবে স্বর্গ থেকে ঈশ্বরের শাসন" বা "স্বর্গে ঈশ্বরের রাজত্ব" বা "স্বর্গের রাজত্ব" অথবা "স্বর্গ সবকিছুর উপর শাসন করছে" হিসাবেও অনুবাদ করা যেতে পারে। যদি এটি সহজ ও পরিস্কারভাবে অনুবাদ করা সম্ভব না হয়, পরিবর্তে বাক্যাংশটি "ঈশ্বরের রাজ্য" হিসাবে অনুবাদ করা যেতে পারে।
* কিছু অনুবাদক "স্বর্গ" কে বড় করে লিখতে পছন্দ করেন তা দেখানোর জন্য যে এটি ঈশ্বরকে নির্দেশ করে। অন্যরা পাঠ্যটিতে একটি টিকা অন্তর্ভুক্ত করতে পারে, যেমন "স্বর্গের রাজ্য (অর্থাৎ, 'ঈশ্বরের রাজ্য')"। 
* এই অভিব্যক্তিটিতে "স্বর্গ"এর অর্থ ব্যাখ্যা করার জন্য একটি মুদ্রিত বাইবেলের পৃষ্ঠার নীচে একটি ফুটনোটও ব্যবহার করা যেতে পারে|

(এছাড়াও দেখুন: [ঈশ্বর](../kt/god.md), [স্বর্গ](../kt/heaven.md), [রাজা](../other/king.md), [রাজ্য](../other/kingdom.md), [যিহূদীদের রাজা](../kt/kingofthejews.md), [রাজত্ব](../other/reign.md))

## বাইবেলে উল্লেখ:

* [2 থিষলনীকীয় 1:5](rc://bn/tn/help/2th/01/05)
* [প্রেরিত 8:12-13](rc://bn/tn/help/act/08/12)
* [প্রেরিত 28:23](rc://bn/tn/help/act/28/23)
* [কলসীয় 4:11](rc://bn/tn/help/col/04/11)
* [যোহন 3:3](rc://bn/tn/help/jhn/03/03)
* [লুক 7:28](rc://bn/tn/help/luk/07/28)
* [লুক 10:9](rc://bn/tn/help/luk/10/09)
* [লুক 12:31-32](rc://bn/tn/help/luk/12/31)
* [মথি 3:2](rc://bn/tn/help/mat/03/02)
* [মথি 4:17](rc://bn/tn/help/mat/04/17)
* [মথি 5:10](rc://bn/tn/help/mat/05/10)
* [রোমীয় 14:17](rc://bn/tn/help/rom/14/17)

## বাইবেলের গল্প থেকে উদাহরণ: 

* __[24:2](rc://en/tn/help/obs/24/02)__ তিনি (যোহন) তাদের কাছে ঘোষণা করলেন, বললেন, "মন ফেরাও, কারণ ঈশ্বরের রাজ্য সন্নিকট!”
* __[28:6](rc://en/tn/help/obs/28/06)__ তখন যীশু তাঁর শিষ্যদের বললেন, “ধনীদের পক্ষে ঈশ্বরের রাজ্যে প্রবেশ করা খুব কঠিন! হ্যাঁ, ধনীদের পক্ষে ঈশ্বরের রাজ্যে প্রবেশ করার চেয়ে সূঁচের ছিদ্র দিয়ে উঠের যাওয়া সহজ"| 
* __[29:2](rc://en/tn/help/obs/29/02)__ যীশু বললেন, "ঈশ্বরের রাজ্য এমন একজন রাজার মতো যিনি তাঁর দাসেদের থেকে হিসাব নিতে চাইলেন"| 
* __[34:1](rc://en/tn/help/obs/34/01)__ যীশু ঈশ্বরের রাজ্যের বিষয়ে আরো অনেক গল্প বললেন| উদাহরণ স্বরূপ, তিনি বললেন, "ঈশ্বরের রাজ্য হল একটি সর্ষে দানার মতো, যা একজন ব্যক্তি তার ভূমিতে বপন করলো"| 
* __[34:3](rc://en/tn/help/obs/34/03)__ যীশু আরেকটি গল্প বললেন, "ঈশ্বরের রাজ্য হল একটি খামির মতো যেটি একজন মহিলা কিছুটা রুটি মাখার সাথে মেশালো যতক্ষণ না সেটি সম্পূর্ণ মাখাটিতে চাড়িয়ে যায়| 
* __[34:4](rc://en/tn/help/obs/34/04)__ "ঈশ্বরের রাজ্য হল গুপ্ত সম্পদের মতো যা একজন ব্যক্তি ভূমিতে সেটিকে লুকিয়ে রাখল| অন্য ব্যক্তি সেই সম্পদ খুঁজে পেয়ে গেল এবং পুনরায় চাপা দিয়ে রাখল"| 
* __[34:5](rc://en/tn/help/obs/34/05)__ "ঈশ্বরের রাজ্য হল একটি মূল্যবান খাঁটি মুক্তার মতো"| 
* __[42:9](rc://en/tn/help/obs/42/09)__ তিনি বিভিন্নভাবে তাঁর শিষ্যদের প্রমান করলেন যে তিনি জীবিত আছেন এবং তিনি ঈশ্বরের রাজ্যের বিষয়ে তাদের শিক্ষা দিলেন| 
* __[49:5](rc://en/tn/help/obs/49/05)__ যীশু বললেন যে জগতের অন্য কোনকিছুর চেয়ে ঈশ্বরের রাজ্য হল মূল্যবান| 
* __[50:2](rc://en/tn/help/obs/50/02)__ যখন যীশু এই পৃথিবীতে বাস করতেন, তিনি বললেন, "আমার শিষ্যরা ঈশ্বরের রাজ্যের বিষয়ে জগতের সবত্র লোকেদের কাছে সুসমাচার প্রচার করবে এবং তখন শেষ উপস্থিত হবে"| 

## শব্দ তথ্য:

* Strong’s: G09320, G23160, G37720
