# শয়তান, দিয়াবল, মন্দজন

## তথ্য: 

যদিও দিয়াবল একটি আত্মা যা ঈশ্বরের সৃষ্টি, সে ঈশ্বরের বিরুদ্ধে বিদ্রোহ করেছিল এবং ঈশ্বরের শত্রু হয়ে গিয়েছিল| দিয়াবলকে "শয়তান" এবং "মন্দজন"ও বলা হয়।

* দিয়াবল ঈশ্বরকে এবং ঈশ্বরের সৃষ্ট সমস্ত কিছুকে ঘৃণা করে, কারণ সে ঈশ্বরের স্থান নিতে চায় এবং ঈশ্বর হিসাবে উপাসনা পেতে চায়।
* শয়তান মানুষকে ঈশ্বরের বিরুদ্ধে বিদ্রোহ করতে প্ররোচিত করে।
* শয়তানের নিয়ন্ত্রণ থেকে মানুষকে উদ্ধার করার জন্য ঈশ্বর তাঁর পুত্র, যীশুকে পাঠিয়েছিলেন। 
* "শয়তান" নামের অর্থ "প্রতিদ্বন্দ্বী" বা "শত্রু।"
* "শয়তান" শব্দের অর্থ "অভিযোগকারী"।

## অনুবাদের পরামর্শ:

* "শয়তান" শব্দটিকে "অভিযোগকারী" বা "মন্দজন" বা "মন্দ আত্মার রাজা" অথবা "প্রধান মন্দ আত্মা" হিসাবেও অনুবাদ করা যেতে পারে।
* "শয়তান" অনুবাদ করা যেতে পারে "প্রতিপক্ষ" বা "প্রতিদ্বন্দ্বী" বা অন্য কোন নাম যা বোঝায় যে সে দিয়াবল। 
* এই শব্দগুলি ভূত এবং মন্দ আত্মা থেকে ভিন্নভাবে অনুবাদ করা উচিত। 
* এই শব্দগুলি স্থানীয় বা জাতীয় ভাষায় কিভাবে অনুবাদ করা হয় তা বিবেচনা করুন। 

(দেখুন: [অজানা বিষয় কিভাবে অনুবাদ করতে হয় ](rc://bn/ta/man/translate/translate-unknown))

(অনুবাদের পরামর্শ: [কিভাবে নাম অনুবাদ করা হয়](rc://bn/ta/man/translate/translate-names))

(এছাড়াও দেখুন: [ভূত](../kt/demon.md), [মন্দ](../kt/evil.md), [ঈশ্বরের রাজ্য](../kt/kingdomofgod.md), [প্রলোভন](../kt/tempt.md))

## বাইবেলে উল্লেখ:

* [1 যোহন 3:8](rc://bn/tn/help/1jn/03/08)
* [1 থিষলনীকীয় 2:17-20](rc://bn/tn/help/1th/02/17)
* [1 তিমথীয় 5:15](rc://bn/tn/help/1ti/05/15)
* [প্রেরিত 13:10](rc://bn/tn/help/act/13/10)
* [ইয়োব 1:8](rc://bn/tn/help/job/01/08)
* [মার্ক 8:33](rc://bn/tn/help/mrk/08/33)
* [সখরিয় 3:1](rc://bn/tn/help/zec/03/01)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[21:1](rc://bn/tn/help/obs/21/01)__ যে সাপ হবাকে প্রতারিত করেছিল সে ছিল __শয়তান__। প্রতিশ্রুতির অর্থ ছিল যে মশীহ __শয়তানকে__ সম্পূর্ণরূপে পরাজিত করতে  আসবেন। 
* __[25:6](rc://bn/tn/help/obs/25/06)__ তারপর __শয়তান__ যীশুকে পৃথিবীর সমস্ত রাজ্য এবং তাদের সমস্ত গৌরব দেখাল এবং বলল, "তুমি যদি মাথা নত করে আমাকে উপাসনা কর তবে এই সমস্তকিছু আমি তোমাকে দেব"।
* __[25:8](rc://bn/tn/help/obs/25/08)__ যীশু __শয়তানের__ প্রলোভনের কাছে হার মানলেন না, তাই __শয়তান__ তাঁকে ছেড়ে চলে গেল।
* __[33:6](rc://bn/tn/help/obs/33/06)__ তাই যীশু ব্যাখ্যা করলেন, "বীজ হল ঈশ্বরের বাক্য৷ পথ হল সেই ব্যক্তি যে ঈশ্বরের বাক্য শোনে, কিন্তু বুঝতে পারে না এবং __দিয়াবল__ তার কাছ থেকে বাক্য চুরি করে নেয়।"
* __[38:7](rc://bn/tn/help/obs/38/07)__ যিহূদা রুটি নেওয়ার পর __শয়তান__ তার মধ্যে প্রবেশ করল।
* __[48:4](rc://bn/tn/help/obs/48/04)__  ঈশ্বর প্রতিজ্ঞা করেছিলেন যে হবার বংশধরদের মধ্যে একজন __শয়তানের__ মাথা চূর্ণ করবে এবং __শয়তান__ তার পাদমূল ক্ষত করবে। এর মানে হল যে __শয়তান__ মশীহকে হত করবে, কিন্তু ঈশ্বর তাঁকে পুনরুত্থিত করবেন এবং তখন মশীহ চিরতরে __শয়তানের__ শক্তিকে চূর্ণ করবেন।
* __[49:15](rc://bn/tn/help/obs/49/15)__ ঈশ্বর তোমাকে __শয়তানের__ অন্ধকার রাজ্য থেকে বের করে এনেছেন এবং তোমাকে ঈশ্বরের আলোর রাজ্যে রেখেছেন|
* __[50:9](rc://bn/tn/help/obs/50/09)__ "আগাছা সেই লোকদের প্রতিনিধিত্ব করে যারা __মন্দের__ অন্তর্গত। যে শত্রু আগাছা রোপণ করেছে সে __দিয়াবলের__ প্রতিনিধিত্ব করে।"
* __[50:10](rc://bn/tn/help/obs/50/10)__ "যখন জগতের শেষ হবে, স্বর্গদূতেরা __দিয়াবলের__ সমস্ত লোকদের একত্রিত করবে এবং তাদের একটি জ্বলন্ত আগুনে নিক্ষেপ করবে, যেখানে তারা কাঁদবে এবং ভয়ানক কষ্টের মধ্যে দাঁত ঘর্ষণ করবে।"
* __[50:15](rc://bn/tn/help/obs/50/15)__ যখন যীশু ফিরে আসবেন, তিনি __শয়তান__ এবং তার রাজ্যকে সম্পূর্ণরূপে ধ্বংস করবেন। তিনি __শয়তানকে__ নরকে নিক্ষেপ করবেন যেখানে সে চিরকাল জ্বলবে, সেই সাথে তাদের যারা ঈশ্বরের বাধ্য হওয়ার পরিবর্তে তাকে অনুসরণ করতে বেছে নিয়েছে।


## শব্দ তথ্য:

* Strong’s: H7700, H7854, H8163, G11390, G11400, G11410, G11420, G12280, G41900, G45660, G45670
