# মরা, মৃত, মারাত্মক, মৃত্যু

## সংজ্ঞা:

"মৃত্যু" শব্দটি জীবিতের পরিবর্তে শারীরিকভাবে মৃত হওয়াকে বোঝায়।

### 1. শারীরিক মৃত্যু

* "মরা" মানে বেঁচে থাকা বন্ধ করা। মৃত্যু হল শারীরিক জীবনের সমাপ্তি।
* "মেরে ফেলা" অভিব্যক্তিটি কাউকে হত্যা বা হত্যাকে বোঝায়, বিশেষ করে যখন একজন রাজা বা অন্য শাসক কাউকে হত্যা করার আদেশ দেন।

### 2. অনন্ত মৃত্যু

* অনন্ত মৃত্যু হল ঈশ্বর থেকে একজন ব্যক্তির বিচ্ছেদ।
* এই ধরনের মৃত্যু যা আদমের সাথে ঘটেছিল যখন সে পাপ করেছিল এবং ঈশ্বরের অবাধ্য হয়েছিল। ঈশ্বরের সঙ্গে তার সম্পর্ক ভেঙে গিয়েছিল। তিনি লজ্জিত হলেন এবং ঈশ্বরের কাছ থেকে লুকানোর চেষ্টা করলেন।
* এই একই ধরনের মৃত্যু প্রত্যেক ব্যক্তিরই ঘটে, কারণ আমরা পাপ করি। কিন্তু ঈশ্বর আমাদের অনন্ত জীবন দেন যখন আমরা যীশু খ্রীষ্টে বিশ্বাস করি।

## অনুবাদের পরামর্শ:

* এই শব্দটি অনুবাদ করার জন্য, দৈনন্দিন, স্বাভাবিক শব্দ বা অভিব্যক্তিটি লক্ষ্য ভাষায় ব্যবহার করা ভাল যা মৃত্যুকে নির্দেশ করে।
* কিছু ভাষায়, "মরা"কে "বাঁচতে না" বলে প্রকাশ করা যেতে পারে। "মৃত" শব্দটিকে "জীবিত নয়" বা "কোনও জীবন নেই" বা "জীবিত নয়" হিসাবে অনুবাদ করা যেতে পারে।
* অনেক ভাষা মৃত্যুকে বর্ণনা করার জন্য রূপক অভিব্যক্তি ব্যবহার করে, যেমন ইংরেজিতে "মৃত্যু"। যাইহোক, বাইবেলে মৃত্যুর জন্য সবচেয়ে প্রত্যক্ষ শব্দটি ব্যবহার করা ভাল যা দৈনন্দিন ভাষায় ব্যবহৃত হয়।
* বাইবেলে, অনন্ত জীবন এবং অনন্ত মৃত্যুকে প্রায়ই শারীরিক জীবন এবং শারীরিক মৃত্যুর সাথে তুলনা করা হয়। অনুবাদে শারীরিক মৃত্যু এবং অনন্ত মৃত্যু উভয়ের জন্য একই শব্দ বা বাক্যাংশ ব্যবহার করা গুরুত্বপূর্ণ।
*কিছু ভাষায় "অনন্ত মৃত্যু" বলা আরও স্পষ্ট হতে পারে যখন প্রেক্ষাপটে সেই অর্থের প্রয়োজন হয়। কিছু অনুবাদক মনে করতে পারেন যে এটি আধ্যাত্মিক মৃত্যুর বিপরীতে "শারীরিক মৃত্যু" বলা ভাল।
* অভিব্যক্তি "মৃত" একটি নামমাত্র বিশেষণ যা মৃত ব্যক্তিদের বোঝায়। কিছু ভাষা এটিকে "মৃত মানুষ" বা "মৃত মানুষ" হিসাবে অনুবাদ করবে। (দেখুন: [নামমাত্র বিশেষণ](rc://en/ta/man/translate/figs-nominaladj))
* "মেরে ফেলা" অভিব্যক্তিটিকে "হত্যা" বা "হত্যা" বা "মৃত্যুদন্ড" হিসাবেও অনুবাদ করা যেতে পারে।

(আরো দেখুন: [বিশ্বাস](../kt/believe.md), [অস্থা](../kt/faith.md), [জীবন](../kt/life.md))

## বাইবেলে উল্লেখ:

* [1 করিন্থীয় 15:21](rc://bn/tn/help/1co/15/21)
* [1 থিষলনীকীয় 4:17](rc://bn/tn/help/1th/04/17)
* [প্রেরিত 10:42](rc://bn/tn/help/act/10/42)
* [প্রেরিত 14:19](rc://bn/tn/help/act/14/19)
* [কলসীয় 2:15](rc://bn/tn/help/col/02/15)
* [কলসীয় 2:20](rc://bn/tn/help/col/02/20)
* [আদিপুস্তক 2:15-17](rc://bn/tn/help/gen/02/15)
* [আদিপুস্তক 34:27](rc://bn/tn/help/gen/34/27)
* [মথি 16:28](rc://bn/tn/help/mat/16/28)
* [রোমীয় 5:10](rc://bn/tn/help/rom/05/10)
* [রোমীয় 5:12](rc://bn/tn/help/rom/05/12)
* [রোমীয় 6:10](rc://bn/tn/help/rom/06/10)

## Examples from the Bible stories:

* __[1:11](rc://en/tn/help/obs/01/11)__ ঈশ্বর আদমকে বলেছিলেন যে তিনি ভাল এবং মন্দ জ্ঞানের গাছ ছাড়া বাগানের যে কোনও গাছ থেকে খেতে পারেন। যদি সে এই গাছের ফল খায় তাহলে সে __মরে যাবে__।
* __[2:11](rc://en/tn/help/obs/02/11)__ "তাহলে আপনি __মরিবেন__, এবং আপনার শরীর ময়লা হয়ে ফিরে যাবে।"
* __[7:10](rc://en/tn/help/obs/07/10)__ তারপর ইসাহাক __মারা গেলেন__, এবং যাকোব ও এষৌ তাকে কবর দিলেন।
* __[37:5](rc://en/tn/help/obs/37/05)__ যীশু উত্তর দিলেন, “আমিই পুনরুত্থান এবং জীবন। যে আমাকে বিশ্বাস করে সে বেঁচে থাকবে, যদিও সে __মরে যায়__। যারা আমাকে বিশ্বাস করে তারা কখনোই __মরবেনা__ ।"
* __[40:8](rc://en/tn/help/obs/40/08)__ তাঁর __মৃত্যুর__  মাধ্যমে, যীশু মানুষের জন্য ঈশ্বরের কাছে আসার পথ খুলে দিয়েছিলেন।
* __[43:7](rc://en/tn/help/obs/43/07)__ "যদিও যীশু __মৃত্যু__  বরণ করেছেন, ঈশ্বর তাকে মৃতদের মধ্য থেকে পুনরুত্থিত করেছেন।"
* __[48:2](rc://en/tn/help/obs/48/02)__ কারণ তারা পাপ করেছে, পৃথিবীতে সবাই অসুস্থ হয়ে পড়ে এবং সবাই __মৃত্যু__ বরণ করে।
* __[50:17](rc://en/tn/help/obs/50/17)__ তিনি (যীশু) প্রতিটি অশ্রু মুছে দেবেন এবং আর কোন দুঃখ, দুঃখ, কান্না, মন্দ, ব্যথা বা __মৃত্যু__ থাকবে না।

## শব্দ তথ্য:

* স্ট্রং: H0006, H1478, H1826, H1934, H2491, H4191, H4192, H4193, H4194, H4463, H5038, H5315, H6297, H6757, H7496, H7523, H8045, H8546, H8552, G03360, G03370, G05200, G05990, G06150, G06220, G16340, G19350, G20790, G22530, G22860, G22870, G22880, G22890, G23480, G28370, G29660, G34980, G34990, G35000, G44300, G48800, G48810, G50530, G50540
