# মুক্ত করা, অর্পণ করা, সমর্পণ করা, অব্যাহতি, উদ্ধার

## সংজ্ঞা:

কাউকে "মুক্ত করা" মানে সেই ব্যক্তিকে উদ্ধার করা। "উদ্ধারক" শব্দটি এমন একজনকে বোঝায় যিনি মানুষকে দাসত্ব, নিপীড়ন বা অন্যান্য বিপদ থেকে উদ্ধার করেন বা মুক্ত করেন। "নিষ্কৃতি" শব্দটি বোঝায় যখন কেউ মানুষকে দাসত্ব, নিপীড়ন বা অন্যান্য বিপদ থেকে উদ্ধার করে বা মুক্ত করে তখন যা হয়।

* পুরাতন নিয়মে, ঈশ্বর ইস্রায়েলীয়দের রক্ষা করার জন্য তাদের আক্রমণ করতে আসা অন্যান্য জনগোষ্ঠীর বিরুদ্ধে যুদ্ধে নেতৃত্ব দিয়ে তাদের রক্ষা করার জন্য নিযুক্ত করেছিলেন।
* এই মুক্তিদাতাদের "বিচারক"ও বলা হত এবং বিচারকের ওল্ড টেস্টামেন্ট বইটি ইতিহাসে সেই সময়টিকে লিপিবদ্ধ করে যখন এই বিচারকরা ইস্রায়েলকে শাসন করছিলেন।
* ঈশ্বরকে "পরিত্রাণদাতা"ও বলা হয়। ইস্রায়েলের ইতিহাস জুড়ে, তিনি তার লোকদের তাদের শত্রুদের হাত থেকে উদ্ধার করেছিলেন বা উদ্ধার করেছিলেন।
* কাউকে শত্রুর কাছে হস্তান্তর করা বা ফিরিয়ে দেওয়ার শব্দটি "অর্পণ করা" বা "সমর্পণ করা" শব্দটির একটি ভিন্ন অর্থ রয়েছে, যেমন জুডাস যখন যীশুকে ইহুদি নেতাদের হাতে তুলে দিয়েছিল।

## অনুবাদের পরামর্শ:

* লোকেদের তাদের শত্রুদের হাত থেকে পালাতে সাহায্য করার প্রেক্ষাপটে, "বিতরণ" শব্দটিকে "উদ্ধার" বা "মুক্ত করা" বা "সংরক্ষণ" হিসাবে অনুবাদ করা যেতে পারে।
* যখন কাউকে শত্রুর হাতে তুলে দেওয়া বোঝায়, তখন "সমর্পণ করা"কে "বিশ্বাসঘাতকতা" বা "সমর্পণ করা" বা "অর্পণ করা" হিসাবে অনুবাদ করা যেতে পারে।
* "উদ্ধারক" শব্দটিকে "উদ্ধারকারী" বা "মুক্তিদাতা" হিসাবেও অনুবাদ করা যেতে পারে।
* যখন "উদ্ধারক" শব্দটি ইস্রায়েলের নেতৃত্বদানকারী বিচারকদের বোঝায়, তখন এটি "অধ্যক্ষ" বা "বিচারক" বা "নেতা" হিসাবেও অনুবাদ করা যেতে পারে।

(আরো দেখুন: [বিচার](../kt/judge.md), [রক্ষা](../kt/save.md))

## বাইবেলে উল্লেখ:

* [2 করিন্থীয় 1:10](rc://bn/tn/help/2co/01/10)
* [প্রেরিত 7:35](rc://bn/tn/help/act/07/35)
* [গালাতীয় 1:4](rc://bn/tn/help/gal/01/04)
* [বিচারকর্ত্তৃগণ 10:12](rc://bn/tn/help/jdg/10/12)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[16:3](rc://en/tn/help/obs/16/03)__ তারপর ঈশ্বর একজন __উদ্ধারকারী__ প্রদান করেছিলেন যিনি তাদের শত্রুদের হাত থেকে উদ্ধার করেছিলেন এবং দেশে শান্তি এনেছিলেন।
* __[16:16](rc://en/tn/help/obs/16/16)__ তারা (ইসরায়েল) অবশেষে ঈশ্বরের কাছে আবার সাহায্য চেয়েছিল, এবং ঈশ্বর তাদের আরেকজন __উদ্ধারকারী__ পাঠিয়েছিলেন।
* __[16:17](rc://en/tn/help/obs/16/17)__ বহু বছর ধরে, ঈশ্বর অনেক __উদ্ধারকারী__ পাঠিয়েছেন যারা ইস্রায়েলীয়দের তাদের শত্রুদের হাত থেকে রক্ষা করেছিলেন।

## শব্দ তথ্য:

* স্ট্রং: H1350, H2020, H2502, H3205, H3444, H3467, H4042, H4422, H4672, H5337, H5414, H5462, H6299, H6403, H6413, H6475, H6561, H7725, H7804, H8199, G03250, G05250, G06290, G10800, G13250, G15600, G16590, G18070, G19290, G26730, G30860, G38600, G45060, G49910, G50880, G54830
