# পৃথিবী, জমি

## সংজ্ঞা:

"পৃথিবী" শব্দটি সেই জগতকে বোঝায় যেখানে মানুষ এবং অন্যান্য জীবন্ত প্রাণী বাস করে। বাইবেলে, এই শব্দটি কখনও কখনও "ভূমি" হিসাবে অনুবাদ করা হয় যখন স্থল বা মাটি বোঝাতে সাধারণ উপায়ে ব্যবহৃত হয়, বা যখন একটি নির্দিষ্ট ভৌগোলিক অঞ্চল, সাধারণত একটি দেশ বা জাতিকে বোঝাতে একটি নির্দিষ্ট উপায়ে ব্যবহৃত হয়।

* বাইবেলে, "পৃথিবী" শব্দটিকে প্রায়শই "স্বর্গ" শব্দটির সাথে যুক্ত করা হয় স্বর্গে ঈশ্বরের আবাসের বিপরীতে পৃথিবীতে মানবজাতির বাসস্থান নির্দেশ করার উপায় হিসাবে।
* এই শব্দটিকে সাধারণত "ভূমি" অনুবাদ করা হয় যখন লোক গোষ্ঠীর নামের সাথে এই লোকেদের অন্তর্গত অঞ্চল বোঝানো হয়, যেমন "কনান দেশ"।
* "পার্থিব" শব্দটি কখনও কখনও এমন জিনিসগুলিকে বোঝাতে ব্যবহৃত হয় যা শারীরিক এবং/অথবা দৃশ্যমান জিনিসগুলির বিপরীতে যা অ-ভৌতিক এবং/অথবা অদৃশ্য।
* এই শব্দটি রূপকভাবে ব্যবহার করা যেতে পারে সেই লোকেদের বোঝাতে যারা পৃথিবীতে বাস করে বা পৃথিবীতে যা আছে, যেমন "পৃথিবী আনন্দ করুক" এবং "তিনি পৃথিবীর বিচার করবেন।"

## অনুবাদের পরামর্শ:

* এই শব্দটি সেই শব্দ বা বাক্যাংশ দ্বারা অনুবাদ করা যেতে পারে যা স্থানীয় ভাষা বা আশেপাশের জাতীয় ভাষাগুলি আমরা যে গ্রহে বাস করি তা বোঝাতে ব্যবহার করে।
* প্রেক্ষাপটের উপর নির্ভর করে, "পৃথিবী"কে "বিশ্ব" বা "ভূমি" বা "ময়লা" বা "মাটি" হিসাবেও অনুবাদ করা যেতে পারে।
* রূপকভাবে ব্যবহার করা হলে, "পৃথিবী"কে "পৃথিবীর মানুষ" বা "পৃথিবীতে বসবাসকারী মানুষ" বা "পৃথিবীর সবকিছু" হিসেবে অনুবাদ করা যেতে পারে।
* "পার্থিব" অনুবাদ করার উপায়গুলির মধ্যে "ভৌতিক" বা "এই পৃথিবীর জিনিস" বা "দৃশ্যমান" অন্তর্ভুক্ত থাকতে পারে।

(আরো দেখুন: [জগৎ](../kt/world.md), [স্বর্গ](../kt/heaven.md))

## বাইবেলে উল্লেখ:

* [1 রাজাবলি 1:38-40](rc://bn/tn/help/1ki/01/38)
* [2 বংশাবলি 2:11-12](rc://bn/tn/help/2ch/02/11)
* [দানিয়েল 4:35](rc://bn/tn/help/dan/04/35)
* [লুক 12:51](rc://bn/tn/help/luk/12/51)
* [মথি 6:10](rc://bn/tn/help/mat/06/10)
* [মথি 11:25](rc://bn/tn/help/mat/11/25)
* [সখরিয় 6:5](rc://bn/tn/help/zec/06/05)

## শব্দ তথ্য:

* স্ট্রং: H0127, H0772, H0776, H0778, H2789, H3007, H3335, H6083, H7494, G10930, G19190, G27090, G28860, G36250, G45780, G55170
