# প্রথমজাত

## সংজ্ঞা:

"প্রথমজাত" শব্দটি মানুষ বা প্রাণীদের একটি সন্তানকে বোঝায় যেটি প্রথম জন্মগ্রহণ করে, অন্য সন্তানদের জন্মের আগে|

* বাইবেলে, "প্রথমজাত" বলতে সাধারণত জন্মগ্রহণ করা প্রথম পুরুষ সন্তানকে বোঝায়|
* বাইবেলের সময়ে, প্রথমজাত পুত্রকে বিশিষ্ট স্থান দেওয়া হয়েছিল এবং অন্যান্য পুত্রদের তুলনায় তার পারিবারিক উত্তরাধিকার ছিল দ্বিগুণ|
* অনেকসময় এটি একটি পশুর প্রথমজাত পুরুষ সন্তান ছিল, যা ঈশ্বরকে বলি দেওয়া হয়েছিল|
* এই ধারণাটি রূপকঅর্থেও ব্যবহার করা যেতে পারে| উদাহরণস্বরূপ, ইস্রায়েল জাতিকে ঈশ্বরের প্রথমজাত পুত্র বলা হয়, কারণ ঈশ্বর এটিকে অন্যান্য জাতির তুলনায় বিশেষাধিকার দিয়েছিলেন|
* যীশু, ঈশ্বরের পুত্রকে ঈশ্বরের প্রথমজাত বলে ডাকা হয়, কারণ অন্য সবার উপরে তাঁর গুরুত্ব ও কর্তৃত্ব রয়েছে|

## অনুবাদের পরামর্শ:

* যখন পাঠে শুধুমাত্র "প্রথম-জাত" থাকে, তখন এটিকে "প্রথমজাত পুরুষ" বা "প্রথম পুত্র" হিসাবেও অনুবাদ করা যেতে পারে, কারণ এটিই বোঝানো হয়েছে| (দেখুন: [অনুমান মূলক জ্ঞান এবং অন্তর্নিহিত তথ্য](rc://bn/ta/man/translate/figs-explicit))
* এই শব্দটি অনুবাদ করার অন্যান্য উপায়ে "পুত্র যে প্রথম জন্মগ্রহণ করেছিল" বা "জ্যেষ্ঠ পুত্র" বা "প্রথম সংখ্যক পুত্র" অন্তর্ভুক্ত করতে পারে|
* যখন যীশুকে বোঝাতে রূপকঅর্থে ব্যবহার করা হয়, তখন এটিকে একটি শব্দ বা বাক্যাংশ দিয়ে অনুবাদ করা যেতে পারে যার অর্থ হল "সকলের উপর কর্তৃত্বকারী পুত্র" বা "পুত্র যিনি সম্মানে প্রথম"|
* সতর্কতা: নিশ্চিত করুন যে যীশুর প্রসঙ্গে এই শব্দের অনুবাদটি যেন এটি না বোঝায় যে, তাঁকে সৃষ্টি করা হয়েছিল|

(এছাড়াও দেখুন: [উত্তরাধিকারী](../kt/inherit.md), [বলিদান](../other/sacrifice.md), [পুত্র](../kt/son.md))

## বাইবেলে উল্লেখ:

* [কলসীয় 1:15](rc://bn/tn/help/col/01/15)
* [আদিপুস্তক 4:3-5](rc://bn/tn/help/gen/04/03)
* [আদিপুস্তক 29:26-27](rc://bn/tn/help/gen/29/26)
* [আদিপুস্তক 43:33](rc://bn/tn/help/gen/43/33)
* [লুক 2:6-7](rc://bn/tn/help/luk/02/06)
* [প্রকাশিত বাক্য 1:5](rc://bn/tn/help/rev/01/05)

## শব্দ তথ্য:

* Strong’s: H1060, H1062, H1067, H1069, G44160, G52070
