# মুক্ত, নিষ্কৃত, স্বাধীনতা, স্বাধীন ব্যাক্তি, স্বাধীন ইচ্ছা, অনধীনতা

## সংজ্ঞা:

"মুক্ত" বা "স্বাধীনতা" শব্দগুলো দাসত্বে না থাকা বা অন্য কোনো ধরনের দাসত্বকে বোঝায়। "স্বাধীনতা" এর আরেকটি শব্দ হল "অনধীনতা"।

* "কাউকে মুক্ত করুন" বা "কাউকে মুক্ত করুন" অভিব্যক্তিটির অর্থ হল এমন একটি উপায় প্রদান করা যাতে কেউ আর দাসত্ব বা বন্দীত্বে না থাকে।
* বাইবেলে, এই পদগুলি প্রায়শই রূপকভাবে ব্যবহার করা হয় যে কীভাবে যীশুতে একজন বিশ্বাসী আর পাপের ক্ষমতার অধীনে থাকে না।
* "অনধীনতা" বা "স্বাধীনতা" থাকা মানে মূসার আইন মেনে চলার আর প্রয়োজন নেই, বরং পবিত্র আত্মার শিক্ষা এবং নির্দেশনা অনুসারে জীবনযাপন করার জন্য স্বাধীন হওয়াকে বোঝানো যেতে পারে।

## অনুবাদের পরামর্শ:

* "মুক্ত" শব্দটি একটি শব্দ বা বাক্যাংশ দিয়ে অনুবাদ করা যেতে পারে যার অর্থ "আবদ্ধ নয়" বা "ক্রীতদাস নয়" বা "দাসত্বে নয়" বা "বন্ধনে নয়।"
* "স্বাধীনতা" বা "অনধীনতা" শব্দটি একটি শব্দ বা বাক্যাংশ দিয়ে অনুবাদ করা যেতে পারে যার অর্থ "স্বাধীন হওয়ার অবস্থা" বা "দাস না হওয়ার শর্ত" বা "আবদ্ধ না হওয়া"।
* "মুক্ত করা" অভিব্যক্তিটিকে "মুক্ত হওয়ার কারণ" বা "দাসত্ব থেকে উদ্ধার" বা "বন্ধন থেকে মুক্তি" হিসাবে অনুবাদ করা যেতে পারে।
* যে ব্যক্তিকে "মুক্ত করা হয়েছে" তাকে "মুক্ত করা হয়েছে" বা দাসত্ব বা দাসত্ব থেকে "বার করে আনা হয়েছে"।

(আরো দেখুন: [বাঁধা](../kt/bond.md), [দাস করা](../other/enslave.md), [চাকর](../other/servant.md))

## বাইবেলে উল্লেখ:

* [গালাতীয় 4:26](rc://bn/tn/help/gal/04/26)
* [গালাতীয় 5:1](rc://bn/tn/help/gal/05/01)
* [যিশাইয় 61:1](rc://bn/tn/help/isa/61/1)
* [লেবীয় পুন্তক 25:10](rc://bn/tn/help/lev/25/10)
* [রোমীয় 6:18](rc://bn/tn/help/rom/06/18)

##  শব্দ তথ্য:

* স্ট্রং: H1865, H2600, H2666, H2668, H2670, H3318, H4800, H5068, H5069, H5071, H5337, H5352, H5355, H5425, H5674, H5800, H6299, H6362, H7342, H7971, G04250, G05250, G05580, G06290, G06300, G08590, G13440, G14320, G16570, G16580, G16590, G18490, G30890, G39550, G45060, G54830
