# জানা, জ্ঞান, অজানা, পার্থক্য করা

## সংজ্ঞা:

"জানা" এবং "জ্ঞান" শব্দের অর্থ সাধারণত কিছু বা কাউকে বোঝা। এর অর্থ একটি সত্য সম্পর্কে সচেতন হওয়া বা একজন ব্যক্তির সাথে পরিচিত হওয়াও হতে পারে। "জানাতে" অভিব্যক্তিটির অর্থ তথ্য জানানো।

* "জ্ঞান" শব্দটি এমন তথ্যকে বোঝায় যা মানুষ জানে। এটি শারীরিক ধারণা বা গুনগত ধারণা জানার ক্ষেত্রে প্রয়োগ করতে পারে।
* ঈশ্বরের "সম্পর্কে জানা" মানে তিনি আমাদের কাছে যা প্রকাশ করেছেন তার কারণে তাঁর সম্পর্কে প্রকৃত তথ্য বোঝা।
* ঈশ্বরকে "জানা" মানে তাঁর সঙ্গে সম্পর্ক থাকা। এটা মানুষকে জানার ক্ষেত্রেও প্রযোজ্য।

* ঈশ্বরের ইচ্ছা জানার অর্থ হল তিনি যা আদেশ করেছেন সে সম্পর্কে সচেতন হওয়া বা একজন ব্যক্তি কী করবেন সে সম্পর্কে তিনি কী চান তা বোঝা। 
* "আইন জানা" মানে ঈশ্বর যা আদেশ করেছেন সে সম্পর্কে সচেতন হওয়া বা মোশিকে দেওয়া আইনগুলিতে ঈশ্বর কী নির্দেশ দিয়েছেন তা বোঝা।
* কখনও কখনও "জ্ঞান" "প্রজ্ঞা" এর প্রতিশব্দ হিসাবে ব্যবহৃত হয়, যার মধ্যে রয়েছে এমনভাবে জীবনযাপন করা যা ঈশ্বরকে খুশি করে।
* "ঈশ্বরের জ্ঞান" কখনও কখনও "সদাপ্রভুর ভয়" এর প্রতিশব্দ হিসাবে ব্যবহৃত হয়।
* যখন একজন পুরুষ এবং একজন মহিলাকে "জানতে" প্রায়ই একটি বাক্যালঙ্কার ব্যবহার করা হয় যা যৌন মিলনকে বোঝায়।

## অনুবাদ পরামর্শ

* প্রেক্ষাপটের উপর নির্ভর করে, "জানা" অনুবাদ করার উপায়গুলির মধ্যে "বুঝতে" বা "এর সাথে পরিচিত হওয়া" বা "সচেতন হওয়া" বা "এর সাথে সুপরিচিত হওয়া" বা "এর সাথে সম্পর্ক থাকা" অন্তর্ভুক্ত থাকতে পারে।
* দুটি জিনিসের মধ্যে পার্থক্য বোঝার প্রসঙ্গে, শব্দটি সাধারণত "পার্থক্য" হিসাবে অনুবাদ করা হয়। যখন এইভাবে ব্যবহৃত হয়, তখন শব্দটি প্রায়শই "দুইয়ের মধ্যে" অব্যয় দ্বারা অনুসরণ করা হয়।
* কিছু ভাষায় "জানা"র জন্য দুটি ভিন্ন শব্দ রয়েছে, একটি তথ্য জানার জন্য এবং একটি ব্যক্তিকে জানা এবং তার সাথে সম্পর্ক রাখার জন্য।
* "জানানো" শব্দটিকে "লোকে জানানো" বা "প্রকাশ করা" বা "সম্পর্কে বলা" বা "ব্যাখ্যা করা" হিসাবে অনুবাদ করা যেতে পারে।
* কোন কিছুর "সম্পর্কে জানা" এভাবেও অনুবাদ করা যেতে পারে "সচেতন হওয়া" বা "এর সাথে পরিচিত হওয়া"।
* "জানি কীভাবে" অভিব্যক্তির অর্থ হল কিছু করার প্রক্রিয়া বা পদ্ধতিটি বোঝা। এটি "করতে পারা" বা "দক্ষতা থাকা" হিসাবেও অনুবাদ করা যেতে পারে।
* প্রসঙ্গের উপর নির্ভর করে "জ্ঞান" শব্দটিকে "যা জানা" বা "প্রজ্ঞা" বা "বোঝা" হিসাবেও অনুবাদ করা যেতে পারে।

(এছাড়াও দেখুন: [law](../kt/lawofmoses.md), [reveal](../kt/reveal.md), [understand](../other/understand.md), [wise](../kt/wise.md))

## বাইবেল উল্লেখ:

* [1 করিন্থীয় 2:12-13](rc://bn/tn/help/1co/02/12)
* [1 শমূয়েল 17:46](rc://bn/tn/help/1sa/17/46)
* [2 করিন্থীয় 2:15](rc://bn/tn/help/2co/02/15)
* [2 পিতর 1:3-4](rc://bn/tn/help/2pe/01/03)
* [দ্বিতীয় বিবরণী4:39-40](rc://bn/tn/help/deu/04/39)
* [আদিপুস্তক 19:5](rc://bn/tn/help/gen/19/05)
* [লূক 1:77](rc://bn/tn/help/luk/01/77)

## শব্দ তথ্য:

* Strong’s: H1843, H1844, H1847, H1875, H3045, H3046, H4093, H4486, H5046, H5234, H5475, H5869, G00500, G00560, G10970, G11070, G11080, G14920, G19210, G19220, G19870, G24670, G25890, G42670, G48940
