# প্রচার, প্রচার করা, প্রচারক, ঘোষণা, ঘোষণা করা

## সংজ্ঞা:

“প্রচার” করার অর্থ হল একদল লোকের সাথে কথা বলা, তাদের ঈশ্বর সম্বন্ধে শিক্ষা দেওয়া এবং তাঁর বাধ্য হওয়ার জন্য তাদের অনুরোধ করা।
"ঘোষণা" করার অর্থ প্রকাশ্যে এবং সাহসের সাথে কিছু প্রচার করা বা ঘোষণা করা।
* প্রায়ই প্রচার একজন ব্যক্তির দ্বারা একটি বৃহৎ গোষ্ঠীর কাছে করা হয়ে থাকে। এটি সাধারণত কথা বলার দ্বারা করা হয়ে থাকে, লেখা দ্বরা নয়।
* "প্রচার" এবং "শিক্ষা" একই ধরনের, কিন্তু ঠিক এক নয়।
* "প্রচার" বলতে মূলত প্রকাশ্যে আধ্যাত্মিক বা নৈতিক সত্য ঘোষণা করা এবং শ্রোতাদের সাড়া দেওয়ার জন্য অনুরোধ করাকে বোঝায়। "শিক্ষা" একটি শব্দ যা নির্দেশের উপর জোর দেয়, অর্থাৎ, লোকেদের তথ্য দেওয়া বা কীভাবে কিছু করতে হয় তা শেখানো।
* "প্রচার" শব্দটি সাধারণত "সুসমাচার" শব্দটির সাথে ব্যবহৃত হয়।
* একজন ব্যক্তি অন্যদের কাছে যা প্রচার করেছেন তা সাধারণভাবে তার "শিক্ষা" হিসাবেও উল্লেখ করা যেতে পারে।
* প্রায়ই বাইবেলে, "ঘোষণা করা" অর্থ হোল প্রকাশ্যে এমন কিছু ঘোষণা করা যা ঈশ্বর আদেশ করেছেন, বা অন্যদেরকে ঈশ্বর সমন্ধে বলা এবং তিনি কত মহান সেই বিষয়ে বলা।
* নতুন নিয়মে, প্রেরিতেরা বিভিন্ন নগর ও অঞ্চলে অনেক লোকের কাছে যীশুর বিষয়ে সুসমাচার ঘোষণা করেছিলেন।
* "ঘোষণা" শব্দটি রাজাদের দ্বারা প্রণীত আদেশ ঘোষণা করা বা সার্বজনীনভাবে  মন্দকে নিন্দা করা ।
* "ঘোষণা" শব্দটিকে অনুবাদ করার অন্যান্য উপায় "ঘোষণা" বা "প্রকাশ্যে প্রচার করা" বা "প্রকাশ্যে ঘোষণা করা ।"
* "ঘোষণা করা" শব্দটিকে "প্রচার করা" বা "জনসাধারণের কাছে প্রচার করা" হিসাবেও অনুবাদ করা যেতে পারে।

(এছাড়াও দেখুন: [ঘোষণা করা](../other/declare.md), [সুসমাচার](../kt/goodnews.md), [যীশু](../kt/jesus.md), [ঈশ্বরের রাজ্য](../kt/kingdomofgod.md))

## বাইবেলের পদসমূহ:

* [2 তীমথি 4:1-2](rc://bn/tn/help/2ti/04/01)
* [প্রেরিত 8:4-5](rc://bn/tn/help/act/08/04)
* [প্রেরিত 10:42-43](rc://bn/tn/help/act/10/42)
* [প্রেরিত 14:21-22](rc://bn/tn/help/act/14/21)
* [প্রেরিত 20:25](rc://bn/bn/help/act/20/25)
* [লূক 4:42](rc://bn/tn/help/luk/04/42)
* [মথি 3:1-3](rc://bn/tn/help/mat/03/01)
* [মথি 4:17](rc://bn/tn/help/mat/04/17)
* [মথি 12:41](rc://bn/tn/help/mat/12/41)
* [মথি 24:14](rc://bn/tn/help/mat/24/14)
* [প্রেরিত 9:20-22](rc://bn/tn/help/act/09/20)
* [প্রেরিত 13:38-39](rc://bn/tn/help/act/13/38)
* [যোনা 3:1-3](rc://bn/tn/help/jon/03/01)
* [লূক 4:18-19](rc://bn/tn/help/luk/04/18)
* [মার্ক 1:14-15](rc://bn/tn/help/mrk/01/14)
* [মথি 10:26](rc://bn/tn/help/mat/10/26)



## বাইবেলের গল্প থেকে কিছু উদাহরণ:

* __[24:2](rc://bn/tn/help/obs/24/02)__ তিনি (যোহন) তাদের কাছে __প্রচার করলেন, বললেন, "অনুতাপ কর, কারণ ঈশ্বরের রাজ্য সন্নিকট!"
* __[30:1](rc://bn/tn/help/obs/30/01)__ যীশু তাঁর প্রেরিতদেরকে __প্রচার করতে এবং বিভিন্ন গ্রামে লোকেদের কাছে শিক্ষা দেওয়ার জন্য পাঠিয়েছিলেন।
* __[38:1](rc://bn/tn/help/obs/38/01)__ যীশুর প্রথম __প্রচার__ এবং জনসমক্ষে শিক্ষা দেওয়া শুরু করার প্রায় তিন বছর পর, যীশু তাঁর শিষ্যদের বলেছিলেন যে তিনি তাদের সাথে এই নিস্তারপর্ব উদযাপন করতে চান জেরুসালেমে, এবং সেখানে তাঁকে হত্যা করা হবে।
* __[45:6](rc://bn/tn/help/obs/45/06)__ কিন্তু তা সত্ত্বেও, তারা যেখানেই গেছে সেখানেই তারা যীশুর কথা __প্রচার করেছে।
* __[45:7](rc://bn/tn/help/obs/45/07)__ তিনি (ফিলিপ) শমরিয়াতে গিয়েছিলেন যেখানে তিনি যীশুর বিষয়ে প্রচার করেছিলেন এবং অনেক লোক পরিত্রাণ পেয়েছিল।
* __[46:6](rc://bn/tn/help/obs/46/06)__ সঙ্গে সঙ্গে, শৌল দামাস্কাসে ইহুদিদের কাছে __প্রচার করতে শুরু করলেন, এই বলে, "যীশুই ঈশ্বরের পুত্র!"
* __[46:10](rc://bn/tn/help/obs/46/10)__ তারপর তারা তাদের আরো অনেক জায়গায় যীশুর সুসমাচার __প্রচার করতে__পাঠিয়ে দিল।
* __[47:14](rc://bn/tn/help/obs/47/14)__ পৌল এবং অন্যান্য খ্রীষ্টীয় নেতারা অনেক শহরে ভ্রমণ করেছিলেন, __প্রচার করতেন__ এবং লোকেদেরকে যীশুর সুসমাচারের বিষয়ে শিক্ষা দিতেন।
* __[50:2](rc://bn/tn/help/obs/50/02)__ যীশু যখন পৃথিবীতে বসবাস করছিলেন তখন তিনি বলেছিলেন, “আমার শিষ্যরা সর্বত্র মানুষের কাছে ঈশ্বরের রাজ্যের সুসমাচার __প্রচার করবে__ পৃথিবীতে, এবং তারপর শেষ সময় উপস্থিত হবে।"

## শব্দ তথ্য:

* স্ট্রং'স:
 * প্রচার করা: H1319, H7121, H7150, G12290, G20970, G26050, G27820, G27830, G27840, G29800, G42830
    * ঘোষণা করা: H1319, H1696, H1697, H2199, H3045, H3745, H4161, H5046, H5608, H6963, H7121, H7440, H8085, G51800, G59100, G12290, G18610, G20970, G26050, G27820, G27840, G29800, G31420, G41350