# গর্ব, অহংকার, দাম্ভিক

## সংজ্ঞা:

"গর্বিত" এবং "অহংকারপূর্ণ" শব্দগুলি একজন ব্যক্তিকে বোঝায় যা নিজেকে খুব বেশি চিন্তা করে, এবং বিশেষ করে, মনে করে যে সে অন্য লোকেদের চেয়ে ভাল।

* একজন গর্বিত ব্যক্তি প্রায়শই তার নিজের দোষ স্বীকার করে না। তিনি বিনয়ী নন।
* অহংকার অন্য উপায়ে ঈশ্বরের অবাধ্য করে তুলতে পারে।
* "গর্বিত" এবং "অহংকার" শব্দগুলি একটি ইতিবাচক অর্থেও ব্যবহার করা যেতে পারে, যেমন অন্য কেউ যা অর্জন করেছে তার জন্য "গর্বিত" হওয়া এবং আপনার সন্তানদের জন্য "গর্বিত" হওয়া। "আপনার কাজের জন্য গর্ব করুন" অভিব্যক্তিটির অর্থ হল আপনার কাজটি ভালভাবে করার মধ্যে আনন্দ খুঁজে পাওয়া।
* কেউ গর্বিত না হয়ে যা করেছে তা নিয়ে গর্বিত হতে পারে। কিছু ভাষায় "গর্ব" এর এই দুটি ভিন্ন অর্থের জন্য আলাদা আলাদা শব্দ রয়েছে।
* "অহংকারী" শব্দটি সর্বদা নেতিবাচক, যার অর্থ "উদ্ধত" বা "আত্মাভিমানী" বা "আত্ম-গুরুত্বপূর্ণ"।

## অনুবাদের পরামর্শ:

* "অহংকার" বিশেষ্যটিকে "উদ্ধত" বা "আত্মাভিমানী" বা "আত্ম-গুরুত্ব" হিসাবে অনুবাদ করা যেতে পারে।
* অন্যান্য প্রসঙ্গে, "অহংকার" "আনন্দ" বা "সন্তুষ্টি" বা "আরাম" হিসাবে অনুবাদ করা যেতে পারে।
* "গর্বিত" হওয়াকে "এতে খুশি" বা "সন্তুষ্ট" বা "(এর কৃতিত্ব) নিয়ে আনন্দিত" হিসাবেও অনুবাদ করা যেতে পারে।
* "আপনার কাজের জন্য গর্বিত হন" বাক্যাংশটিকে "আপনার কাজটি ভালভাবে করার মধ্যে সন্তুষ্টি খুঁজে পান" হিসাবে অনুবাদ করা যেতে পারে।
* "যিহোবাতে গর্বিত হও" অভিব্যক্তিটিকে "যিহোবা যে সমস্ত আশ্চর্যজনক কাজ করেছেন তাতে আনন্দিত হও" বা "যিহোবা কত আশ্চর্যজনক তা নিয়ে খুশি হও" হিসাবেও অনুবাদ করা যেতে পারে।

(আরো দেখুন: [উদ্ধত](../other/arrogant.md), [নম্র](../kt/humble.md), [আনন্দ](../other/joy.md))

## বাইবেলে উল্লেখ:

* [1 তীমথিয় 3:6-7](rc://bn/tn/help/1ti/03/06)
* [2 করিন্থীয় 1:12](rc://bn/tn/help/2co/01/12)
* [গালাতীয় 6:3-5](rc://bn/tn/help/gal/06/03)
* [যিশাইয় 13:19](rc://bn/tn/help/isa/13/19)
* [লুক 1:51](rc://bn/tn/help/luk/01/51)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[4:2](rc://en/tn/help/obs/04/02)__ তারা খুব __অহংকারী__ ছিল, এবং তারা ঈশ্বর যা বলেছিল সে বিষয়ে পরোয়া করেনি।
* __[34:10](rc://en/tn/help/obs/34/10)__ তখন যীশু বললেন, “আমি তোমাকে সত্যি বলছি, ঈশ্বর কর আদায়কারীর প্রার্থনা শুনেছিলেন এবং তাকে ধার্মিক বলে ঘোষণা করেছিলেন। কিন্তু ধর্মীয় নেতার প্রার্থনা তার পছন্দ হয়নি। যারা __অহংকারী__ তাকে ঈশ্বর নম্র করবেন, এবং যে নিজেকে নত করবে তাকে তিনি উঁচু করবেন।"

## শব্দ তথ্য:

* স্ট্রং: H1341, H1343, H1344, H1346, H1347, H1348, H1349, H1361, H1362, H1363, H1364, H1396, H1466, H1467, H1984, H2086, H2087, H3093, H3238, H3513, H4062, H1431, H4791, H5965, H7295, H7312, H7342, H7311, H7830, H8597, G13910, G13920, G27440, G27450, G27460, G31730, G51870, G52290, G52430, G52440, G53080, G53090, G54260
