# উৎসর্গ, বলিদান, নৈবেদ্য

## সংজ্ঞা:

বাইবেলে, "উৎসর্গ" এবং "নৈবেদ্য" শব্দগুলি ঈশ্বরকে উপাসনা করার একটি কাজ হিসাবে প্রদত্ত বিশেষ উপহারকে নির্দেশ করে। লোকেরা মিথ্যা দেবতাদের কাছেও বলি উৎসর্গ করত।

### বলিদান

* ঈশ্বরের উদ্দেশ্যে বলিদানের প্রায়ই একটি পশু হত্যা জড়িত.
* শুধুমাত্র যীশুর বলিদান, ঈশ্বরের নিখুঁত পাপহীন পুত্র, মানুষকে সম্পূর্ণরূপে পাপ থেকে শুদ্ধ করতে পারে; পশু বলিদান কখনই তা করতে পারে না।

### নৈবেদ্য

* "নৈবেদ্য" শব্দটি সাধারণত অর্ঘ্য দান করা বা দেওয়া হয় এমন কিছুকে বোঝায়। "বলিদান" শব্দটি এমন কিছুকে বোঝায় যা দাতাকে অনেক মূল্যে দেওয়া বা করা হয়।
* ঈশ্বরকে উৎসর্গ করা ছিল নির্দিষ্ট জিনিস যা তিনি ইস্রায়েলীয়দের তাঁর প্রতি ভক্তি ও আনুগত্য প্রকাশ করার জন্য দিতে আদেশ করেছিলেন।
* বিভিন্ন নৈবেদ্যগুলির নাম, যেমন "হোম নৈবেদ্য" এবং "মঙ্গল নৈবেদ্য" নির্দেশ করে যে কি ধরনের নৈবেদ্য দেওয়া হচ্ছে।

## অনুবাদের পরামর্শt

* "উৎসর্গ" শব্দটিকে "ঈশ্বরের কাছে একটি উপহার" বা "ঈশ্বরকে প্রদত্ত কিছু" বা "ঈশ্বরের কাছে দেওয়া মূল্যবান কিছু" হিসাবেও অনুবাদ করা যেতে পারে।
* প্রেক্ষাপটের উপর নির্ভর করে, "কোরবানি" শব্দটিকে "উপাসনায় দেওয়া মূল্যবান কিছু" বা "একটি বিশেষ প্রাণীকে হত্যা করে ঈশ্বরের কাছে পেশ করা" হিসাবেও অনুবাদ করা যেতে পারে।
* "বলিদান" করার ক্রিয়াটিকে "মূল্যবান কিছু ত্যাগ করা" বা "একটি প্রাণীকে হত্যা করে ঈশ্বরকে প্রদান করা" হিসাবে অনুবাদ করা যেতে পারে।
* "নিজেকে জীবন্ত বলি হিসাবে উপস্থাপন করা" অনুবাদ করার আরেকটি উপায় হতে পারে "যখন আপনি আপনার জীবনযাপন করেন, নিজেকে ঈশ্বরের কাছে সম্পূর্ণরূপে উৎসর্গ করুন যেমন একটি পশু বেদীতে উৎসর্গ করা হয়।"

(আরো দেখুন: [বেদী](../kt/altar.md), [হোম নৈবেদ্য](../other/burntoffering.md), [পেয় নৈবেদ্য](../other/drinkoffering.md), [মিথ্যা ঈশ্বর](../kt/falsegod.md), [সহভাগিতা নৈবেদ্য](../other/fellowshipoffering.md), [স্বেচ্ছা নৈবেদ্য](../other/freewilloffering.md) [শান্তি নৈবেদ্য](../other/peaceoffering.md), [যাজক](../kt/priest.md), [পাপ নৈবেদ্য](../other/sinoffering.md), [আরাধনা](../kt/worship.md))

## বাইবেলে উল্লেখ:

* [2  তীমথিয় 4:6](rc://bn/tn/help/2ti/04/06)
* [প্রেরিত 7:42](rc://bn/tn/help/act/07/42)
* [প্রেরিত 21:25](rc://bn/tn/help/act/21/25)
* [আদিপুস্তক 4:3-5](rc://bn/tn/help/gen/04/03)
* [যাকোব 2:21-24](rc://bn/tn/help/jas/02/21)
* [মার্ক 1:43-44](rc://bn/tn/help/mrk/01/43)
* [মার্ক 14:12](rc://bn/tn/help/mrk/14/12)
* [মথি 5:23](rc://bn/tn/help/mat/05/23)

## বাইবেলের গল্প থেকে উদাহরণ:

* __[3:14](rc://en/tn/help/obs/03/14)__ নোহ নৌকা থেকে নামার পর, তিনি একটি বেদী তৈরি করেছিলেন এবং __বলি দিয়েছিলেন__ প্রত্যেক ধরণের কিছু প্রাণী যা একটি __বলিদান__ এর জন্য ব্যবহার করা যেতে পারে। ঈশ্বর __বলিদানেতে__ খুশি ছিলেন এবং নোহ ও তার পরিবারকে আশীর্বাদ করেছিলেন।
* __[5:6](rc://en/tn/help/obs/05/06)__ "তোমার একমাত্র ছেলে ইসাহাককে নিয়ে যাও এবং তাকে আমার কাছে __বলিদান__ হিসাবে হত্যা কর।" আবার আব্রাহাম ঈশ্বরের আনুগত্য করলেন এবং তার পুত্রকে __বলিদান__ করার জন্য প্রস্তুত হলেন।
* __[5:9](rc://en/tn/help/obs/05/09)__ ঈশ্বর ইসাহাকের পরিবর্তে মেষটিকে __বলিদান__ হিসেবে প্রদান করেছিলেন।
* __[13:9](rc://en/tn/help/obs/13/09)__ যে কেউ ঈশ্বরের আইন অমান্য করে সে ঈশ্বরের উদ্দেশ্যে __বলিদান__ হিসাবে সমাগম তাঁবুতে একটি পশু আনতে পারে। একজন যাজক পশুটিকে হত্যা করবে এবং বেদীতে পুড়িয়ে দেবে। যে পশুকে __বলিদান__ করা হয়েছিল__ তার রক্ত সেই ব্যক্তির পাপ ঢেকে দেয় এবং সেই ব্যক্তিকে ঈশ্বরের দৃষ্টিতে শুচি করে তোলে।
* __[17:6](rc://en/tn/help/obs/17/06)__ দায়ুদ একটি মন্দির তৈরি করতে চেয়েছিলেন যেখানে সমস্ত ইস্রায়েলীয়রা ঈশ্বরের উপাসনা করতে পারে এবং তাকে __নৈবেদ্য__ দিতে পারে।
* __[48:6](rc://en/tn/help/obs/48/06)__ যীশু হলেন মহান মহাযাজক। অন্যান্য যাজকদের থেকে ভিন্ন, তিনি নিজেকে একমাত্র __বলিদান__ হিসেবে নিবেদন করেছিলেন যা বিশ্বের সমস্ত মানুষের পাপ দূর করতে পারে।
* __[48:8](rc://en/tn/help/obs/48/08)__ কিন্তু ঈশ্বর যীশুকে, ঈশ্বরের মেষশাবককে আমাদের জায়গায় মৃত্যুর জন্য __বলিদান__ হিসেবে প্রদান করেছিলেন।
* __[49:11](rc://en/tn/help/obs/49/11)__ কারণ যীশু নিজেকে __বলিদান__ করেছিলেন, ঈশ্বর যে কোনও পাপ, এমনকি ভয়ানক পাপও ক্ষমা করতে পারেন।

## শব্দ তথ্য:

* স্ট্রং: H0801, H0817, H0819, H1685, H1890, H1974, H2076, H2077, H2281, H2282, H2398, H2401, H2402, H2403, H2409, H3632, H4394, H4503, H4504, H5066, H5068, H5071, H5257, H5258, H5261, H5262, H5927, H5928, H5930, H6453, H6944, H6999, H7133, H7311, H8002, H8426, H8548, H8573, H8641, G02660, G03340, G10490, G14350, G14940, G23780, G23800, G36460, G43760, G54850
