# দাস, সেবা করা, ক্রীতদাস, যুবক, যুবতী

## সংজ্ঞা: একজন "দাস" বা "ক্রীতদাস" বলতে এমন একজন ব্যক্তিকে বোঝায় যে অন্য ব্যক্তির জন্য কাজ করে (বা বাধ্য হয়), নিজের ইচ্ছায় বা বল প্রয়োগের দ্বারা সে দাসত্ব করতে বাধ্য হয়।  একজন দাস তার প্রভুর নিয়ন্ত্রণে থাকে।  বাইবেলে, "দাস" এবং "ক্রীতদাস" শব্দগুলি বেশিরভাগই সময়ই একে অপরের পরিবর্তে ব্যবহার করা হয়েছে।  "সেবা করা" শব্দটির অর্থ সাধারণত কারো জন্য কাজ করা, এবং ধারণাটিকে বিভিন্ন প্রসঙ্গ অনুযায়ী প্রয়োগ করা যেতে পারে।

* একজন ক্রীতদাস ছিল এমন এক ধরনের দাস এবং সে যে ব্যক্তির জন্য কাজ করত সে তার সম্পত্তি হিসাবে গন্য হতো।
যে ব্যক্তি একজন ক্রীতদাস ক্রয় করেছে তাকে সেই ক্রীতদাসের "মালিক" বা "প্রভু" বলা হত।  কিছু মনিবেরা তাদের দাসদের সাথে নিষ্ঠুর আচরণ করত।  অন্যান্য মনিবেরা তাদের দাসদের সাথে ভালো ব্যবহার করত, যেমন পরিবারের একজন মূল্যবান সদস্যর সঙ্গে ব্যবহার করা হতো।  "দাসত্ব" শব্দের অর্থ একজন ব্যক্তির ক্রীতদাস হওয়ার অবস্থাকে বোঝায়।
* একজন ব্যক্তি সাময়িকভাবে ক্রীতদাস হতে পারে, যেমন তার মালিকের কাছে ঋণ পরিশোধের জন্য নির্দিষ্ট সময়ের জন্য কাজ করতে পারে।
* "যুবক" বা "যুবতী" প্রায়ই "দাস" বা "ক্রীতদাস" হিসাবে উল্লেখ করা হয়েছে।  এই অর্থ প্রসঙ্গ অনুযায়ী নির্ণয় করা হবে।  এই পরিস্থিতির একটি চিহ্ন হলো যদি অধিকারসূচক বাক্যের ব্যবহার করা হয়, যেমন।  "তার যুবতী মহিলাদের" "তার দাস" বা "তার ক্রীতদাস" হিসাবে অনুবাদ করা যেতে পারে।
* "দাসত্বের বন্ধনে আবদ্ধ" শব্দটির অর্থ "ক্রীতদাস হওয়ার কারণ" (সাধারণত বলপ্রয়োগ করে)। 
* নতুন নিয়মে মানুষকে "পাপের ক্রীতদাস" হিসাবে উল্লেখ করা হয়েছে যতক্ষণ না যীশু তাদের
নিয়ন্ত্রণ এবং ক্ষমতা থেকে মুক্ত করেন।  যখন একজন ব্যক্তি খ্রীষ্টে নতুন জীবন লাভ করে, তখন সে পাপের দাসত্ব থেকে মুক্তি লাভ করে এবং ধার্মিকতার ক্রীতদাসে পরিণত হয়।

## অনুবাদের পরামর্শ

* "সেবা করা" শব্দটিকে প্রসঙ্গের উপর নির্ভর করে "পরিচর্যা করা" বা "কিছুর জন্য কাজ করা" বা "যত্ন করা" বা "বাধ্য হওয়া" হিসাবেও অনুবাদ করা যেতে পারে। 
* "দাসত্বের অধীনে আবদ্ধ" শব্দটিকে "স্বাধীন না হওয়ার কারণ" বা "অন্যদের সেবা করার জন্য বল প্রয়োগ করা" বা "অন্যের নিয়ন্ত্রণে রাখা" হিসাবেও অনুবাদ করা যেতে পারে।
* “দাসত্ব করা” বা “দাসত্বে থাকা” বাক্যাংশটিকে “ক্রীতদাস হতে বাধ্য করা হয়েছে” বা “সেবা করতে বাধ্য করা হয়েছে” বা “নিয়ন্ত্রণাধীন” হিসাবেও অনুবাদ করা যেতে পারে।
* "ঈশ্বরের সেবা করাকে" "ঈশ্বরের আরাধনা ও বাধ্য হওয়া" বা "ঈশ্বর যে কাজ আদেশ করেছেন তা করা" হিসাবেও অনুবাদ করা যেতে পারে। 
* পুরাতন নিয়মে, ঈশ্বরের ভাববাদীরা এবং অন্যান্য লোকেরা যারা ঈশ্বরের আরাধনা করত তাদের প্রায়ই তাঁর "দাস" বলা হত।
* নতুন নিয়মে, যারা খ্রীষ্টে বিশ্বাসের মাধ্যমে ঈশ্বরের বাধ্য হয়েছে তাদের প্রায়ই তাঁর "সেবক" বলে সম্মোধন করা হয়েছে।
* "মেজে বা টেবিলে পরিবেশন করার" অর্থ হল টেবিলে বসে থাকা লোকেদের কাছে খাবার নিয়ে যাওয়া বা আরও সাধারণ অর্থে, "খাবার বিতরণ করা।"
* অতিথিদের কাছে পরিবেশনে রত ব্যক্তির প্রসঙ্গে, এই শব্দটির অর্থ "যত্ন করা" বা "খাদ্য পরিবেশন করা" বা "খাবার সরবরাহ করা।" যীশু যখন শিষ্যদেরকে লোকেদের কাছে মাছ "পরিবেশন" করতে বলেছিলেন, তখন এটিকে "বিতরণ করা" বা "বন্টন করা" বা "দান করা" হিসাবে অনুবাদ করা যেতে পারে।
* যে লোকেরা অন্যদেরকে ঈশ্বর সম্বন্ধে শিক্ষা দেয় তাদের, ঈশ্বর এবং তারা যাদের শিক্ষা দিচ্ছেন উভয়েরই সেবক বলা হয়।
* প্রেরিত পৌল করিন্থের খ্রীষ্টিয়ানদের কাছে লিখেছিলেন যে তারা কীভাবে পুরানো নিয়মের "সেবা" করত। এটি মোশির আইনকানুনকে মেনে চলাকে বোঝায়। এখন তারা নতুন নিয়মের "সেবা" করে। অর্থাৎ, ক্রুশে যীশুর বলিদানের কারণে, যীশুতে বিশ্বাসীরা পবিত্র আত্মার দ্বারা ঈশ্বরকে খুশি করতে এবং পবিত্র জীবনযাপন করতে সক্ষম হয়।
* পৌল তাদের "সেবার" পরিপ্রেক্ষিতে পুরাতন বা নতুন নিয়মের ক্ষেত্রে তাদের প্রতিক্রিয়াকে বুঝিয়েছেন। এটিকে "সেবা করা" বা "বাধ্য হওয়া" বা "ভক্তি" হিসাবে অনুবাদ করা যেতে পারে।
* প্রায়ই, যখন একজন ব্যক্তি নিজেকে "আপনার দাস" হিসাবে উল্লেখ করেন তখন তিনি সম্বোধন করা ব্যক্তির প্রতি সম্মান প্রদর্শন করে থাকেন। সেই ব্যক্তির উচ্চতর সামাজিক মর্যাদা থাকতে পারে, অথবা বক্তা নম্রতা দেখাচ্ছেন। এর মানে এই নয় যে যে ব্যক্তি কথা বলছে সে প্রকৃত দাস।

(এছাড়াও দেখুন: [বন্ধন](../kt/bond.md), [কাজ](../kt/works.md), [বাধ্য হওয়া](../other/obey.md), [বাড়ি]( ../other/house.md), [প্রভু](../kt/lord.md))

## বাইবেলের পদসমূহ :

* [আদিপুস্তক 15:13](rc://bn/tn/help/gen/15/13)
* [আদিপুস্তক 21:10-11](rc://bn/tn/help/gen/21/10)
* [আদিপুস্তক 25:23](rc://bn/tn/help/gen/25/23)
* [দ্বিতীয় বিবরণ 24:7](rc://bn/tn/help/deu/24/7)
* [যিরমিয় 30:8-9](rc://bn/tn/help/jer/30/08)
* [মথি 4:10-11](rc://bn/tn/help/mat/04/10)
* [মথি 6:24](rc://bn/tn/help/mat/06/24)
* [মথি 10:24-25](rc://bn/tn/help/mat/10/24)
* [মথি 13:27-28](rc://bn/tn/help/mat/13/27)
* [মার্ক 8:7-10](rc://bn/tn/help/mrk/08/07)
* [মার্ক 9:33-35](rc://bn/tn/help/mrk/09/33)
* [লূক 4:8](rc://bn/tn/help/luk/04/08)
* [লূক 12:37-38](rc://bn/tn/help/luk/12/37)
* [লূক 12:47-48](rc://bn/tn/help/luk/12/47)
* [লূক 22:26-27](rc://bn/tn/help/luk/22/26)
* [প্রেরিত 4:29-31](rc://bn/tn/help/act/04/29)
* [প্রেরিত 6:2-4](rc://bn/tn/help/act/06/02)
* [প্রেরিত 10:7-8](rc://bn/tn/help/act/10/07)
* [গালাতীয় 4:3](rc://bn/tn/help/gal/04/03)
* [গালাতীয় 4:24-25](rc://bn/tn/help/gal/04/24)
* [কলসীয় 1:7-8](rc://en/bn/help/col/01/07)
* [কলসীয় 3:22-25](rc://bn/tn/help/col/03/22)
* [2 তীমথি 2:3-5](rc://bn/tn/help/2ti/02/03)


## বাইবেলের গল্প থেকে উদাহরণ:

* __[6:1](rc://bn/tn/help/obs/06/01)__ যখন অব্রাহাম অনেক বৃদ্ধ হয়েছিলেন এবং তাঁর পুত্র, ইসহাক, একজন পুরুষ হয়ে উঠলেন, আব্রাহাম তাঁর একজন __দাসকে__ ইসহাকের জন্য একজন স্ত্রী খুঁজতে পাঠালেন সেই দেশে যেখানে তার আত্মীয়রা বাস করত।
* __[8:4](rc://bn/tn/help/obs/08/04)__ ক্রীতদাস ব্যবসায়ীরা যোষেপকে একজন ধনী সরকারি কর্মকর্তার কাছে __ক্রীতদাস হিসেবে বিক্রি করে।
* __[9:13](rc://bn/tn/help/obs/09/13)__ “আমি (ঈশ্বর) তোমাকে (মোশি) ফৌরণের কাছে পাঠাব যাতে তুমি ইস্রায়েলীয়দেরকে তাদের মিশরের__ দাসত্ব__ থেকে বের করে আনতে পার।"
* __[19:10](rc://bn/tn/help/obs/19/10)__ তারপর এলিয় প্রার্থনা করলেন, “হে সদাপ্রভু, অব্রাহাম, ইসহাক এবং যাকোবের ঈশ্বর, আজ আমাদের দেখান যে আপনিই ইস্রায়েলের ঈশ্বর এবং আমি আপনার __সেবক__।"
* __[29:3](rc://en/tn/help/obs/29/03)__ “যেহেতু __চাকর__ ঋণ পরিশোধ করতে পারেনি, তাই রাজা বললেন, 'এই লোকটিকে এবং তার পরিবারকে __দাস হিসেবে বিক্রি করুন__ তার ঋণ পরিশোধ করুন।'
* __[35:6](rc://bn/tn/help/obs/35/06)__ "আমার বাবার সমস্ত __দাসদের__ প্রচুর খাদ্য আছে, এবং তবুও আমি এখানে অনাহারে আছি।"
* __[47:4](rc://bn/tn/help/obs/47/04)__ যখন তাঁরা যেতে লাগলেন __দাসী__ মেয়েটি চিৎকার করে বলতে লাগল, "এই লোকেরা পরাত্পর ঈশ্বরের দাস।"
* __[50:4](rc://bn/tn/help/obs/50/04)__ যীশু এটিও বলেছিলেন, "একজন __দাস__ তার প্রভুর থেকে বড় নয়।"

## শব্দ তথ্য:
* (দাস) স্ট্রং'স: H0519, H5288, H5647, H5649, H5650, H5657, H7916, H8198, H8334, G12490, G14010, G14020, G23240, G34070, G34110, G36100, G38160, G49830, G52570
* (সেবা) H3547, H4929, H4931, H5647, H5656, H5673, H5975, H6213, H6399, H6402, H6440, H6633, H6635, H7272, H8104, H8120, H8199, H8278, H8334, G12470, G12480, G13980, G14020, G14380, G19830, G20640, G22120, G23230, G29990, G30000, G30090, G43370, G43420, G47540, G50870, G52560
* (দাসত্ব) H3533, G26150
