# জিহ্বা, ভাষা

## সংজ্ঞা:

"জিহ্বা" শব্দটি একজন ব্যক্তির মুখের ভিতরের অঙ্গকে বোঝায় যা কথা বলতে ব্যবহৃত হয়। শব্দটি প্রায়শই "ভাষা" বা "কথা বলা" বোঝাতে রূপকভাবে ব্যবহৃত হয়। এছাড়াও আরও বেশ কিছু রূপক অর্থ রয়েছে।

*বাইবেলে, এই শব্দটির সবচেয়ে সাধারণ রূপক অর্থ হল "ভাষা" বা "বক্তৃতা"।
* কখনও কখনও "জিহ্বা" একটি নির্দিষ্ট লোক গোষ্ঠীর দ্বারা কথ্য একটি ভাষাকে বোঝাতে পারে।
* অন্য সময় এটি একটি অপার্থিব ভাষাকে নির্দেশ করে যা পবিত্র আত্মা খ্রীষ্টে বিশ্বাসীদেরকে "আত্মার উপহার" হিসাবে দেয়৷
* প্রেরিত বইয়ে, আগুনের "জিহ্বা" অভিব্যক্তিটি আগুনের "শিখা" বোঝায়, সম্ভবত জিভের মতো আকৃতির।

## অনুবাদের পরামর্শ

* প্রসঙ্গের উপর নির্ভর করে, "জিহ্বা" শব্দটিকে "ভাষা" বা "অলৌকিক ভাষা" হিসাবে অনুবাদ করা যেতে পারে। এটি কোনটি উল্লেখ করছে তা যদি স্পষ্ট না হয় তবে এটিকে "ভাষা" হিসাবে অনুবাদ করা ভাল।
* আগুনকে উল্লেখ করার সময়, এই শব্দটিকে "অগ্নিশিখা" হিসাবে অনুবাদ করা যেতে পারে।
* "আমার জিহ্বা আনন্দিত হয়" অভিব্যক্তিটিকে "আমি আনন্দিত এবং ঈশ্বরের প্রশংসা করি" বা "আমি আনন্দের সাথে ঈশ্বরের প্রশংসা করছি" হিসাবে অনুবাদ করা যেতে পারে।
* শব্দগুচ্ছ, "জিহ্বা যা মিথ্যা বলে" শব্দটিকে "যে ব্যক্তি মিথ্যা বলে" বা "মিথ্যা কথা বলে" হিসাবে অনুবাদ করা যেতে পারে।
*শব্দগুচ্ছ যেমন "তাদের জিহ্বা দিয়ে" অনুবাদ করা যেতে পারে "তারা যা বলে" বা "তাদের কথার দ্বারা"।

(আরো দেখুন: [উপহার](../kt/gift.md), [পবিত্র আত্মা](../kt/holyspirit.md), [আনন্দিত](../other/joy.md), [স্তুতি](../other/praise.md), [আনন্দ করা](../other/joy.md), [আত্মা](../kt/spirit.md))

## বাইবেলের থেকে উদাহরণ:

* [1 করিন্থীয় 12:10](rc://bn/tn/help/1co/12/10)
* [1 যোহন 3:18](rc://bn/tn/help/1jn/03/18)
* [2 শমূয়েল 23:2](rc://bn/tn/help/2sa/23/02)
* [প্রেরিত 2:26](rc://bn/tn/help/act/02/26)
* [যিহিস্কেল 36:3](rc://bn/tn/help/ezk/36/03)
* [ফিলিপীয় 2:11](rc://bn/tn/help/php/02/11)

## শব্দ তত্ব:

* Strong’s: H3956, G11000, G12580, G20840
