# কণ্ঠস্বর 

## সংজ্ঞা:

"স্বর" শব্দটি শ্রবণযোগ্য শব্দকে বোঝায় যা একজন ব্যক্তি কথা বলার সময় বা যোগাযোগ করার সময় করে। বাইবেলে, শব্দটি শব্দ, যোগাযোগ এবং/অথবা আনুগত্যের ধারণাগুলি বোঝাতে রূপকভাবে ব্যবহার করা যেতে পারে।

## অনুবাদের পরামর্শ 

* 'কারো কণ্ঠস্বর শুনতে" অভিব্যক্তিটির অর্থ হতে পারে "কারো কথা বলা শোনা" বা "কেউ যা বলে তা মনোযোগ দেওয়া"।
* বাইবেল ঈশ্বরকে "কথা বলা" এবং একটি "কণ্ঠস্বর" হিসাবে বর্ণনা করে, যদিও ঈশ্বরের একটি ভৌতিক শরীর নেই একজন মানুষের মতো।
* "কণ্ঠস্বর" শব্দটি কখনও কখনও একজন ব্যক্তির উপস্থিতি বোঝায়, যেমন এই বিবৃতিতে: "মরুভূমিতে একটি কণ্ঠস্বর শোনা যাচ্ছে যে বলছে, 'প্রভুর পথ প্রস্তুত কর।'" এর অনুবাদ করা যেতে পারে "একজন ব্যক্তিকে ডাকতে শোনা যাচ্ছে মরুভূমির মধ্যে…." (দেখুন: [synecdoche](rc://bn/ta/man/translate/figs-synecdoche))
* যাইহোক, কখনও কখনও "কণ্ঠস্বর" শব্দটি এমন বস্তুর জন্য ব্যবহার করা হয় যেগুলি আক্ষরিক অর্থে কথা বলতে পারে না, যেমন দাউদ যখন গীতসংহিতাতে উচ্চারণ করেন যে স্বর্গের একটি "কণ্ঠস্বর" আছে যা সমগ্র পৃথিবীতে পৌঁছায়। এর অর্থ হল আকাশের বস্তুগুলি সৃষ্টিকর্তা ঈশ্বর সম্পর্কে মানুষের কাছে কিছু যোগাযোগ করে। (দেখুন: [রূপক](rc://bn/ta/man/translate/figs-metaphor))

(আরো দেখুন: [আহ্বান](../kt/call.md), [ঘোষণা](../other/preach.md), [জাঁকজমক](../other/splendor.md).)

## বাইবেলের থেকে উদাহরণ:

* [যোহন 5:36-38](rc://bn/tn/help/jhn/05/36)
* [লূক 1:42](rc://bn/tn/help/luk/01/42)
* [লূক  9:35](rc://bn/tn/help/luk/09/35)
* [মথি  3:17](rc://bn/tn/help/mat/03/17)
* [মথি 12:19](rc://bn/tn/help/mat/12/19)

## শব্দ তত্ব:

* Strong’s: H6963, H7032, H7445, H8193, G29060, G54560
