# জ্ঞানী পুরুষ, উপদেষ্টা

## সংজ্ঞা:

"জ্ঞানী পুরুষ" শব্দের সহজ অর্থ হল জ্ঞানী ব্যক্তি। তবে, বাইবেলে, "জ্ঞানী ব্যক্তি" শব্দটি প্রায়শই অস্বাভাবিক জ্ঞান এবং ক্ষমতাসম্পন্ন পুরুষদেরকে বোঝায় যারা রাজার রাজদরবারে রাজা বা অন্যান্য উচ্চপদস্থ কর্মকর্তাদের উপদেষ্টা হিসেবে কাজ করতেন।

### পুরাতন নিয়ম 

* কখনও কখনও "জ্ঞানী পুরুষ" শব্দটিকে পাঠ্যটিতে "বিচক্ষণ পুরুষ" বা "বুদ্ধিসম্পন্ন পুরুষ" হিসাবে ব্যাখ্যা করা হয়েছে। এটি সেই পুরুষদের বোঝায় যারা বিজ্ঞতার সাথে এবং ধার্মিকভাবে কাজ করে কারণ তারা ঈশ্বরের বাধ্য।
* "জ্ঞানী ব্যক্তিরা" যারা ফারাও বা অন্যান্য রাজাদের সেবা করতেন তারা প্রায়শই পণ্ডিত ছিলেন যারা তারাগুলি অধ্যয়ন করতেন, বিশেষ করে তারা যে নমুনাগুলি আকাশে তাদের অবস্থানে তৈরি করেছিল তার জন্য বিশেষ অর্থ খুঁজতেন। কখনও কখনও "জ্ঞানী ব্যক্তিরা" জাদুবিদ্যার সম্পাদিত কাজের ভবিষ্যদ্বাণীও অনুশীলন করত, সম্ভবত মন্দ আত্মার শক্তি দ্বারা।
* প্রায়ই জ্ঞানী ব্যক্তিদের স্বপ্নের অর্থ ব্যাখ্যা করার আশা করা হয়। উদাহরণ স্বরূপ, রাজা নেবুচাদনেজার দাবি করেছিলেন যে তার জ্ঞানী ব্যক্তিরা তার স্বপ্ন বর্ণনা করবেন এবং তার অর্থ কী তা তাকে বলবেন, কিন্তু ড্যানিয়েল ছাড়া যে ঈশ্বরের কাছ থেকে এই জ্ঞান পেয়েছিলেন তাদের কেউই তা করতে সক্ষম হননি।

### নতুন নিয়ম

* পুরুষদের দল যারা পূর্বাঞ্চল থেকে যীশুর উপাসনা করতে এসেছিল তাদের বলা হত "মাগি", যাকে প্রায়ই "জ্ঞানী ব্যক্তি" হিসাবে অনুবাদ করা হয়, কারণ এটি সম্ভবত সেই পণ্ডিতদের বোঝায় যারা পূর্ব দেশের একজন শাসকের সেবা করেছিলেন।

## অনুবাদের পরামর্শ:

* প্রেক্ষাপটের উপর নির্ভর করে, "জ্ঞানী ব্যক্তি" শব্দটি "জ্ঞানী" শব্দটি ব্যবহার করে অনুবাদ করা যেতে পারে বা "প্রতিভাধর পুরুষ" বা "শিক্ষিত পুরুষ" বা অন্য কোন শব্দ যা একটি গুরুত্বপূর্ণ কাজ করছেন এমন পুরুষদের বোঝায় একজন শাসকের জন্য।
* যখন "জ্ঞানী ব্যক্তি" শব্দটি কেবলমাত্র জ্ঞানী ব্যক্তিদের বোঝায়, তখন "জ্ঞানী" শব্দটি বাইবেলের অন্য কোথাও যেভাবে অনুবাদ করা হয়েছে একইভাবে বা অনুরূপভাবে অনুবাদ করা উচিত।

(আরও দেখুন: [ব্যাবিলন](../names/babylon.md), [দানিয়েল](../names/daniel.md), [সচতুর অনুমান](../other/divination.md), [জাদু](../other/magic.md), [নবুখোদ্নত্সর](../names/nebuchadnezzar.md), [শাসক](../other/ruler.md), [জ্ঞানী](../kt/wise.md))

## বাইবেলে উল্লেখ:

* [1 বংশাবলি 27:32-34](rc://en/tn/help/1ch/27/32)
* [দানিয়েল 2:1-2](rc://en/tn/help/dan/02/01)
* [দানিয়েল 2:10-11](rc://en/tn/help/dan/02/10)

## শব্দ তথ্য:

* স্ট্রংস: H2445, H2450, H3778, H3779, G46800
